(************** Content-type: application/mathematica **************
                     CreatedBy='Mathematica 5.2'

                    Mathematica-Compatible Notebook

This notebook can be used with any Mathematica-compatible
application, such as Mathematica, MathReader or Publicon. The data
for the notebook starts with the line containing stars above.

To get the notebook into a Mathematica-compatible application, do
one of the following:

* Save the data starting with the line of stars above into a file
  with a name ending in .nb, then open the file inside the
  application;

* Copy the data starting with the line of stars above to the
  clipboard, then use the Paste menu command inside the application.

Data for notebooks contains only printable 7-bit ASCII and can be
sent directly in email or through ftp in text mode.  Newlines can be
CR, LF or CRLF (Unix, Macintosh or MS-DOS style).

NOTE: If you modify the data for this notebook not in a Mathematica-
compatible application, you must delete the line below containing
the word CacheID, otherwise Mathematica-compatible applications may
try to use invalid cache data.

For more information on notebooks and Mathematica-compatible 
applications, contact Wolfram Research:
  web: http://www.wolfram.com
  email: info@wolfram.com
  phone: +1-217-398-0700 (U.S.)

Notebook reader applications are available free of charge from 
Wolfram Research.
*******************************************************************)

(*CacheID: 232*)


(*NotebookFileLineBreakTest
NotebookFileLineBreakTest*)
(*NotebookOptionsPosition[  15844091,     327018]*)
(*NotebookOutlinePosition[  15853312,     327242]*)
(*  CellTagsIndexPosition[  15852018,     327211]*)
(*WindowFrame->Normal*)



Notebook[{

Cell[CellGroupData[{
Cell["CAR(2)/SEM/ 1 Komponente", "Section",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \($Path\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({"/Applications/Mathematica 5.2.app/AddOns/JLink", 
      "/Applications/Mathematica 5.2.app/AddOns/NETLink", 
      "/Users/hermannsinger/Library/Mathematica/Kernel", 
      "/Users/hermannsinger/Library/Mathematica/Autoload", 
      "/Users/hermannsinger/Library/Mathematica/Applications", 
      "/Library/Mathematica/Kernel", "/Library/Mathematica/Autoload", 
      "/Library/Mathematica/Applications", ".", "/Users/hermannsinger", 
      "/Applications/Mathematica 5.2.app/AddOns/StandardPackages", 
      "/Applications/Mathematica 5.2.app/AddOns/StandardPackages/StartUp", 
      "/Applications/Mathematica 5.2.app/AddOns/Autoload", 
      "/Applications/Mathematica 5.2.app/AddOns/Applications", 
      "/Applications/Mathematica 5.2.app/AddOns/ExtraPackages", 
      "/Applications/Mathematica 5.2.app/SystemFiles/Graphics/Packages", 
      "/Applications/Mathematica 5.2.app/Configuration/Kernel", "/SDE/", 
      "/SDE/code/"}\)], "Output"]
}, Open  ]],

Cell[BoxData[""], "Input"],

Cell[BoxData[{
    \(<< "\</Mathematica/Hermann.Notebooks/LISREL/SEM/SEM0.3/SEM.impl.m\>"\), \
"\[IndentingNewLine]", 
    \(<< Graphics`Graphics`\)}], "Input"],

Cell[CellGroupData[{

Cell["Matrizen /SDE", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["\<\
SDE:
dy  = A y dt + B x dt + G dw
z_t = H y_t + D x_t + eps_t\
\>", "Text",
  FontWeight->"Bold",
  FontColor->RGBColor[0, 0, 1]],

Cell["\<\
EDM:
y_{t+1} = astern y_t + bstern x_t + u_t
z_t = H y_t + D x_t +  eps_t
E[y_0] = mue; Var[y_0] = Sigma; \
\>", "Text",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}},
  FontWeight->"Bold",
  FontColor->RGBColor[1, 0, 0]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Unprotect[A]\), "\[IndentingNewLine]", 
    \(Clear[A]\), "\n", 
    \(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := {{0, 1}, {\(-\[Omega]02\), \(-gamma\)}}\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({"A"}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(A[Theta]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 1}, {\(-16\), \(-4\)}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(Clear[B]\), "\n", 
    \(B[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := {{0}, {b}}\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(B[Theta]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0}, {1}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(Clear[Omega]\), "\n", 
    \(Omega[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := {{0, 0}, {0, g\^2}}\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Omega[Theta]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0, 0}, {0, 4}}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(Clear[Mue]\), "\n", 
    \(\(\(Mue[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := {mu1, mu2}\)\(\n\)
    \)\), "\[IndentingNewLine]", 
    \(Clear[Sigma]\), "\n", 
    \(Sigma[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := \[IndentingNewLine]\ \ Module[{root}, \
\[IndentingNewLine]root = {{Sigma11, 0}, {Sigma12, 
              Sigma22}}; \[IndentingNewLine]root . 
          Transpose[root]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Mue[Theta + 1]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sigma[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
        Sigma22_}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{Sigma11_\^2, Sigma11_\ Sigma12_}, {Sigma11_\ Sigma12_, 
        Sigma12_\^2 + Sigma22_\^2}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[H]\), "\n", 
    \(H[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := {{1, 0}}\), "\n", 
    \(H[Theta]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1, 0}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Clear[R]\), "\n", 
    \(R[{w02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, Sigma12_, 
          Sigma22_}] := {{1\/10. \^8}}\), "\n", 
    \(R[Theta]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1.`*^-8}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["EDM", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[{
    \(Clear[STERN]\), "\n", 
    \(STERN[Theta_, Deltat_] := 
      Module[{L, p, a, b, omega, Ip, Ip2, astern, bstern, 
          ostern}, \[IndentingNewLine]\[IndentingNewLine]a = 
          N[A[Theta]]; \[IndentingNewLine]b = 
          N[B[Theta]]; \[IndentingNewLine]omega = 
          N[Omega[Theta]]; \[IndentingNewLine]\[IndentingNewLine]p = 
          Length[a]; \[IndentingNewLine]Ip = 
          IdentityMatrix[p]; \[IndentingNewLine]Ip2 = 
          IdentityMatrix[p\^2]; \[IndentingNewLine]astern = 
          MatrixExp[a\ Deltat]; \[IndentingNewLine]bstern = 
          Inverse[a] . \((astern - Ip)\) . b; \[IndentingNewLine]L = 
          KroneckerProduct[a, Ip] + 
            KroneckerProduct[Ip, a]; \[IndentingNewLine]ostern = 
          Inverse[L] . \((KroneckerProduct[astern, astern] - Ip2)\) . 
            Flatten[omega]; \[IndentingNewLine]ostern = 
          Shape[ostern, {p, p}]; \[IndentingNewLine]{astern, bstern, 
          ostern}]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(\({astern, bstern, ostern} = STERN[Theta, 2];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(astern // MatrixForm\), "\n", 
    \(bstern // MatrixForm\), "\n", 
    \(ostern // MatrixForm\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2"},
              {"1", "0.020993373219534036`", "0.0031787739058363297`"},
              {"2", \(-0.05086038249338126`\), "0.008278277596188717`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1"},
              {"1", "0.061187914173779126`"},
              {"2", "0.0031787739058363297`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2"},
              {"1", "0.03123117514450483`", "0.000020209207088851912`"},
              {"2", "0.00002020920708885191`", "0.4998848982316648`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(Clear[SubDiagonalMatrix]\), "\n", 
    \(SubDiagonalMatrix[
        astern_, {T_, p_}] := \[IndentingNewLine]Module[{beta, 
          null = Shape[
              0, {p, p}]}, \[IndentingNewLine]\[IndentingNewLine]beta = 
          IdentityMatrix[T]; \[IndentingNewLine]beta = 
          RotateLeft[
            beta, \(-1\)]; \[IndentingNewLine]beta\[LeftDoubleBracket]1, 
            T\[RightDoubleBracket] = 0; \[IndentingNewLine]beta = 
          beta /. \[InvisibleSpace]{1 \[Rule] astern, 
              0 \[Rule] null}; \[IndentingNewLine]beta = 
          BlockMatrix[beta]\[IndentingNewLine]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(SubDiagonalMatrix[astern, {4, 2}] // MatrixForm\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8"},
              {"1", "0", "0", "0", "0", "0", "0", "0", "0"},
              {"2", "0", "0", "0", "0", "0", "0", "0", "0"},
              {"3", "0.020993373219534036`", "0.0031787739058363297`", "0", 
                "0", "0", "0", "0", "0"},
              {"4", \(-0.05086038249338126`\), "0.008278277596188717`", "0", 
                "0", "0", "0", "0", "0"},
              {"5", "0", "0", "0.020993373219534036`", 
                "0.0031787739058363297`", "0", "0", "0", "0"},
              {"6", "0", "0", \(-0.05086038249338126`\), 
                "0.008278277596188717`", "0", "0", "0", "0"},
              {"7", "0", "0", "0", "0", "0.020993373219534036`", 
                "0.0031787739058363297`", "0", "0"},
              {"8", "0", "0", "0", "0", \(-0.05086038249338126`\), 
                "0.008278277596188717`", "0", "0"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? BlockMatrix\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    RowBox[{"\<\"BlockMatrix[block] gives a matrix composed of a matrix of \
matrices.\"\>", " ", 
      ButtonBox[
        StyleBox["Mehr\[Ellipsis]",
          "SR"],
        ButtonData:>"LinearAlgebra`MatrixManipulation`",
        Active->True,
        ButtonStyle->"AddOnsLink"]}]], "Print",
  CellTags->"Info3431059188-3291986"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(BlockMatrix[
                      LinearAlgebra`MatrixManipulation`Private`block_] := 
                    AppendColumns @@ 
                      Apply[AppendRows, 
                        LinearAlgebra`MatrixManipulation`Private`block, \
{1}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "BlockMatrix"],
      Editable->False]], "Print",
  CellTags->"Info3431059188-3291986"]
}, Open  ]],

Cell[BoxData[{
    \(\(\(Clear[SystemEDMdet]\)\(\[IndentingNewLine]\)
    \)\), "\n", 
    \(SystemEDMdet[
        Theta_, {Deltat_, T_}] := \[IndentingNewLine]Module[{astern, bstern, 
          ostern, p, q, beta, gamma, 
          sigma, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ sigmazeta, 
          lambdaeta, taueta, 
          sigmaepsilon}, \[IndentingNewLine]\[IndentingNewLine]{astern, 
            bstern, ostern} = 
          STERN[Theta, Deltat]; \[IndentingNewLine]\[IndentingNewLine]{p, 
            q} = Dimensions[bstern]; \[IndentingNewLine]null = 
          Shape[0, {p, p}]; \[IndentingNewLine]beta = 
          SubDiagonalMatrix[astern, {T + 1, p}]; \[IndentingNewLine]mu = 
          Mue[Theta]; \[IndentingNewLine]gamma = 
          Spalte[Flatten[{1, Shape[2, T]}]]; \[IndentingNewLine]gamma = 
          gamma /. \[InvisibleSpace]{1 \[Rule] Spalte[mu], 
              2 \[Rule] bstern}; \[IndentingNewLine]gamma = 
          BlockMatrix[gamma]; \[IndentingNewLine]sigma = 
          Sigma[Theta]; \[IndentingNewLine]sigmazeta = 
          Flatten[{1, Shape[2, T]}]; \[IndentingNewLine]sigmazeta = 
          sigmazeta /. \[InvisibleSpace]{1 \[Rule] sigma, 
              2 \[Rule] ostern}; \[IndentingNewLine]sigmazeta = 
          BlockDiagonalMatrix[sigmazeta]; \[IndentingNewLine]h = 
          H[Theta]; \[IndentingNewLine]lambdaeta = 
          KroneckerProduct[IdentityMatrix[T + 1], h]; \[IndentingNewLine]{kp, 
            p} = Dimensions[lambdaeta]; \[IndentingNewLine]{p, q} = 
          Dimensions[gamma]; \[IndentingNewLine]taueta = 
          Shape[0, {kp, q}]; \[IndentingNewLine]sigmaepsilon = 
          IdentityMatrix[kp]\/10. \^8; \[IndentingNewLine]{{beta, gamma, 
            sigmazeta}, {lambdaeta, taueta, 
            sigmaepsilon}}\[IndentingNewLine]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(\({{beta, gamma, sigmazeta}, {lambdaeta, taueta, sigmaepsilon}} = 
        SystemEDMdet[Theta, {2. , 3}];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(beta // MatrixForm\), "\[IndentingNewLine]", 
    \(gamma // MatrixForm\)}], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8"},
              {"1", "0", "0", "0", "0", "0", "0", "0", "0"},
              {"2", "0", "0", "0", "0", "0", "0", "0", "0"},
              {"3", "0.020993373219534036`", "0.0031787739058363297`", "0", 
                "0", "0", "0", "0", "0"},
              {"4", \(-0.05086038249338126`\), "0.008278277596188717`", "0", 
                "0", "0", "0", "0", "0"},
              {"5", "0", "0", "0.020993373219534036`", 
                "0.0031787739058363297`", "0", "0", "0", "0"},
              {"6", "0", "0", \(-0.05086038249338126`\), 
                "0.008278277596188717`", "0", "0", "0", "0"},
              {"7", "0", "0", "0", "0", "0.020993373219534036`", 
                "0.0031787739058363297`", "0", "0"},
              {"8", "0", "0", "0", "0", \(-0.05086038249338126`\), 
                "0.008278277596188717`", "0", "0"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1"},
              {"1", "0"},
              {"2", "0"},
              {"3", "0.061187914173779126`"},
              {"4", "0.0031787739058363297`"},
              {"5", "0.061187914173779126`"},
              {"6", "0.0031787739058363297`"},
              {"7", "0.061187914173779126`"},
              {"8", "0.0031787739058363297`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Simulation", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", 
    \(n = 500\), "\n", 
    \(Deltat =  .5\), "\n", 
    \(T = 5\), "\n", 
    \(\(X = Shape[1, {n, 1}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(500\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(5\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? LISRELsimul\)], "Input"],

Cell["Global`LISRELsimul", "Print",
  CellTags->"Info3431059219-4812943"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(LISRELsimul[{n_, Generator_}, 
                      Theta_, {System_, ThetaFix_}] := 
                    Block[{p, q, beta, gamma, B1, muexi, sigmaxi, XI, 
                        sigmazeta, ZETA, ETA, sigmaepsilon, lambdaeta, kp, 
                        EPSILON, sigmadelta, lambdaxi, kq, Y, X, 
                        DELTA}, {{beta, gamma, muexi, sigmaxi, 
                            sigmazeta}, {lambdaeta, lambdaxi, sigmaepsilon, 
                            sigmadelta}} = System[Theta, ThetaFix]; {p, q} = 
                        Dimensions[gamma]; B1 = IdentityMatrix[p] - beta; 
                      sigmaxi = symmetric[sigmaxi]; 
                      XI = RandomGauss[muexi, sigmaxi, n, Generator]; 
                      sigmazeta = symmetric[sigmazeta]; 
                      ZETA = RandomGauss[Shape[0, {p}], sigmazeta, n, 
                          Generator]; 
                      ETA = \((XI . Transpose[gamma] + ZETA)\) . 
                          Transpose[Inverse[B1]]; 
                      sigmaepsilon = symmetric[sigmaepsilon]; 
                      kp = Length[lambdaeta]; 
                      EPSILON = 
                        RandomGauss[Shape[0, {kp}], sigmaepsilon, n, 
                          Generator]; sigmadelta = symmetric[sigmadelta]; 
                      kq = Length[lambdaxi]; 
                      DELTA = 
                        RandomGauss[Shape[0, {kq}], sigmadelta, n, 
                          Generator]; 
                      Y = ETA . Transpose[lambdaeta] + EPSILON; 
                      X = XI . Transpose[lambdaxi] + DELTA; {{Y, X, ETA, 
                          XI}, {ZETA, EPSILON, 
                          DELTA}, {{beta, gamma, muexi, sigmaxi, 
                            sigmazeta}, {lambdaeta, lambdaxi, sigmaepsilon, 
                            sigmadelta}}}]\)},
                {" "},
                {\(LISRELsimul[{n_, Generator_, X_}, 
                      Theta_, {System_, ThetaFix_}, comp_ : True] := 
                    Block[{p, q, beta, gamma, B1, sigmazeta, ZETA, ETA, 
                        sigmaepsilon, lambdaeta, kp, EPSILON, kq, 
                        Y}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
                            sigmaepsilon}} = 
                        System[Theta, ThetaFix]; {p, q} = Dimensions[gamma]; 
                      B1 = IdentityMatrix[p] - beta; 
                      If[comp, 
                        RandomGauss[Shape[0, q], IdentityMatrix[q], n, 
                          Generator]]; sigmazeta = symmetric[sigmazeta]; 
                      ZETA = RandomGauss[Shape[0, {p}], sigmazeta, n, 
                          Generator]; 
                      ETA = \((X . Transpose[gamma] + ZETA)\) . 
                          Transpose[Inverse[B1]]; 
                      sigmaepsilon = symmetric[sigmaepsilon]; 
                      kp = Length[lambdaeta]; 
                      EPSILON = 
                        RandomGauss[Shape[0, {kp}], sigmaepsilon, n, 
                          Generator]; 
                      Y = ETA . Transpose[lambdaeta] + 
                          X . Transpose[taueta] + EPSILON; {{Y, X, 
                          ETA}, {ZETA, 
                          EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, 
                            taueta, sigmaepsilon}}}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "LISRELsimul"],
      Editable->False]], "Print",
  CellTags->"Info3431059219-4812943"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, {1}, \
{1}, {1}, {1}, {1}, {1}, {1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", 
                "6"},
              {"1", \(-1.5204927688665557`\), \(-0.31488339975500296`\), 
                "0.2873785265480737`", 
                "0.2992683913546465`", \(-0.3425220954111383`\), 
                "0.03876190705466289`"},
              {"2", "1.480171459414143`", 
                "0.3369396397953924`", \(-0.5038508934372664`\), \
\(-0.04709107522862935`\), "0.25231257347420866`", "0.1656640736659872`"},
              {"3", "0.01818699459938948`", 
                "0.04934875034624223`", \(-0.049281997694933584`\), 
                "0.08793573266493412`", \(-0.012292015174289846`\), \
\(-0.36210376595422517`\)},
              {"4", \(-0.2136178709371661`\), "0.08302795230762915`", 
                "0.015522468189457633`", \(-0.013005310425956958`\), 
                "0.08225678822952595`", \(-0.05804307368415867`\)},
              {"5", "0.17236710961870405`", "0.27852598709451964`", 
                "0.18499193548842335`", "0.15756357013536004`", 
                "0.010783086831086846`", "0.23841190470913753`"},
              {"6", \(-0.5276324560096376`\), "0.24939050401161883`", 
                "0.22529872120405908`", "0.15804049456346567`", 
                "0.2864072645899886`", "0.17764180137612037`"},
              {"7", "1.0438890534936047`", 
                "0.06959130630684275`", \(-0.20731966887098555`\), 
                "0.2291299683616847`", 
                "0.251966008441948`", \(-0.1642668649339693`\)},
              {"8", \(-0.2763816385525319`\), \(-0.12193969966093221`\), 
                "0.2019239719325127`", "0.20350593578627132`", 
                "0.2138686723831956`", "0.21518842652469883`"},
              {"9", \(-1.2258155882853288`\), \(-0.19206452443023334`\), 
                "0.43564182956294795`", "0.025277287135046293`", 
                "0.03393432722724468`", \(-0.19529625879770607`\)},
              {
                "10", \(-0.16271982559354722`\), \(-0.38522048430767375`\), \
\(-0.13682428968764818`\), "0.4166933096680087`", 
                "0.15348991291412364`", \(-0.06652948019175615`\)},
              {"11", \(-1.4687836323041967`\), \(-0.29501157211928114`\), 
                "0.31299219187977423`", "0.3377979115955405`", 
                "0.3792723927261181`", "0.1096678586661461`"},
              {"12", "1.1748826472006406`", 
                "0.3484626275481624`", \(-0.2737645002164578`\), \
\(-0.33398209505958143`\), "0.17701536155657038`", "0.2611060555977866`"},
              {"13", "1.0998437634218226`", 
                "0.0128602377589377`", \(-0.2846452787375916`\), \
\(-0.026277659778696408`\), "0.1876505603329475`", "0.05529493682521718`"},
              {"14", "0.19760150246365688`", \(-0.12646654966264018`\), 
                "0.07731556184146637`", \(-0.14176989881293475`\), 
                "0.01038022899702879`", "0.19851632998586902`"},
              {"15", "0.22335137170750252`", 
                "0.3117368477675333`", \(-0.300754692540608`\), 
                "0.011885058381301801`", 
                "0.09059528071679201`", \(-0.07400089418294846`\)},
              {"16", \(-0.5686376423838773`\), "0.027893977694869652`", 
                "0.1527577555971894`", "0.1888989896770133`", 
                "0.23784236232282338`", \(-0.18080297693941885`\)},
              {"17", "1.3072521331068754`", 
                "0.15808217161658322`", \(-0.019145434814389913`\), 
                "0.4537296128692987`", "0.1723839345385377`", 
                "0.03257109139731879`"},
              {"18", "0.19617534307012816`", 
                "0.234468068383966`", \(-0.10338100558742563`\), \
\(-0.15249072210250758`\), \(-0.13396888413542452`\), "0.3993283733084768`"},
              {"19", "1.3055229487113782`", 
                "0.3450206021031837`", \(-0.053660545143785494`\), 
                "0.14506104791134355`", \(-0.12394087791120724`\), 
                "0.05729717040452352`"},
              {"20", "0.47836801777806076`", 
                "0.24593550997715724`", \(-0.08432394168474154`\), 
                "0.2960339835200774`", "0.040324642541533076`", 
                "0.19526194236735434`"},
              {"21", \(-1.0711098618189885`\), "0.0826677840295155`", 
                "0.5313044135436265`", "0.12575753032084547`", 
                "0.11312207999161836`", "0.15158426884055884`"},
              {"22", \(-1.0198238009081804`\), "0.15767436843835816`", 
                "0.1553421198903849`", "0.08885630468674802`", 
                "0.12701325219148427`", "0.3351858704836624`"},
              {"23", "0.8470398657763394`", 
                "0.017570863761133308`", \(-0.10803351265284569`\), 
                "0.22231430777327052`", "0.1666921793521981`", 
                "0.021287960241226193`"},
              {"24", \(-2.091219127892049`\), \(-0.18870449235984338`\), 
                "0.7372902485211935`", "0.2636539337719685`", 
                "0.06071541278914414`", "0.02482079303669172`"},
              {"25", "0.3221182867675234`", \(-0.17550602373897325`\), 
                "0.16530043275466252`", 
                "0.20856760785200276`", \(-0.037665692743630824`\), 
                "0.06315653461509313`"},
              {"26", \(-0.5031514027812818`\), "0.04786391750499753`", 
                "0.4548183959412094`", "0.3347361949478249`", 
                "0.3501090986273901`", \(-0.06801308199205353`\)},
              {"27", \(-0.8046891164512703`\), "0.05880984950034065`", 
                "0.35352982100517516`", "0.23359290755680392`", 
                "0.27266658978322056`", "0.02352249265814884`"},
              {"28", \(-0.6443278516125555`\), "0.2694288908677308`", 
                "0.26251621094963773`", 
                "0.13973696069618508`", \(-0.16852968293868997`\), \
\(-0.033678072966085576`\)},
              {"29", "1.1145314759456477`", "0.35888768588107933`", 
                "0.1962974880148366`", \(-0.005874620342394047`\), 
                "0.14521802710540327`", "0.15684503980173964`"},
              {"30", \(-0.01720254497740519`\), \(-0.07932941136840589`\), 
                "0.05776966727386056`", \(-0.13865757959836966`\), 
                "0.06748878857659993`", \(-0.12885219829442907`\)},
              {"31", "0.37485214906683106`", \(-0.10026412659269279`\), 
                "0.11458190650764308`", "0.004518048451946799`", 
                "0.09669548922064808`", "0.08747237370047152`"},
              {"32", \(-0.5993734783905588`\), \(-0.0288019371130307`\), 
                "0.2986740678884863`", \(-0.21593918407578142`\), \
\(-0.1262883142710752`\), "0.38003873800594434`"},
              {"33", \(-2.300912631539204`\), \(-0.09423492801764446`\), 
                "0.3798583255394309`", "0.0006428711843965841`", 
                "0.12373929285224661`", \(-0.04913226130011245`\)},
              {"34", \(-0.71671515506477`\), "0.27838012309806337`", 
                "0.18089456494501452`", "0.09024937884692166`", 
                "0.24411553687535248`", "0.1116405849014336`"},
              {"35", 
                "1.794402357536778`", \(-0.03533905350017988`\), \
\(-0.2910325453952359`\), "0.06345817095512762`", \(-0.017784796439653642`\), 
                "0.17251828130197258`"},
              {"36", \(-0.6669534787528444`\), \(-0.22893199978763426`\), 
                "0.5319482913513416`", "0.12848218030651962`", 
                "0.02643971649714939`", \(-0.05807126456267411`\)},
              {"37", "0.502459938067349`", "0.012955920387255664`", 
                "0.18399159093635184`", \(-0.033359758421066504`\), \
\(-0.018083528520195596`\), "0.0593737482231787`"},
              {"38", "0.8555745045563542`", \(-0.003049986151913729`\), 
                "0.2352970867889665`", 
                "0.2517444296630648`", \(-0.14320647221045282`\), 
                "0.08365505105124624`"},
              {"39", "0.9927023445305961`", \(-0.03379267304697794`\), 
                "0.23774880228905826`", \(-0.010188602528451976`\), \
\(-0.013885299385129477`\), "0.06165230089848156`"},
              {"40", "0.43792219632439705`", "0.07566152768266488`", 
                "0.01830916762378675`", "0.08000371744451912`", 
                "0.18412005150682564`", \(-0.2287413913750131`\)},
              {"41", \(-0.6332247009749709`\), \(-0.10641744167545505`\), 
                "0.18291684434916164`", \(-0.15308828299450974`\), 
                "0.03254966130260605`", "0.25652014381695665`"},
              {
                "42", \(-0.04885600749199475`\), \(-0.32019241690030104`\), \
\(-0.036095398981157885`\), "0.4206803222061199`", 
                "0.10034257191263411`", \(-0.16860647508719365`\)},
              {"43", "0.3191933318342083`", "0.027440174133633463`", 
                "0.24098403109131905`", "0.418357040618421`", 
                "0.22646434297911489`", "0.06854977805897096`"},
              {"44", \(-0.5952364639707133`\), 
                "0.316426216732599`", \(-0.07897354873627725`\), 
                "0.021275146467082375`", "0.4195082987066505`", 
                "0.06965966582670245`"},
              {"45", "0.5676647381969534`", "0.25119325582220065`", 
                "0.07733107717612923`", \(-0.09690775545644682`\), \
\(-0.06526093118320077`\), "0.3530661577509488`"},
              {"46", \(-1.215021293180042`\), "0.2206033298770909`", 
                "0.21913573554920543`", "0.03707397858223304`", 
                "0.3207144354981843`", "0.25206601073482293`"},
              {"47", "0.2888321059760326`", 
                "0.3456905734387709`", \(-0.24058569118260592`\), \
\(-0.25242850269221795`\), \(-0.30333949353308587`\), 
                "0.09201973233205503`"},
              {"48", \(-1.8261564363066622`\), \(-0.06734288981601877`\), 
                "0.3490022593015709`", "0.27296183067797886`", 
                "0.20029500842011175`", \(-0.052914692136325915`\)},
              {"49", 
                "0.02508926775512304`", \(-0.4305025690380141`\), \
\(-0.13989438862347003`\), "0.2509107940165592`", "0.36820638385688853`", 
                "0.3175775722403808`"},
              {"50", "0.24422792452997594`", \(-0.23782478821455308`\), 
                "0.007793499579746383`", "0.28562899731544095`", 
                "0.2972262593467207`", \(-0.25846848011546086`\)},
              {"51", "1.7312526456472006`", 
                "0.13228070150139373`", \(-0.12645299628683718`\), \
\(-0.10302534111979227`\), "0.1701019240230688`", "0.07201270160600325`"},
              {"52", "1.0449817234831467`", "0.40289917983992546`", 
                "0.06898176447548311`", 
                "0.15686100867135278`", \(-0.09567538365089202`\), \
\(-0.006780541961830627`\)},
              {"53", "0.05510154017427007`", \(-0.007837078553253647`\), 
                "0.26383850404681025`", "0.2805003972303349`", 
                "0.02782779962784579`", "0.2934459452105518`"},
              {"54", "0.06735749297706857`", 
                "0.14558530904971925`", \(-0.12325930847616541`\), 
                "0.355495633164034`", "0.25118646265598993`", 
                "0.37197670525588933`"},
              {"55", "0.7124177974282395`", "0.04723423938744722`", 
                "0.17090176995704964`", \(-0.1258333291389298`\), 
                "0.14693949605337792`", \(-0.048682553562403`\)},
              {"56", \(-1.564797697805608`\), \(-0.11386146983643848`\), 
                "0.23381403604464843`", \(-0.08402728328855087`\), 
                "0.13202289262302977`", \(-0.15064134636212137`\)},
              {"57", "1.4224297684673541`", "0.09774779471967653`", 
                "0.10507003143482434`", \(-0.07506557218131776`\), \
\(-0.07276075743966925`\), "0.008180877525857663`"},
              {"58", "2.403144529159946`", 
                "0.30243944393556904`", \(-0.22032312722869193`\), 
                "0.41305690660672073`", "0.28857603266560883`", 
                "0.16661474817985203`"},
              {"59", \(-0.6295919217160479`\), \(-0.2083330790625227`\), 
                "0.2899939828315373`", "0.0881629859824428`", 
                "0.3342299208476893`", "0.023121845198824684`"},
              {"60", "1.1351200739752176`", 
                "0.14848024545362418`", \(-0.20251494091593103`\), 
                "0.2829583793497866`", \(-0.09577353509782263`\), \
\(-0.10170836727317445`\)},
              {"61", "0.20006227226994103`", "0.3519244261827092`", 
                "0.33010937015732605`", \(-0.007509751061503531`\), 
                "0.34335343272212415`", "0.1561468361116095`"},
              {"62", "1.6165730432509695`", "0.27284029673921645`", 
                "0.04541938639846874`", \(-0.041230465771846435`\), 
                "0.07619384224670249`", "0.17241642548761918`"},
              {"63", \(-0.34785796293514526`\), "0.18332427978615504`", 
                "0.25240207596319564`", "0.39051954198068173`", 
                "0.19530206479078804`", \(-0.26233493209463843`\)},
              {"64", \(-0.8835604030453638`\), \(-0.23506675974581107`\), 
                "0.4863084067716339`", "0.25772642235813176`", 
                "0.16723185780971062`", \(-0.15376821009594605`\)},
              {"65", \(-1.0339081902497234`\), \(-0.39302951148213705`\), 
                "0.2290423191427985`", 
                "0.13490667239706552`", \(-0.16718912656759308`\), \
\(-0.12770815271254832`\)},
              {"66", \(-0.1266852448558896`\), 
                "0.0971070577528689`", \(-0.09001270299553843`\), 
                "0.21966700567480515`", \(-0.039315926379530776`\), \
\(-0.0837307474911168`\)},
              {"67", \(-1.4449388360414497`\), \(-0.1851539946600331`\), 
                "0.0314567876205417`", \(-0.2371168748960264`\), \
\(-0.2869649823860364`\), "0.23839915265766704`"},
              {"68", 
                "0.5488842186650197`", \(-0.06734292229444556`\), \
\(-0.18754042641146348`\), "0.07312550386916539`", "0.08051129899908241`", 
                "0.374275394091695`"},
              {"69", "0.5228561496997699`", 
                "0.18976271401219152`", \(-0.19417935734717098`\), 
                "0.05526176985163576`", "0.13270301366710474`", 
                "0.015372880778911384`"},
              {"70", "0.2792220104759568`", 
                "0.0773984839472692`", \(-0.1046378812483625`\), 
                "0.050272518892547004`", 
                "0.06797244627943627`", \(-0.2697876766361458`\)},
              {"71", \(-0.4039346549276795`\), "0.36803395357388813`", 
                "0.054727452340732376`", \(-0.12471567441875141`\), 
                "0.1109752263685273`", \(-0.060877334935268194`\)},
              {"72", \(-0.5373593163169922`\), 
                "0.031381402754036`", \(-0.10556420283914777`\), 
                "0.20898863658752923`", "0.07785183928310774`", 
                "0.12305080585991658`"},
              {"73", \(-0.9854088670014337`\), "0.17607105392825495`", 
                "0.5062252872418358`", \(-0.02446657350804663`\), \
\(-0.09379453092837813`\), \(-0.10425458817309456`\)},
              {"74", "0.17683283577948672`", "0.1027214347750169`", 
                "0.17358830106609333`", \(-0.12581412016441182`\), 
                "0.16341912127826722`", "0.18938304105608203`"},
              {"75", "1.0519025206587598`", 
                "0.2522483096026141`", \(-0.12796825671240625`\), \
\(-0.4085753136656961`\), \(-0.258412520927408`\), "0.41323222988067604`"},
              {"76", "0.4146294577728985`", "0.01394005227752433`", 
                "0.22390028315736385`", 
                "0.13727412197348848`", \(-0.026148959034714186`\), 
                "0.1828598190732574`"},
              {"77", "1.0074512186675724`", \(-0.00802352319538572`\), 
                "0.07242617351024748`", "0.2858443846815038`", 
                "0.264850065580063`", "0.21976294844926564`"},
              {"78", "1.0473479587230379`", "0.2789245340856806`", 
                "0.029941916870194228`", "0.11673884935492868`", 
                "0.21449039595226477`", "0.1914609820353889`"},
              {"79", \(-1.2560944814496984`\), \(-0.24772683038970167`\), 
                "0.11668205212619176`", \(-0.1492839715640189`\), 
                "0.090798635730712`", "0.35270320323936866`"},
              {"80", "0.2773113616806607`", 
                "0.5498673095748807`", \(-0.07823731345953058`\), \
\(-0.1723023045171181`\), \(-0.03431115065991208`\), \
\(-0.05779794931410268`\)},
              {"81", \(-1.0099461489230321`\), \(-0.45853950839563296`\), 
                "0.4173993761445784`", "0.36545256013466154`", 
                "0.22080378093153055`", "0.2909590427452326`"},
              {"82", \(-0.5337717770674729`\), \(-0.03887555448088119`\), 
                "0.10106036093249225`", "0.08823149241474704`", 
                "0.04428602155649694`", "0.24678595362112785`"},
              {"83", "0.1786586211989035`", "0.120349674863973`", 
                "0.044381480784718076`", \(-0.06437336602381347`\), 
                "0.3353508863880427`", "0.09718432977496261`"},
              {"84", "0.060605139460129034`", "0.2023285136397567`", 
                "0.07396551832843468`", \(-0.09814530703743585`\), 
                "0.1742447195704732`", "0.057344207601860174`"},
              {"85", \(-0.8047318970756352`\), \(-0.23582092414726105`\), 
                "0.31574780318768025`", "0.25774709291715403`", 
                "0.16952341242439942`", "0.36487197739242627`"},
              {"86", "1.7153641393885366`", 
                "0.2945189672845393`", \(-0.3333610918618245`\), 
                "0.134897062110092`", \(-0.15485084114557662`\), 
                "0.05904601074500096`"},
              {"87", "1.0023068669261288`", 
                "0.15832640661436942`", \(-0.1965219188015238`\), 
                "0.17344837031536173`", 
                "0.10995792811240324`", \(-0.03204775186306329`\)},
              {"88", "0.0627614362147663`", \(-0.10660750531861947`\), 
                "0.30288517066754606`", \(-0.03733854890303139`\), 
                "0.12847764103483714`", \(-0.11204288214840827`\)},
              {"89", "1.4080253575652906`", "0.324472704657102`", 
                "0.033425867685275924`", 
                "0.2963815761438129`", \(-0.002650661149833783`\), \
\(-0.26064396570599857`\)},
              {"90", "0.623699246895105`", "0.4540639191825474`", 
                "0.26834300003305034`", "0.13892702268069987`", 
                "0.15566518682630484`", \(-0.03514725005509734`\)},
              {"91", 
                "0.4222299060069513`", \(-0.0008776324015571175`\), \
\(-0.1780835059879753`\), \(-0.050955094093617086`\), 
                "0.0982268347057089`", \(-0.029583362031947384`\)},
              {"92", "0.56955864046113`", "0.4888310807019835`", 
                "0.005785779256594679`", \(-0.005731626197667575`\), 
                "0.1637242775869467`", "0.1428264423156081`"},
              {"93", "1.0156049172187285`", 
                "0.03155004539868148`", \(-0.10314492937168884`\), 
                "0.1830800124612071`", "0.4447882215734272`", 
                "0.019083624337729047`"},
              {"94", "0.2602229147761648`", "0.3710800826540217`", 
                "0.20922831349562182`", "0.01945300526929613`", 
                "0.23812507217262074`", "0.1651035587810381`"},
              {"95", \(-0.15282901447906325`\), "0.1420087139494121`", 
                "0.11993870428292293`", "0.05870588992304677`", 
                "0.3584342280017883`", \(-0.007419823979234748`\)},
              {"96", \(-0.6131329585023164`\), \(-0.027222492440601327`\), 
                "0.4497309211410605`", "0.16444246037896743`", 
                "0.3388658579263431`", "0.16175593036197924`"},
              {"97", "0.728481654883112`", 
                "0.14659792036675864`", \(-0.012528874500705358`\), 
                "0.19179736517628063`", 
                "0.3669305030139672`", \(-0.076974649602043`\)},
              {"98", "0.29269263100685244`", 
                "0.22810683588404757`", \(-0.0052778655494105245`\), 
                "0.1324058410224441`", "0.08973569891351336`", 
                "0.23329125356063465`"},
              {
                "99", \(-0.06724295871592058`\), \(-0.4837831914284223`\), \
\(-0.08888276050402999`\), "0.08451178538964373`", "0.39895855985826056`", 
                "0.3494657174239011`"},
              {"100", \(-1.1842880367816493`\), "0.10062976275441493`", 
                "0.4253987044359249`", 
                "0.23570846734247203`", \(-0.060620061532272174`\), 
                "0.0424213435294237`"},
              {"101", \(-0.6882017712914209`\), "0.1084543199539691`", 
                "0.08962384578096426`", "0.17595924245369784`", 
                "0.098884271956565`", "0.4081045891520685`"},
              {"102", "0.7918029874911249`", "0.47595432218456546`", 
                "0.1683765231412176`", \(-0.2710305891953821`\), \
\(-0.26505525618685266`\), \(-0.24003488052020835`\)},
              {
                "103", \(-0.8376413096667462`\), \(-0.047101355413384595`\), \
\(-0.00035453814805776673`\), \(-0.18134138471298422`\), 
                "0.18144840056641626`", "0.07375303485679961`"},
              {"104", "1.7881086995505728`", 
                "0.2069144017337688`", \(-0.19660681383990153`\), 
                "0.1896472282912499`", 
                "0.10233112719839155`", \(-0.006635516373354688`\)},
              {"105", \(-0.9137496015207369`\), \(-0.013957759282898635`\), 
                "0.255152881913829`", 
                "0.031938032525099684`", \(-0.3085825462542418`\), \
\(-0.19811777918186896`\)},
              {"106", "0.13741827615906135`", "0.1152848446460356`", 
                "0.09979604222970981`", 
                "0.15086791129690413`", \(-0.053899239501413454`\), \
\(-0.05253385426174549`\)},
              {"107", \(-0.38589615377383674`\), "0.018767111478734038`", 
                "0.1990233552834352`", "0.39818355312269005`", 
                "0.2150050392177546`", "0.0948756708350074`"},
              {"108", "0.37918616006663003`", "0.07356818866935554`", 
                "0.05795315266458121`", \(-0.04156243795646368`\), \
\(-0.0046429245893016904`\), \(-0.2008834295317771`\)},
              {"109", \(-1.223914908308332`\), \(-0.029384994000044597`\), 
                "0.35663269617778987`", \(-0.20738541708517746`\), 
                "0.3129329760605037`", "0.3606291023058855`"},
              {"110", "1.1152394451018226`", "0.10802273185111393`", 
                "0.22456831225473062`", 
                "0.18764516473068224`", \(-0.16751907902864682`\), 
                "0.02046607667990861`"},
              {"111", \(-1.1019565469040775`\), \(-0.18230791756652442`\), 
                "0.2843649850799334`", \(-0.09954429781536606`\), 
                "0.05989824919515424`", "0.2559663267460446`"},
              {"112", "0.804567791552889`", "0.16846144110896086`", 
                "0.28014351885539795`", \(-0.15627315346247597`\), 
                "0.2021613667469112`", "0.38904113649227245`"},
              {"113", "1.0384053709044698`", 
                "0.2462129416959796`", \(-0.19073575689327713`\), \
\(-0.20711430646383772`\), "0.15170591882016513`", "0.12107748496485549`"},
              {"114", "2.909736741343181`", 
                "0.8720711310146325`", \(-0.07842540031033088`\), \
\(-0.21955532830502422`\), "0.2056069484059367`", "0.35752023937136207`"},
              {"115", "1.1847767683323207`", 
                "0.3348705457135105`", \(-0.0047113787679617875`\), 
                "0.17668449393784982`", 
                "0.004379493527104872`", \(-0.0917733570922812`\)},
              {"116", \(-2.4241075300674155`\), "0.03190529220688432`", 
                "0.43967942053355086`", 
                "0.007325118644362132`", \(-0.08774189874464076`\), 
                "0.0632981931832773`"},
              {"117", \(-1.2920725630762637`\), \(-0.5433448240896629`\), 
                "0.012311162173077978`", "0.44902898114567996`", 
                "0.2379791912080737`", "0.10940306467332463`"},
              {"118", "0.7522944829973799`", 
                "0.3470677845233356`", \(-0.05122664665693864`\), \
\(-0.0330758486046247`\), "0.38024006616988315`", "0.1217176586079446`"},
              {"119", "1.1837133004909837`", 
                "0.3839760470083232`", \(-0.09868665081044271`\), 
                "0.014270708473504852`", "0.036383682787337196`", 
                "0.16816356162057283`"},
              {"120", \(-1.8649210193280998`\), \(-0.39565851998817075`\), 
                "0.0034460353903447848`", "0.07949582643199951`", 
                "0.1846444756705508`", \(-0.04379196340717714`\)},
              {"121", \(-1.633808496586543`\), "0.016362975797415052`", 
                "0.2666450627458613`", "0.09099826939482628`", 
                "0.43404554230285103`", "0.03074698741951348`"},
              {"122", \(-0.4497034809334174`\), \(-0.16131160970063`\), 
                "0.10807915850311581`", 
                "0.4187279814226058`", \(-0.0816564453594357`\), \
\(-0.30362867281439876`\)},
              {"123", "0.25886000417465066`", 
                "0.3369504407725906`", \(-0.17295584041714054`\), \
\(-0.3230087705199523`\), \(-0.09540454266710564`\), "0.3988767330979851`"},
              {"124", \(-2.967703857183769`\), \(-0.47487153288729916`\), 
                "0.2837156036721545`", 
                "0.0025865439868882917`", \(-0.03705621972197085`\), 
                "0.03861041211891366`"},
              {"125", "1.1606699067271626`", "0.07418612688581529`", 
                "0.022343734894861023`", "0.2026485781945506`", 
                "0.2773924806806196`", \(-0.011180181370578466`\)},
              {"126", \(-0.10836656755231926`\), "0.0627254816377828`", 
                "0.018531630156254125`", 
                "0.14330984526243395`", \(-0.22019466839555268`\), 
                "0.23464573927941818`"},
              {"127", "0.935770271269002`", "0.32277190531622846`", 
                "0.3547950335336586`", \(-0.0457450179853951`\), 
                "0.2979328448725726`", "0.19035556607026116`"},
              {"128", \(-1.9379935355273343`\), "0.14631503387903422`", 
                "0.5334895971742789`", 
                "0.08351116712026793`", \(-0.25125256806462587`\), \
\(-0.038708413403467874`\)},
              {"129", "3.1038695285882727`", 
                "0.643632052207627`", \(-0.4984737534183936`\), 
                "0.25815146904874764`", "0.18245857788230727`", 
                "0.032429647918313195`"},
              {"130", \(-1.1005709630137437`\), \(-0.3341072357820944`\), 
                "0.1854689649651085`", \(-0.019979481220249947`\), \
\(-0.2770921028956878`\), \(-0.11976733731211689`\)},
              {"131", \(-1.5769650378751736`\), \(-0.2626291248624314`\), 
                "0.515385284037093`", 
                "0.29352791440866277`", \(-0.12557843516321612`\), 
                "0.09050666976587024`"},
              {"132", \(-0.677193432373814`\), \(-0.03945178617637715`\), 
                "0.34305537525102575`", "0.14403649253839668`", 
                "0.023277415992165894`", \(-0.04012498550068315`\)},
              {"133", "0.06748052745704708`", "0.16160107888733138`", 
                "0.03177110937422411`", 
                "0.3284858330993366`", \(-0.008607254506086416`\), 
                "0.0785525714628004`"},
              {"134", \(-0.6303057667080597`\), "0.02486968729695848`", 
                "0.11585889393333769`", \(-0.10141286252805458`\), 
                "0.13048486848591254`", \(-0.010898596481490231`\)},
              {"135", \(-0.1890921042847657`\), \(-0.035536932008112726`\), 
                "0.3169067010709549`", "0.0489907119901294`", 
                "0.22093443460658754`", "0.4314493196069011`"},
              {"136", "1.2076324167126828`", 
                "0.24972983482847794`", \(-0.0982378154274221`\), 
                "0.1460085537142784`", "0.10480209925449693`", 
                "0.12199748310935868`"},
              {"137", "0.6558963565376518`", 
                "0.043193882125442826`", \(-0.14804546662441648`\), \
\(-0.008761426291129821`\), 
                "0.15981495720499658`", \(-0.08398385096867864`\)},
              {"138", "1.5426659067159578`", 
                "0.10500940731858542`", \(-0.15440889208814884`\), \
\(-0.08664427673171055`\), \(-0.3431298557626677`\), "0.04024833296644497`"},
              {"139", \(-0.5544319476329161`\), \(-0.2764481768069825`\), 
                "0.2806925378011886`", "0.35544918807770254`", 
                "0.2241343916556857`", "0.09170493417060763`"},
              {"140", \(-0.3850411394042789`\), \(-0.1183275342691464`\), 
                "0.17669802478100277`", "0.29454918396656266`", 
                "0.03537666528921922`", \(-0.05979078294852345`\)},
              {"141", \(-0.519787396905867`\), \(-0.10750214485688554`\), 
                "0.0986710886192834`", "0.006846174047005681`", 
                "0.23342016886533323`", "0.23399869497336243`"},
              {"142", "0.032450088125951244`", \(-0.2768840975874769`\), 
                "0.14712366545449077`", "0.14054153659502916`", 
                "0.02878065773843121`", "0.06106443854667767`"},
              {"143", \(-0.3616907344720769`\), \(-0.047674042302074504`\), 
                "0.06918322800344107`", "0.03493477843809921`", 
                "0.18920909733813937`", "0.015765112272978197`"},
              {"144", \(-0.4660183914772242`\), \(-0.08205811678426263`\), 
                "0.13923732324345342`", \(-0.10639956019376358`\), 
                "0.0019694969769446396`", "0.05691590405884739`"},
              {"145", \(-0.12224697895369441`\), \(-0.07480753376160613`\), 
                "0.12339960106816703`", 
                "0.15703409570011168`", \(-0.22635094919840373`\), 
                "0.04657053011182359`"},
              {"146", \(-0.028797547099183644`\), "0.2625382146963737`", 
                "0.14150524695524216`", "0.038392202234955826`", 
                "0.4098246561419516`", \(-0.03052645911959269`\)},
              {"147", "1.4069857472444767`", 
                "0.10339917116301552`", \(-0.26997742257961327`\), \
\(-0.11668752298034409`\), "0.19761693937820368`", \(-0.1804954633527803`\)},
              {"148", "1.6641509751789658`", 
                "0.17684920443486307`", \(-0.06944147880608298`\), 
                "0.208438146839975`", 
                "0.05709304422200516`", \(-0.007591583192101685`\)},
              {"149", \(-1.5420750749908483`\), "0.02657595518426376`", 
                "0.11101290021539448`", "0.06683144408199009`", 
                "0.2894032228183258`", "0.33819265065408677`"},
              {"150", "0.3468896722018268`", "0.45936800971488595`", 
                "0.4230797756825337`", 
                "0.02772930822364235`", \(-0.05504799048772443`\), \
\(-0.12013620367199696`\)},
              {"151", "0.09390478436212087`", "0.21875109611543408`", 
                "0.0874120158711755`", 
                "0.26016410040254273`", \(-0.03352434323742663`\), 
                "0.05416193688605921`"},
              {"152", \(-0.0331169138624508`\), \(-0.3883357653632411`\), 
                "0.1662532730536573`", "0.022498850402136214`", 
                "0.030155292997023006`", "0.04522757660122231`"},
              {"153", \(-0.030582187027859087`\), \(-0.37451256268845834`\), 
                "0.08679795278218767`", "0.16740274974852665`", 
                "0.009959881692367773`", \(-0.12576015664428045`\)},
              {"154", "1.8674631672460562`", 
                "0.22123077536965932`", \(-0.3063459501489507`\), \
\(-0.21016923329209314`\), \(-0.13975480075120197`\), 
                "0.20631382158522385`"},
              {"155", "1.865603490966829`", 
                "0.6064322445300641`", \(-0.41923653730208565`\), \
\(-0.12900480613053164`\), "0.235637949109537`", "0.13767245719471966`"},
              {"156", \(-0.6121463821593377`\), "0.369181638704155`", 
                "0.17286129413224635`", \(-0.21135872754626353`\), 
                "0.4807864119590205`", "0.09012286950618313`"},
              {"157", \(-1.0034379706449392`\), "0.20907092127963944`", 
                "0.41873854752527906`", "0.11754296575453979`", 
                "0.17615656533978497`", "0.09035965438172523`"},
              {"158", "0.6059615201689168`", "0.23951990907809523`", 
                "0.0013955754826787696`", "0.15832486808920102`", 
                "0.26475090816754765`", "0.208562628721367`"},
              {"159", "0.975278724030327`", "0.2324121543072572`", 
                "0.04006984300538979`", "0.028343679044695907`", 
                "0.11425199809451773`", "0.07565711268436556`"},
              {"160", "0.758934574714068`", "0.11179609668783853`", 
                "0.001886380196502289`", "0.019163936506382213`", 
                "0.23279279969167915`", "0.25618704188935143`"},
              {"161", "1.2235453573781785`", "0.08490175313887392`", 
                "0.06644648367065081`", \(-0.01755454015132165`\), \
\(-0.13436956860115112`\), \(-0.040087278020089684`\)},
              {"162", \(-0.67860618940214`\), "0.028899632325268883`", 
                "0.2486461849936251`", \(-0.037734966454839765`\), 
                "0.32178330698477825`", "0.2819397587928476`"},
              {"163", "0.12347269588785773`", "0.204097967039288`", 
                "0.25875930976984646`", \(-0.3598592298400681`\), 
                "0.004474468909184239`", "0.1720808376540121`"},
              {"164", \(-0.5919882541094793`\), 
                "0.07678708997830874`", \(-0.2686788669896842`\), 
                "0.1865239293634134`", "0.12966074987150183`", 
                "0.00022694659952951537`"},
              {
                "165", \(-0.05601914670889513`\), \(-0.09743631124329112`\), \
\(-0.14997157936461175`\), "0.05809987357466121`", "0.23791308417470472`", 
                "0.28223494043573477`"},
              {"166", \(-0.29675673139413267`\), "0.02889728552219451`", 
                "0.039777339745991416`", "0.0013350439462764673`", 
                "0.005556271399124159`", "0.08808743151162217`"},
              {
                "167", \(-0.21353626410160592`\), \(-0.2576237013258122`\), \
\(-0.18079641050971776`\), "0.2599630086194441`", "0.2246276670572786`", 
                "0.33320994535847015`"},
              {"168", 
                "1.4639916610689316`", \(-0.05103011956597019`\), \
\(-0.48564348987866457`\), \(-0.00040967576002118734`\), 
                "0.44434434336880557`", "0.3435898482729183`"},
              {"169", "0.9885658550981505`", 
                "0.10213637658270935`", \(-0.24705788746143068`\), 
                "0.02521597001627937`", 
                "0.029834636309832626`", \(-0.10081978216857886`\)},
              {"170", \(-1.1979922353833448`\), "0.014763468749889572`", 
                "0.03545753767382588`", \(-0.20709917184556767`\), 
                "0.01106894390231725`", "0.054319237910013175`"},
              {"171", "0.4046189264887757`", "0.27349941784193144`", 
                "0.27788932288707957`", \(-0.04724308646559122`\), 
                "0.020476156250434602`", \(-0.07862318005811562`\)},
              {"172", "0.10097522145134012`", \(-0.1412750215011108`\), 
                "0.05490093918194715`", 
                "0.17270423603924978`", \(-0.26226193764399874`\), \
\(-0.027337016860953658`\)},
              {"173", \(-1.4528155629582271`\), \(-0.07820851619504181`\), 
                "0.44042436926562395`", \(-0.0871981203686274`\), 
                "0.05425066312875387`", "0.10065462274522732`"},
              {"174", \(-0.8578150802905586`\), \(-0.1073176466758838`\), 
                "0.11309526644307387`", 
                "0.21947737038366813`", \(-0.07627507547492998`\), 
                "0.24956835868140745`"},
              {"175", "0.39454761468687566`", "0.19441074319203913`", 
                "0.04077208610324906`", "0.12044342784472897`", 
                "0.06543061517252245`", "0.15335449888362945`"},
              {"176", "1.38814162864184`", 
                "0.49299299685965353`", \(-0.031205309673735627`\), \
\(-0.18593152257195952`\), "0.0522737705661363`", "0.22600591028482248`"},
              {"177", "0.6153202886280934`", 
                "0.5358115060697213`", \(-0.06029586278162423`\), 
                "0.17003973368156083`", "0.42452617782026975`", 
                "0.1447210062930301`"},
              {"178", \(-0.49289338971295804`\), "0.2361508181881449`", 
                "0.38455420340782037`", 
                "0.13502342544738313`", \(-0.14730248208828314`\), \
\(-0.10505468924979028`\)},
              {"179", "1.9513186667072122`", 
                "0.11682664463878369`", \(-0.3037007856978339`\), \
\(-0.1807585604472001`\), "0.029441917068984608`", "0.19422290240081871`"},
              {"180", \(-2.618347111670825`\), \(-0.2584567212860538`\), 
                "0.4272527797956275`", "0.502929777135076`", 
                "0.17715880966312403`", \(-0.16342064835413542`\)},
              {"181", \(-0.5696950101364728`\), \(-0.25284841541187386`\), 
                "0.14250446883132076`", 
                "0.0704746594388682`", \(-0.1101613001555113`\), 
                "0.08123778645819495`"},
              {"182", "1.8946472149776135`", 
                "0.41060773039566634`", \(-0.30468388765541743`\), \
\(-0.3239536924227783`\), \(-0.11831132634340429`\), "0.2760800834558173`"},
              {
                "183", \(-1.1529264992645012`\), \(-0.01902282047620938`\), \
\(-0.01815269195246446`\), "0.24269312734567292`", 
                "0.21973843508978846`", \(-0.2906130486145261`\)},
              {"184", "1.7131258286471782`", 
                "0.1045030300168237`", \(-0.25239164019085514`\), 
                "0.2730921383339954`", "0.5791449557140445`", 
                "0.039924663141329815`"},
              {"185", \(-0.1576834190663409`\), "0.16867049212671684`", 
                "0.25885114817865673`", 
                "0.10580058887628713`", \(-0.004388856494786421`\), 
                "0.030226492908340962`"},
              {"186", "2.2556311239517024`", 
                "0.4018292480526586`", \(-0.15456812567243342`\), 
                "0.2533781216976458`", \(-0.08033587373146368`\), \
\(-0.09186724374096615`\)},
              {"187", "0.6478602948228938`", 
                "0.013611288279812181`", \(-0.06625930673668692`\), \
\(-0.06480086237785872`\), "0.23244301877527143`", "0.08280592195028706`"},
              {"188", "0.8160340032418293`", 
                "0.187446772246553`", \(-0.5274319760290698`\), \
\(-0.16724688224851514`\), \(-0.053219499342386505`\), 
                "0.29925869048473397`"},
              {"189", "0.04453888049461792`", "0.18455517379579445`", 
                "0.0190871135381435`", "0.2563116528696036`", 
                "0.15234309521782013`", "0.03382499687355367`"},
              {"190", \(-0.6118793182104403`\), "0.14356539031797996`", 
                "0.30982740736081754`", "0.13789376709990547`", 
                "0.07549039562932708`", \(-0.09117920398237468`\)},
              {"191", "0.19922578814358863`", 
                "0.020090966803514333`", \(-0.005259557327052433`\), 
                "0.06414913471956084`", "0.2028799902043214`", 
                "0.2527824269507145`"},
              {"192", "0.37929461116537816`", "0.2531289205732028`", 
                "0.127250762842169`", "0.07468738597229137`", 
                "0.008041439410578728`", "0.363341633357693`"},
              {"193", \(-0.6313202162860886`\), \(-0.4127310584019913`\), 
                "0.21971155422234628`", 
                "0.05868544840538432`", \(-0.1047895410477373`\), \
\(-0.14707113760261695`\)},
              {"194", "1.3813649409284239`", "0.35482259780192393`", 
                "0.06952106843020585`", \(-0.1604440455264109`\), 
                "0.4990591789376051`", "0.3128020543138612`"},
              {"195", "1.7990792389309336`", 
                "0.4275371382498035`", \(-0.022380092468696572`\), 
                "0.3155484621577152`", "0.0894015960650679`", 
                "0.2009860515343748`"},
              {"196", "0.910077859712631`", 
                "0.16840090897138038`", \(-0.0858140598273939`\), 
                "0.033257338836881443`", \(-0.055705203533563036`\), \
\(-0.10237171841570605`\)},
              {"197", \(-0.799995178549197`\), \(-0.12566113417050356`\), 
                
                "0.315262328414115`", \(-0.3619470495757523`\), \
\(-0.28455140059286854`\), "0.16442397547441487`"},
              {"198", "1.3158987244989424`", 
                "0.2647674899108145`", \(-0.4706099659990108`\), 
                "0.2530194585388159`", "0.45750468238622427`", 
                "0.32314220612266087`"},
              {"199", \(-0.42230917818810965`\), \(-0.10105194653812376`\), 
                "0.08319365645716002`", \(-0.11468891428161879`\), 
                "0.2411032772956307`", \(-0.2547857077996534`\)},
              {"200", "1.7646790533100762`", "0.18417047794111002`", 
                "0.03712997384190547`", 
                "0.04752759194400022`", \(-0.12750840621102674`\), 
                "0.05975403948445044`"},
              {"201", \(-1.7974272171054253`\), \(-0.239801069423329`\), 
                "0.21472736839900142`", "0.19640318369122306`", 
                "0.22240929787371155`", "0.04632232279397496`"},
              {"202", "0.6015437050047167`", "0.1839401504073946`", 
                "0.22969963263147258`", "0.2559955120006204`", 
                "0.14358213402415193`", \(-0.07789451310576274`\)},
              {"203", \(-0.30234153266079267`\), \(-0.0360376264346407`\), 
                "0.004213528675013613`", \(-0.11275731568555566`\), \
\(-0.32189662452227435`\), "0.1277921367360994`"},
              {"204", "0.7649564058963509`", 
                "0.18930263939808167`", \(-0.12031040445306239`\), 
                "0.17412893038248617`", 
                "0.08657573708183029`", \(-0.06616655885908285`\)},
              {"205", \(-2.3332928322051116`\), \(-0.1457374593500002`\), 
                "0.33230298703586303`", "0.2510259894967629`", 
                "0.03772786387958225`", "0.21375958640315904`"},
              {"206", 
                "0.11327288956432596`", \(-0.1152511771571034`\), \
\(-0.09459959001331292`\), \(-0.49632511423198167`\), \
\(-0.006228038770456246`\), "0.239079981321157`"},
              {"207", 
                "0.476144396208638`", \(-0.02885156463177233`\), \
\(-0.29609941027433534`\), \(-0.12772458498430483`\), "0.13260809569699808`", 
                "0.3596009875658931`"},
              {"208", \(-0.7956374173318105`\), \(-0.20054454548837358`\), 
                "0.13947722382063193`", "0.2536423811185231`", 
                "0.01656671690558636`", \(-0.057603041442508426`\)},
              {"209", "0.6638030768585925`", 
                "0.16325065717146597`", \(-0.1274254146993194`\), \
\(-0.1255155923887224`\), "0.04026272392706331`", "0.33350018230947476`"},
              {"210", "0.8979503063249903`", "0.2780121360288118`", 
                "0.08019117847131375`", \(-0.05412786188005101`\), 
                "0.21082890871139626`", "0.03246263632052877`"},
              {"211", \(-0.3124414181711891`\), 
                "0.15652735701867718`", \(-0.11477511847057836`\), \
\(-0.3079696036078772`\), \(-0.10895409041662119`\), "0.11614160124097633`"},
              {"212", "2.2356400443802094`", 
                "0.4484167113379646`", \(-0.3096188175939335`\), 
                "0.16378605694258325`", "0.4426913326554278`", 
                "0.2419249922462338`"},
              {"213", \(-1.8207717800706558`\), \(-0.10152200639656406`\), 
                "0.4964202704608294`", 
                "0.0730724276329882`", \(-0.04640740711224825`\), 
                "0.00541868732960585`"},
              {"214", \(-0.5467190245645722`\), "0.28753032295569164`", 
                "0.2686234720220123`", "0.06858736915943871`", 
                "0.035578743861759556`", "0.06883152523213479`"},
              {"215", "0.3503136438898946`", "0.09107687664928686`", 
                "0.1421854020391178`", 
                "0.04400598225990581`", \(-0.15064806637027595`\), \
\(-0.026745999975097755`\)},
              {"216", \(-0.6415159275181408`\), \(-0.09028158325707344`\), 
                "0.4420107600303806`", "0.20983287746605067`", 
                "0.18774515516961668`", \(-0.028769318641559908`\)},
              {"217", "1.0903773187708956`", 
                "0.3428389479047337`", \(-0.16541690756881453`\), 
                "0.15992779910167818`", 
                "0.07890361726280729`", \(-0.08257284057866765`\)},
              {"218", \(-1.762177545845063`\), \(-0.389197275497543`\), 
                "0.37195236418958283`", 
                "0.1552563943601508`", \(-0.04490402174889001`\), 
                "0.19614681289428293`"},
              {
                "219", \(-0.18323766718298665`\), \(-0.018262644206526676`\), \
\(-0.07725888594254114`\), \(-0.0166036149813697`\), "0.37255734643808713`", 
                "0.049177336080311634`"},
              {"220", \(-1.1915768465112966`\), \(-0.16355190932770666`\), 
                "0.16649181700242394`", \(-0.03266286383040944`\), 
                "0.12819395905585942`", "0.3432349817429117`"},
              {"221", \(-0.03227761920082954`\), 
                "0.19261388906724172`", \(-0.1005212302073849`\), 
                "0.041347154722423216`", "0.10387325363324124`", 
                "0.059498095835740845`"},
              {"222", \(-0.8714611867726866`\), "0.14401360263452728`", 
                "0.32880436021608833`", \(-0.008733749982419025`\), 
                "0.08048702954309093`", "0.5101448250348497`"},
              {"223", \(-0.4990898209729816`\), \(-0.13580404565176787`\), 
                "0.154586150162525`", \(-0.16038075011813158`\), \
\(-0.0828771747677159`\), \(-0.0586824634327918`\)},
              {"224", \(-1.2421027265761544`\), \(-0.05864447998131111`\), 
                "0.09363957346937928`", "0.09746047527596757`", 
                "0.19960762679218388`", \(-0.17178328773102028`\)},
              {
                "225", \(-0.7857931354602004`\), \(-0.3997029621735042`\), \
\(-0.044965473956646664`\), "0.06187808569790303`", "0.009514506915566712`", 
                "0.057160878521354645`"},
              {"226", "0.6252315440482534`", 
                "0.2515510622584744`", \(-0.0647060533498394`\), 
                "0.30502264423676356`", "0.3509469246138289`", 
                "0.3024165244697222`"},
              {"227", \(-2.3088847292475254`\), \(-0.1415909304273651`\), 
                "0.33783108748117807`", \(-0.33092954697797855`\), \
\(-0.011114599632168286`\), \(-0.06245866966911577`\)},
              {"228", "0.6299555508982102`", 
                "0.05070247029265262`", \(-0.37497779025671635`\), \
\(-0.08790643683865929`\), "0.07000214270800753`", "0.29555613581259715`"},
              {"229", "0.06217514110542765`", \(-0.1893009984611744`\), 
                "0.08040168754649087`", "0.1100066424066822`", 
                "0.14663195479666277`", \(-0.22292525362266377`\)},
              {"230", \(-1.2142153036685193`\), \(-0.12600591612498682`\), 
                "0.38681274042433844`", "0.3060298159112392`", 
                "0.06070638339697593`", \(-0.16700169752096897`\)},
              {"231", \(-2.6191458795357336`\), \(-0.14750851010363217`\), 
                "0.17450720910862486`", 
                "0.1074927069295052`", \(-0.09895464245869791`\), 
                "0.021760702141733337`"},
              {"232", 
                "0.614960807219879`", \(-0.1625333888897674`\), \
\(-0.10198690324405627`\), "0.37546934993217523`", 
                "0.005663124427368507`", \(-0.0813319578713385`\)},
              {"233", "1.0942977608511715`", 
                "0.38447147963058764`", \(-0.31525325275591554`\), 
                "0.061959508152608325`", "0.28320096923437876`", 
                "0.12968374125247606`"},
              {"234", "1.448711270779237`", 
                "0.3481126676341098`", \(-0.1310114258430677`\), 
                "0.10699016279697085`", \(-0.055403840819167195`\), 
                "0.1693515225509861`"},
              {"235", "0.1540006968705768`", 
                "0.31588449577770084`", \(-0.003743639730612874`\), \
\(-0.13987942494679945`\), "0.19655360663178253`", "0.0023902809084868724`"},
              {"236", \(-0.986213640945026`\), \(-0.07623179185621663`\), 
                "0.4275923875099381`", 
                "0.2254746089561616`", \(-0.029605295895931454`\), 
                "0.04437314494494791`"},
              {"237", \(-0.0795991785659438`\), \(-0.09766130280808313`\), 
                "0.17716865027548223`", 
                "0.07234947396959278`", \(-0.2230904847197955`\), 
                "0.28850680491044856`"},
              {"238", "1.603104092823129`", 
                "0.3648620985665098`", \(-0.34024752565106686`\), \
\(-0.14830887356391706`\), \(-0.143316910598273`\), "0.15446156554511453`"},
              {"239", "0.8825923722050344`", "0.05882860625941227`", 
                "0.0009363894900346787`", "0.15451515443178385`", 
                "0.36730464892961595`", "0.3924212793766532`"},
              {"240", \(-0.7448014863222435`\), "0.04272099626671468`", 
                "0.2215040658222151`", 
                "0.14963217027376857`", \(-0.0581480898113994`\), \
\(-0.12482225058502512`\)},
              {"241", "0.8533485396478009`", "0.21207423571619885`", 
                "0.016394099066899592`", 
                "0.10483949011023738`", \(-0.11750218012805015`\), 
                "0.1346242774241149`"},
              {"242", "0.18103777531778834`", "0.39555099379186526`", 
                "0.09843202612852212`", "0.11820455177418666`", 
                "0.14624415114285105`", "0.3214019417906156`"},
              {"243", "0.5124555159695331`", 
                "0.13127752443705618`", \(-0.005818485107110741`\), 
                "0.04121590661121053`", "0.19870221341087493`", 
                "0.052243678230023446`"},
              {"244", "0.9858270880937381`", 
                "0.2178926932786296`", \(-0.2168304439943536`\), \
\(-0.16909640677684734`\), \(-0.18314152979558299`\), \(-0.08252815009176186`\
\)},
              {"245", \(-1.5131071283929685`\), "0.045778802914584055`", 
                "0.13582911626236222`", \(-0.10072059974323372`\), \
\(-0.07355878547298525`\), "0.07761740939206954`"},
              {"246", "1.07349493027228`", "0.2190158914595553`", 
                "0.05805026563082443`", \(-0.0865104251095353`\), \
\(-0.10726702108163977`\), "0.3626557831238314`"},
              {"247", \(-0.42889206218467985`\), \(-0.13568257494748934`\), 
                "0.2718402815997732`", 
                "0.06866806783243275`", \(-0.07329525504672833`\), \
\(-0.04983364510928422`\)},
              {"248", \(-1.2196775705599103`\), "0.1018910591281183`", 
                "0.30705704572302855`", \(-0.03063541057149821`\), \
\(-0.07884410522618848`\), \(-0.11417342219333551`\)},
              {"249", "1.6217453120278076`", 
                "0.40026243612294676`", \(-0.5222187305369244`\), 
                "0.2250413705948288`", "0.13449143450817955`", 
                "0.0007427298151345158`"},
              {"250", "1.221730392730059`", 
                "0.21951183187745352`", \(-0.20370429255025793`\), 
                "0.0007370299427534309`", \(-0.036384149438686106`\), 
                "0.19456922048052847`"},
              {"251", "0.3700785578024029`", \(-0.14401135127965006`\), 
                "0.22960790175749127`", 
                "0.3559714838358763`", \(-0.10653217044215557`\), 
                "0.04848496378142278`"},
              {"252", \(-0.7799938819092681`\), \(-0.2583002247125366`\), 
                "0.29864600016620796`", "0.1649050575600831`", 
                "0.16032560934584356`", \(-0.01939039304760639`\)},
              {"253", "0.8467127670255239`", 
                "0.21619984341275275`", \(-0.01477549645482817`\), 
                "0.2666282619025942`", "0.09339074588393588`", 
                "0.18214888402053114`"},
              {"254", 
                "0.20562775190197352`", \(-0.055945815528346064`\), \
\(-0.05091676517210904`\), \(-0.14131134576441673`\), \
\(-0.008728746440759813`\), "0.14982844699530956`"},
              {"255", \(-1.1845054255692091`\), \(-0.15899803519187322`\), 
                "0.3443672324732255`", "0.28646827519234613`", 
                "0.23111965057323056`", "0.4036951654537059`"},
              {"256", \(-1.4754398810064608`\), \(-0.3379684367200534`\), 
                "0.05058484195261456`", 
                "0.25687180548793304`", \(-0.15436445522571368`\), 
                "0.018428355353063884`"},
              {
                "257", \(-0.961812567284189`\), \(-0.2172062126511299`\), \
\(-0.08315925863362084`\), \(-0.05849228322252923`\), "0.4035186991687173`", 
                "0.07993696019471716`"},
              {"258", \(-0.9284928850180225`\), \(-0.2202114294310692`\), 
                "0.3991535581365675`", 
                "0.13216145184543157`", \(-0.007931875228450182`\), 
                "0.1684757172856516`"},
              {"259", "1.771885092592672`", "0.0936258262801485`", 
                "0.03125118810248648`", 
                "0.20448549730646476`", \(-0.0491047246477156`\), 
                "0.28151862744309536`"},
              {"260", "0.8517614756957105`", 
                "0.13951619689020073`", \(-0.2256969856768353`\), 
                "0.14047106351003424`", \(-0.022196057091390924`\), \
\(-0.15798056559557455`\)},
              {"261", \(-0.1314935484726695`\), "0.07065124534393229`", 
                "0.041363926112242405`", "0.28956405780164307`", 
                "0.020436519277545286`", "0.21994727888778262`"},
              {"262", \(-0.01085089176698692`\), "0.2525179021212623`", 
                "0.005905153553719966`", 
                "0.06715705339308253`", \(-0.03334020470695947`\), 
                "0.12988132684445405`"},
              {"263", "0.47788960311297113`", "0.1888253629316526`", 
                "0.07258990341285536`", "0.07917076941560425`", 
                "0.06594848389250138`", \(-0.23179701984939255`\)},
              {"264", \(-1.570856148417938`\), \(-0.13755738219535416`\), 
                "0.3948008517586568`", 
                "0.031671855130921515`", \(-0.21624159542362725`\), 
                "0.08652130940151731`"},
              {"265", \(-1.2899717680710627`\), \(-0.004513876793333636`\), 
                "0.1443011707290104`", "0.060933490669989945`", 
                "0.30768141968563817`", \(-0.07451027987425493`\)},
              {"266", "0.6527217177815947`", \(-0.23769803317149804`\), 
                "0.028647644612616735`", \(-0.019426262097204224`\), \
\(-0.31394271825756476`\), "0.08950806412995145`"},
              {"267", \(-0.39317258483583317`\), "0.11329364006898546`", 
                "0.048545199335014166`", \(-0.005220061434219727`\), 
                "0.0389809544862014`", \(-0.0948900919342655`\)},
              {"268", \(-0.5782155346071661`\), 
                "0.02344154501261671`", \(-0.2461667251098954`\), \
\(-0.10283959885431693`\), "0.32451380256082896`", "0.007489191399398259`"},
              {"269", 
                "0.1254618274845173`", \(-0.3731146787486645`\), \
\(-0.04918720750573056`\), "0.17733762130401556`", 
                "0.020359738159805615`", \(-0.037877707410485933`\)},
              {"270", \(-0.7306956977145072`\), \(-0.02085641542283487`\), 
                "0.09434031155252566`", "0.06856867137616955`", 
                "0.30566923201610957`", \(-0.27212936403964466`\)},
              {"271", "0.4518429406292235`", "0.35517446022430865`", 
                "0.2569228811043408`", \(-0.0924423885491619`\), \
\(-0.25470811946781274`\), \(-0.006558231576519435`\)},
              {
                "272", \(-1.3676332642703952`\), \(-0.07464915571334889`\), \
\(-0.06655012508559074`\), "0.08406429636008682`", 
                "0.0609286658665008`", \(-0.24538917221917192`\)},
              {"273", 
                "0.6070407033832439`", \(-0.023236565244943528`\), \
\(-0.08629450846904695`\), \(-0.12990816633681349`\), 
                "0.030672614535052253`", \(-0.008625761364396857`\)},
              {"274", \(-0.9603403572450562`\), \(-0.10092800564460884`\), 
                "0.13013857815143698`", "0.18491961129920567`", 
                "0.01949911974832025`", "0.1877680016403044`"},
              {"275", "0.6987950434471304`", "0.5227812740480833`", 
                "0.1318735663241593`", 
                "0.1699333561226307`", \(-0.08786387746076608`\), \
\(-0.24195890728449995`\)},
              {"276", "0.7232344901885932`", 
                "0.4142546035619195`", \(-0.2857883359955642`\), \
\(-0.007733327105485776`\), 
                "0.3118072147144431`", \(-0.09086122744652321`\)},
              {"277", \(-2.341193907960529`\), \(-0.34599983592466577`\), 
                "0.46913770785069736`", 
                "0.06512589637400445`", \(-0.37440393718806947`\), 
                "0.09398158993715965`"},
              {"278", "0.8168879928344681`", "0.24410504979831024`", 
                "0.31460325790814536`", \(-0.027997604301738765`\), 
                "0.41144806601151485`", "0.33427591523708017`"},
              {
                "279", \(-0.45106677832846426`\), \(-0.21007002838508`\), \
\(-0.14163515853552433`\), \(-0.012682549022351506`\), "0.3647320378104955`", 
                "0.1540053523493722`"},
              {"280", \(-1.741439289059585`\), \(-0.25259895373668634`\), 
                "0.48985866863727434`", \(-0.039551983657527816`\), 
                "0.167634206149554`", "0.019434834244055926`"},
              {"281", "0.8469049339150752`", "0.4804460172913102`", 
                "0.0019907752233463407`", \(-0.09710150641348168`\), 
                "0.09543737467476508`", "0.17307988349377296`"},
              {"282", 
                "0.0624930530910914`", \(-0.14201256234917947`\), \
\(-0.18335316233548016`\), "0.06721663898589679`", "0.20630279152887754`", 
                "0.06458662773586588`"},
              {"283", "0.47691239133434504`", 
                "0.014391146334999251`", \(-0.03833664377243749`\), \
\(-0.012283231468290957`\), \(-0.06457900333771012`\), 
                "0.11445979314048373`"},
              {"284", \(-0.030659682210106863`\), \(-0.0035067389572197324`\),
                 "0.07421169890742911`", "0.08195853176715376`", 
                "0.008442051026915035`", \(-0.08769842039303134`\)},
              {"285", "0.1338809862255075`", \(-0.020097819773412292`\), 
                "0.011592716808826866`", "0.012799122791469178`", 
                "0.016848349608963573`", \(-0.079948141216384`\)},
              {"286", "0.8476810045001795`", "0.1858460889452895`", 
                "0.01806551020323818`", "0.14695834254842036`", 
                "0.24883864299725741`", \(-0.0894709052201229`\)},
              {"287", \(-0.15402044612304824`\), "0.04593126063414947`", 
                "0.18216396260875958`", "0.012786274231672884`", 
                "0.09002971648480727`", "0.15636254106978992`"},
              {"288", \(-0.4119621105679264`\), "0.10809501502310065`", 
                "0.29089225643106253`", "0.06395905132902484`", 
                "0.13948204872902156`", \(-0.023990297700797955`\)},
              {"289", "0.4634014534432121`", 
                "0.26611993502003317`", \(-0.12166107042281`\), 
                "0.24842419921468203`", \(-0.005083031165252668`\), \
\(-0.03392374289136618`\)},
              {"290", \(-0.5142205278508112`\), "0.1262390444717155`", 
                "0.2873620617713008`", 
                "0.21056364410543948`", \(-0.05573326606823651`\), 
                "0.31310079237690164`"},
              {"291", \(-0.37109509566693105`\), "0.01614491071799683`", 
                "0.06531064752597225`", "0.06286499736160789`", 
                "0.08573591073764865`", \(-0.26159659698426324`\)},
              {"292", \(-1.185318756535644`\), \(-0.08638308473419307`\), 
                "0.40708616219470856`", "0.10528142989302704`", 
                "0.33989512533298943`", \(-0.07127941213100082`\)},
              {"293", \(-2.1452788985988973`\), \(-0.31068927044690486`\), 
                "0.41411534015972207`", "0.009987882448418898`", 
                "0.12272092129570668`", "0.017567724611302606`"},
              {"294", \(-0.5228904679339481`\), \(-0.14423064340406697`\), 
                "0.5168134242351393`", 
                "0.2553632807383542`", \(-0.010851691319456453`\), \
\(-0.1106656875354358`\)},
              {"295", \(-0.4816432864183965`\), \(-0.17356987075974026`\), 
                "0.19931062899681387`", "0.1140483229834664`", 
                "0.15701654245355265`", \(-0.1268722400759613`\)},
              {"296", \(-1.5704972662034296`\), "0.033469413370979584`", 
                "0.4346723973473213`", \(-0.1796952032313245`\), 
                "0.30379179880120216`", "0.0018025719254320624`"},
              {"297", "1.212220835359096`", 
                "0.3027200018631006`", \(-0.2017421771584294`\), \
\(-0.00745905526062507`\), "0.17825926710903342`", "0.06012648046950337`"},
              {"298", "1.3737634063218471`", 
                "0.3361617901467775`", \(-0.2869761139466123`\), 
                "0.2501482348231755`", "0.4219660693548724`", 
                "0.1505896061510529`"},
              {"299", 
                "0.5185912483756674`", \(-0.05514582060151026`\), \
\(-0.17239578322165813`\), "0.06300194236261328`", "0.1553009206978196`", 
                "0.1530093928167844`"},
              {"300", 
                "0.6511487354198219`", \(-0.11485141517209176`\), \
\(-0.14452966599170358`\), "0.05147091861269723`", "0.4592253410084895`", 
                "0.13860846083591735`"},
              {
                "301", \(-1.1436706844915412`\), \(-0.4912427377224733`\), \
\(-0.06919795183784204`\), 
                "0.23194107059167976`", \(-0.2001773714619474`\), \
\(-0.00036815407775281773`\)},
              {"302", "1.8353290237446194`", 
                "0.31440590690667436`", \(-0.3171174377654856`\), \
\(-0.16018470908887822`\), \(-0.13659265722387898`\), \(-0.06459295871999207`\
\)},
              {"303", "0.5329104795773344`", "0.1435786601906093`", 
                "0.09671442949924948`", "0.14843699512664021`", 
                "0.012395438122432947`", "0.1154299254466783`"},
              {"304", "0.006132295548343625`", "0.08437778654557604`", 
                "0.32720140577148005`", 
                "0.2511073995097201`", \(-0.12181782354237926`\), 
                "0.11412167794417229`"},
              {"305", \(-0.20007432825479035`\), \(-0.268720999445003`\), 
                "0.07764626777984084`", "0.12689403628064994`", 
                "0.06433927887562665`", "0.11644319075925016`"},
              {"306", \(-0.16097985052098104`\), "0.015179428692105871`", 
                "0.17796671400701947`", \(-0.0011290517829298202`\), 
                "0.001152336300690912`", "0.04593802750125`"},
              {"307", "0.20936722522513676`", 
                "0.19299169684884243`", \(-0.19090215897706753`\), \
\(-0.05677922976230328`\), "0.1697168693845709`", \(-0.06438113593731601`\)},
              {"308", "0.5131466606927074`", "0.07422384262468473`", 
                "0.08318474733440834`", 
                "0.06343101138572037`", \(-0.0209133023404226`\), 
                "0.3010005706827239`"},
              {"309", "0.37730346147248095`", 
                "0.21492225425114012`", \(-0.19081615294802523`\), 
                "0.1825582083603191`", 
                "0.08339098705492845`", \(-0.021938574639804212`\)},
              {"310", "0.9828234889689326`", 
                "0.007550640056462101`", \(-0.05734240557999719`\), 
                "0.14756251835703174`", "0.30973344596154384`", 
                "0.2577598495629484`"},
              {"311", \(-0.5185581597384784`\), "0.2571550792691146`", 
                "0.2445031190133227`", "0.0396961534008334`", 
                "0.13166684390692796`", "0.0999930922203955`"},
              {"312", \(-0.037216148727675806`\), \(-0.3908606908719737`\), 
                "0.07382427066248985`", 
                "0.02556814651216194`", \(-0.1814466673239747`\), 
                "0.09423916600273699`"},
              {"313", \(-0.4092619998243481`\), "0.15163173148763448`", 
                "0.20635612166438877`", 
                "0.10707716745521173`", \(-0.10506858454565893`\), 
                "0.21345077699923595`"},
              {"314", \(-0.28685632268158034`\), "0.14484590300918618`", 
                "0.03162700562615887`", "0.10280360272248978`", 
                "0.03120786886530904`", "0.1633780351001463`"},
              {"315", "0.099056509371228`", "0.36855339633206424`", 
                "0.27719199893841867`", \(-0.043243458504936244`\), 
                "0.3076226225227591`", "0.1401743721359473`"},
              {"316", \(-1.4848565708099475`\), \(-0.3053523870824211`\), 
                "0.43175474718950463`", "0.2550436547021464`", 
                "0.23716135278733885`", "0.1308367157989182`"},
              {"317", "0.033377838900039994`", "0.06122181643277597`", 
                "0.03162636347870384`", \(-0.28191863235158166`\), 
                "0.277284621867423`", "0.3035486337857192`"},
              {"318", "1.426772496446479`", 
                "0.4012403167042134`", \(-0.26464188961494706`\), \
\(-0.18209653240464596`\), "0.12681473000844226`", "0.05412439825594217`"},
              {"319", "0.47913798588381207`", 
                "0.31276712588105676`", \(-0.009492799825358694`\), 
                "0.212142695901018`", 
                "0.16968742234596296`", \(-0.21724404761998423`\)},
              {"320", "0.021334302914160514`", "0.19970793158729466`", 
                "0.08638949823061264`", \(-0.05872459819261163`\), 
                "0.30534462935750045`", "0.02876654655859783`"},
              {"321", "0.379918193941212`", 
                "0.03611292568189071`", \(-0.11078461076611351`\), 
                "0.20902459433401935`", "0.23106400914535155`", 
                "0.05235569314680726`"},
              {"322", \(-0.41988374670493583`\), \(-0.10594117926351786`\), 
                "0.20928095991368645`", 
                "0.0020903940053804255`", \(-0.08058207131413761`\), \
\(-0.10857650597945051`\)},
              {"323", "1.289370735784247`", 
                "0.05748876092852765`", \(-0.2189286127936852`\), 
                "0.3034727175422247`", \(-0.1872856614360529`\), \
\(-0.07903169564863044`\)},
              {"324", \(-1.5059954841223626`\), "0.07748940166432745`", 
                "0.39267449948789834`", \(-0.05109226454753758`\), \
\(-0.06307180712076738`\), \(-0.31425332412874685`\)},
              {
                "325", \(-0.7868148976024918`\), \(-0.29599445767194293`\), \
\(-0.2863349829632638`\), "0.3239806743766495`", 
                "0.011360787964200854`", \(-0.042012155555331256`\)},
              {
                "326", \(-1.1868552143957334`\), \(-0.2261736949897456`\), \
\(-0.03971043455395679`\), "0.08673476398306919`", "0.05720962054048212`", 
                "0.006706543121190544`"},
              {"327", \(-0.41377864401621556`\), "0.1687677079011286`", 
                "0.06281883599713958`", "0.045846639999388074`", 
                "0.2907203057537167`", "0.30879885809753044`"},
              {"328", \(-0.5121349424793734`\), \(-0.13455753105657728`\), 
                "0.042828693772394275`", 
                "0.1067348452926756`", \(-0.026005557010598295`\), 
                "0.1181391471881764`"},
              {"329", \(-0.7949590882874099`\), "0.08893298322474212`", 
                "0.33946912328902146`", 
                "0.23754441045445754`", \(-0.06526037620343443`\), \
\(-0.09066796751531453`\)},
              {"330", "0.6254979467989219`", "0.05571569389070857`", 
                "0.07892410397122188`", "0.2151530895810055`", 
                "0.01922068028295728`", \(-0.0587204390281239`\)},
              {"331", "0.25960621715357746`", \(-0.11266533921476797`\), 
                "0.1144094305872548`", \(-0.15889769274636453`\), 
                "0.12557773291744964`", \(-0.1076593742397423`\)},
              {"332", \(-1.7560393961172418`\), \(-0.4341700227265415`\), 
                "0.5070293338512012`", \(-0.0032581068591352636`\), \
\(-0.12298137480957173`\), "0.1266342722090225`"},
              {"333", "0.6594144284320588`", 
                "0.5832108968916938`", \(-0.12569740748680355`\), 
                "0.07942124604794096`", "0.049525066859619694`", 
                "0.21228916590296226`"},
              {"334", "1.6308114709111967`", 
                "0.3865101859058998`", \(-0.19276442685312709`\), 
                "0.16433031450510185`", "0.1408752110156861`", 
                "0.015842505148957214`"},
              {"335", "0.602462314445189`", 
                "0.024703408714106135`", \(-0.3171562695694556`\), 
                "0.1961740054371466`", "0.07200372346656261`", 
                "0.007894368188805222`"},
              {"336", "0.875619428064916`", 
                "0.08345934003289447`", \(-0.012795824851519118`\), 
                "0.09886168397236572`", \(-0.03873337305375813`\), 
                "0.24987978131846486`"},
              {"337", \(-0.003237093625839366`\), "0.003602844839846792`", 
                "0.0926053190143029`", "0.09455942785396777`", 
                "0.09600189855654763`", \(-0.12810457672305522`\)},
              {"338", "0.05947249990350774`", \(-0.0004096936333223458`\), 
                "0.17122025836491442`", \(-0.013372118645704631`\), 
                "0.22929606539571512`", "0.11995963899473722`"},
              {"339", \(-0.9047225259174475`\), "0.14818850790043436`", 
                "0.2455408042910407`", "0.11742125768208621`", 
                "0.07040870667147535`", "0.3269382558509623`"},
              {"340", "0.7329061121110486`", 
                "0.2657596176901969`", \(-0.10667544240837054`\), 
                "0.2134283506957035`", \(-0.004981410585744033`\), \
\(-0.13301225712280357`\)},
              {"341", "0.2716490395783738`", 
                "0.2538118201989047`", \(-0.005571895293883799`\), \
\(-0.06449241409863951`\), \(-0.2751267382566198`\), "0.1903837236661691`"},
              {"342", \(-1.6198956023209388`\), "0.1438418690229308`", 
                "0.5360055885675213`", "0.11974159437392873`", 
                "0.07583763423842761`", "0.4786313335867282`"},
              {"343", \(-0.18643403414000145`\), \(-0.09313655553547734`\), 
                "0.30996884754081094`", \(-0.14896169010822702`\), 
                "0.12425439206763236`", \(-0.07679678319617077`\)},
              {"344", \(-0.43101879316961395`\), \(-0.042421442081834834`\), 
                "0.17617580555749107`", "0.26711143744576016`", 
                "0.01427416672200495`", "0.23630886072157342`"},
              {"345", "0.8905751382702779`", 
                "0.014178697420882964`", \(-0.23850639442797394`\), 
                "0.17132584098198872`", "0.027823067928212368`", 
                "0.005524864763385452`"},
              {"346", "0.9984302280765571`", \(-0.19904283449712212`\), 
                "0.027499976131723947`", "0.4150687797635917`", 
                "0.4291592628393264`", "0.4105060990300603`"},
              {"347", \(-1.0016225501661402`\), \(-0.04368508193001359`\), 
                "0.24690441521714612`", "0.4065538545345559`", 
                "0.04112432032882101`", "0.06400401308676393`"},
              {"348", \(-0.21128051014645569`\), "0.16862861571719806`", 
                "0.1997747547627353`", "0.05644441599158127`", 
                "0.2635861362451393`", "0.19817997704364837`"},
              {
                "349", \(-1.0369732623564483`\), \(-0.10383224955841013`\), \
\(-0.016065990838369626`\), "0.2760813169272739`", \(-0.17805896298019003`\), 
                "0.126509341033311`"},
              {
                "350", \(-0.9074233961643203`\), \(-0.43792999520669973`\), \
\(-0.12097452443517041`\), \(-0.12426606006095291`\), "0.36464302357748674`", 
                "0.0984965964078051`"},
              {"351", "0.9381473905569927`", "0.4002854408098493`", 
                "0.3076162941267994`", 
                "0.2642063091758437`", \(-0.004754519872752504`\), 
                "0.20000549599522147`"},
              {"352", \(-0.5841368439420096`\), "0.022496196928906014`", 
                "0.15066890465957167`", \(-0.02813141870623063`\), \
\(-0.07025491553589672`\), \(-0.05381317277925049`\)},
              {"353", "1.3554431137508753`", "0.46855949366231536`", 
                "0.3980348260251191`", 
                "0.07071629208960961`", \(-0.024374706149956633`\), 
                "0.09060559592084963`"},
              {"354", \(-1.4464076444015872`\), \(-0.11970943885468753`\), 
                "0.24143322778143564`", "0.15175454589928095`", 
                "0.13986470609981924`", \(-0.15523554667049408`\)},
              {"355", "0.5377375828263479`", 
                "0.40657457078286463`", \(-0.18502091458948663`\), \
\(-0.009178047644454559`\), \(-0.19358092862122656`\), \
\(-0.05423739539027848`\)},
              {"356", "0.8237529276413745`", 
                "0.27540602393680524`", \(-0.0709908737884693`\), \
\(-0.2883334439856103`\), "0.1249463324205815`", \(-0.05576554822795947`\)},
              {"357", 
                "0.5253902686836406`", \(-0.13989350956689767`\), \
\(-0.3207177489815265`\), "0.06282713112174364`", "0.014385023723115883`", 
                "0.12345598549594536`"},
              {"358", \(-1.6100479257797666`\), \(-0.6782144080200585`\), 
                "0.3276495689998854`", \(-0.011734623433563508`\), 
                "0.00314278902435383`", \(-0.012653065273269953`\)},
              {"359", "0.5999989327443329`", "0.07681981503879176`", 
                "0.0074575368044634965`", "0.19920180346691507`", 
                "0.026220764648415728`", "0.05915649141700394`"},
              {"360", \(-1.1557455657625517`\), \(-0.5148941453806405`\), 
                "0.20256508089287895`", "0.584442905204082`", 
                "0.2671980088396386`", \(-0.3017699407089874`\)},
              {"361", \(-1.8360411431178318`\), \(-0.2532747881952503`\), 
                "0.32582184515039664`", "0.4157916736988483`", 
                "0.3785023008292144`", "0.21481093519573236`"},
              {"362", "0.06154642417802603`", "0.002671980393697372`", 
                "0.2969270165668665`", \(-0.0833779006095458`\), \
\(-0.15532889288698126`\), "0.19529520762611027`"},
              {"363", \(-0.3111226493798833`\), \(-0.05151117501878036`\), 
                "0.014126753433010923`", \(-0.0033263815124065215`\), 
                "0.13665816615838552`", \(-0.09747964225896416`\)},
              {"364", \(-0.536474396814986`\), \(-0.032305229111595446`\), 
                "0.25118457776264264`", 
                "0.002158483038248258`", \(-0.23114970825986464`\), 
                "0.21908598901511384`"},
              {"365", "0.3886783806391584`", 
                "0.06465839237024948`", \(-0.33127465488850766`\), \
\(-0.3914895380617551`\), \(-0.07109724584809889`\), "0.28389715841362434`"},
              {"366", "0.7245102368707702`", "0.32752141596210144`", 
                "0.02287801823683063`", \(-0.06069103070028237`\), 
                "0.1535359295314305`", "0.261882977820477`"},
              {"367", "0.9551942567986543`", 
                "0.0924203822299516`", \(-0.33459213161064444`\), 
                "0.03914332800131048`", "0.0827741883839561`", 
                "0.18106575221155496`"},
              {"368", \(-0.21082032029606335`\), "0.023988655848834254`", 
                "0.3793302750670615`", "0.35505609334122573`", 
                "0.07335181041966048`", "0.15889525346807803`"},
              {"369", \(-1.5011267082345636`\), "0.09158824951504589`", 
                "0.4561553757464099`", \(-0.0626930478942023`\), \
\(-0.001043255079244515`\), \(-0.013901715918728146`\)},
              {
                "370", \(-0.32403673399091937`\), \(-0.16525405739143614`\), \
\(-0.01055324629745173`\), 
                "0.2855329736935393`", \(-0.07788444688095922`\), \
\(-0.032997881470278004`\)},
              {"371", \(-0.31265352204937064`\), "0.27754631080013736`", 
                "0.31072719424099515`", "0.21337703828011026`", 
                "0.12077131391752298`", "0.2568365322695631`"},
              {"372", \(-0.4455241668484313`\), \(-0.03619381281231491`\), 
                "0.10653027709276168`", "0.0568247895515057`", 
                "0.2446941446453958`", "0.24832469190637446`"},
              {"373", \(-1.462009448424072`\), \(-0.18851940190824273`\), 
                "0.2800575240047685`", \(-0.013964079679826923`\), 
                "0.12738910387179211`", "0.6074072227291566`"},
              {
                "374", \(-0.5328621221651231`\), \(-0.04766903263736191`\), \
\(-0.011753491094062093`\), "0.010766551152299563`", 
                "0.050454423045457275`", \(-0.09568919614135662`\)},
              {"375", \(-0.09101579357698791`\), "0.10858824436791586`", 
                "0.37144137610575545`", 
                "0.339233179752268`", \(-0.011268381604778123`\), 
                "0.1897573541065416`"},
              {"376", "1.6049056987777566`", "0.20049098105072494`", 
                "0.18255328232202947`", "0.29541601929582145`", 
                "0.11863848671526889`", "0.04552644319539407`"},
              {"377", "0.8939001993400176`", 
                "0.18428442485918273`", \(-0.3968704596955352`\), 
                "0.0295709487003802`", "0.08942617924544165`", 
                "0.07253325041689301`"},
              {"378", "0.42667428459119394`", "0.26618855684191844`", 
                "0.3610472996906584`", "0.19367659596167863`", 
                "0.5876110259362993`", "0.056129068052645344`"},
              {"379", \(-0.5526798163902286`\), \(-0.07032791775178286`\), 
                "0.06108270283507781`", \(-0.2686137315950215`\), 
                "0.06539664965166911`", "0.010672905555591954`"},
              {"380", \(-0.7302179900742919`\), \(-0.15219172028010322`\), 
                "0.25619020646168084`", "0.15397594158187547`", 
                "0.273377063458045`", "0.2824306090878796`"},
              {"381", \(-1.3630136150003773`\), "0.08259559722522668`", 
                "0.44607508131742973`", \(-0.09326458664819418`\), \
\(-0.24411091902053655`\), "0.16275553034533807`"},
              {"382", \(-0.4006120901795662`\), \(-0.37219468009838447`\), 
                "0.3205414845017681`", "0.013854046503003101`", 
                "0.001968078630569007`", \(-0.10833228297904929`\)},
              {"383", "0.34465915078277687`", "0.027091717279558114`", 
                
                "0.03655651260884688`", \(-0.08700425920439575`\), \
\(-0.14188185623260116`\), "0.08647113227048657`"},
              {"384", "0.5205214008248975`", "0.1488058734803138`", 
                "0.10914853959746466`", "0.15826267614325845`", 
                "0.0489558810323562`", "0.12798114015314088`"},
              {"385", "0.7722767329579844`", 
                "0.17999055181593254`", \(-0.4424485112415224`\), 
                "0.3106094523472647`", \(-0.08606451050300329`\), \
\(-0.1427979862656946`\)},
              {"386", "0.9796333039415159`", 
                "0.07680403546224976`", \(-0.1947773210406115`\), \
\(-0.14087717950895243`\), \(-0.21361841165595766`\), 
                "0.31785386116153297`"},
              {"387", \(-0.9143891563887087`\), \(-0.1544077204795685`\), 
                "0.4609728619187309`", 
                "0.06540671499324237`", \(-0.33062188723944236`\), \
\(-0.17682876145791737`\)},
              {"388", \(-0.32644588507543904`\), "0.021218104572185148`", 
                "0.05185089916568563`", 
                "0.014707440684163964`", \(-0.014155451628220368`\), 
                "0.26391709518778916`"},
              {"389", \(-0.16619916721499325`\), 
                "0.334553092415208`", \(-0.14390889543135288`\), 
                "0.04075289982441013`", "0.16175685835269885`", 
                "0.14463318834632`"},
              {"390", "0.8327152928120178`", 
                "0.14996273777913677`", \(-0.14473059413919295`\), 
                "0.11035599751621572`", 
                "0.0619756304144361`", \(-0.0259632958186508`\)},
              {"391", \(-0.1596353851244959`\), "0.21491137255742268`", 
                "0.4334551948153784`", 
                "0.04452636692141124`", \(-0.24922610886824753`\), \
\(-0.17483299226197763`\)},
              {"392", \(-0.8183044020787407`\), \(-0.06367538092513554`\), 
                "0.33675247143558046`", "0.12160201040725244`", 
                "0.0011295269066906532`", "0.06538455937430436`"},
              {"393", \(-1.8378146662332628`\), \(-0.41974368917973076`\), 
                "0.27746025933319807`", "0.42693629395558164`", 
                "0.13300606407787124`", \(-0.04406356352667577`\)},
              {"394", \(-0.8682113410580101`\), "0.22268357917088874`", 
                "0.36781337777707557`", "0.03934148597398802`", 
                "0.08312573802511311`", "0.11166529602159433`"},
              {"395", "0.07487168434814412`", "0.004268828286183555`", 
                "0.39478946055673325`", "0.17976632643109988`", 
                "0.04868878881029553`", \(-0.1749490229046283`\)},
              {"396", "0.4180697459072686`", 
                "0.27592812151214696`", \(-0.021456046139577495`\), 
                "0.578127654289983`", 
                "0.1550285114061311`", \(-0.1697615489425124`\)},
              {"397", "1.4944965482849728`", "0.5223503652265695`", 
                "0.05909375849818783`", 
                "0.05140525387870198`", \(-0.14717793516724065`\), 
                "0.05117035858076463`"},
              {"398", 
                "0.17555288465418165`", \(-0.03820412922743526`\), \
\(-0.4503676563199596`\), "0.11472380458685918`", 
                "0.23186747077234118`", \(-0.24161630607747148`\)},
              {"399", "1.1233907419506468`", 
                "0.23725101318943365`", \(-0.18627414596591546`\), 
                "0.10592704784085111`", \(-0.0894252736746607`\), \
\(-0.05394887452312285`\)},
              {"400", \(-0.009597366630751803`\), \(-0.17491112288159602`\), 
                "0.33601890709502485`", 
                "0.13593288372056828`", \(-0.17800579604564803`\), 
                "0.3157271846375104`"},
              {"401", "0.9862544887761936`", "0.15727438014814277`", 
                "0.13620082587945895`", \(-0.13422301390054533`\), 
                "0.04345049519829587`", "0.07438074262318703`"},
              {
                "402", \(-0.6702100918973287`\), \(-0.09466514392259143`\), \
\(-0.10494383939390542`\), \(-0.09100659319153044`\), "0.06727237509273762`", 
                "0.04671914283456668`"},
              {"403", "0.026086280937536375`", "0.03163168789721192`", 
                "0.02205721168938986`", "0.022050987936169313`", 
                "0.0012705029058713616`", "0.23166679643227697`"},
              {"404", "0.3615819804660405`", 
                "0.14186768632033508`", \(-0.05114164128880151`\), \
\(-0.052280592714982144`\), "0.26129532637533237`", "0.16899172424097628`"},
              {"405", \(-0.6868211871797232`\), \(-0.2928434707008238`\), 
                "0.09448719495213606`", "0.0386776621236987`", 
                "0.17831836184390337`", "0.14132797340838218`"},
              {"406", \(-2.056780561059624`\), \(-0.16963835582051182`\), 
                "0.26238720867376414`", \(-0.20672988374460172`\), 
                "0.273601278677436`", "0.16601596199535984`"},
              {"407", "0.3097413206509063`", 
                "0.12713865978366595`", \(-0.00795020368892438`\), \
\(-0.10901170338644416`\), 
                "0.12597942017178435`", \(-0.09907321625471904`\)},
              {"408", \(-1.3253814362156808`\), \(-0.03030846248208114`\), 
                "0.17268347943488804`", \(-0.019760199022163808`\), 
                "0.1300620829706812`", "0.014568191883315535`"},
              {"409", "0.9007831270242838`", "0.228402474093097`", 
                "0.25109563297667564`", "0.10592446864283432`", 
                "0.2147810462794033`", "0.10929731322060428`"},
              {"410", \(-1.4797298311860263`\), \(-0.09176400660953185`\), 
                "0.4588079334305248`", \(-0.08702376289850952`\), \
\(-0.24789462467048`\), "0.2747258062939761`"},
              {"411", \(-1.290211991566138`\), "0.03048881021238701`", 
                "0.518218108914657`", 
                "0.24085395935688564`", \(-0.045178059205161075`\), 
                "0.03945023963583232`"},
              {"412", \(-1.1901308520396394`\), "0.06479658543631783`", 
                "0.24439888330166426`", \(-0.20487009990168809`\), \
\(-0.18394545820626013`\), "0.006094112290742577`"},
              {"413", \(-0.5374379891286396`\), \(-0.21256766225883933`\), 
                "0.03272728842625755`", 
                "0.09229695171744641`", \(-0.4184615561467083`\), \
\(-0.02255612810436865`\)},
              {"414", 
                "0.9940803150269714`", \(-0.10594231615766754`\), \
\(-0.3425952055264242`\), \(-0.2069782002782526`\), \
\(-0.19730035943849472`\), \(-0.29387770597544105`\)},
              {"415", \(-0.9110913254557943`\), \(-0.15165320754704903`\), 
                "0.1369363052213395`", "0.09900926431161677`", 
                "0.348460269077904`", "0.1654932280264604`"},
              {"416", "0.2786136038348066`", "0.30936805057215494`", 
                "0.15631201534637404`", 
                "0.21807849680138194`", \(-0.5034014640853048`\), \
\(-0.028909404088444453`\)},
              {"417", "0.6095420448839811`", "0.2653337436942021`", 
                "0.04914630959797915`", 
                "0.07700724523923407`", \(-0.025843998220108043`\), 
                "0.0028369220070814626`"},
              {"418", 
                "0.46376090960808397`", \(-0.31566403016475464`\), \
\(-0.03713083028336955`\), "0.27007438386954985`", 
                "0.17878971242940958`", \(-0.40011870440315644`\)},
              {"419", \(-0.007414257831274024`\), "0.30309648643160986`", 
                "0.18508806125919522`", \(-0.004313534253959639`\), 
                "0.02037983274846215`", "0.08345568376730897`"},
              {
                "420", \(-1.0280154756264885`\), \(-0.2652401503854769`\), \
\(-0.006856415589631455`\), 
                "0.3168519469546953`", \(-0.19057108921271998`\), \
\(-0.15620360780858017`\)},
              {"421", "0.21013844101726042`", "0.0496276671665`", 
                "0.15988414125459163`", 
                "0.16197567512637798`", \(-0.05484063431100309`\), 
                "0.22710729741814337`"},
              {"422", "0.7944768233028078`", 
                "0.09344032362132301`", \(-0.41489699278481773`\), 
                "0.23206265633858275`", 
                "0.177248081334914`", \(-0.11023640801243147`\)},
              {"423", "0.35652054716371095`", \(-0.11377021380134633`\), 
                "0.0580534450697085`", "0.10479601226253636`", 
                "0.15867504404354837`", "0.227797595480724`"},
              {"424", \(-0.12669292903297008`\), \(-0.02562826447892392`\), 
                "0.11505018421022367`", 
                "0.07779880900496407`", \(-0.2616870429287741`\), 
                "0.1499393963368181`"},
              {"425", "0.753542185878883`", "0.1645988944214045`", 
                "0.03880766429886292`", "0.2292905846413438`", 
                "0.10178814827239424`", \(-0.19127734176566089`\)},
              {"426", "0.443047322884819`", "0.42225835417475077`", 
                "0.00802269417734982`", 
                "0.0006191406935072762`", \(-0.022757421173470654`\), \
\(-0.07483740451210212`\)},
              {"427", \(-0.3116730374513283`\), "0.16137767221401778`", 
                "0.09839519635552205`", "0.09620945554777376`", 
                "0.041870094196920844`", "0.32722949651116295`"},
              {"428", 
                "0.28557240066001377`", \(-0.001258542634144519`\), \
\(-0.08800957583508583`\), "0.09436556750241913`", "0.16342129211438605`", 
                "0.06987377971795039`"},
              {"429", 
                "0.2186517934696906`", \(-0.058604440822544616`\), \
\(-0.07628721585779889`\), "0.12075294298423522`", "0.09703863094857229`", 
                "0.4055655524479549`"},
              {
                "430", \(-0.4001529493521962`\), \(-0.1561999413136196`\), \
\(-0.07551124037384949`\), \(-0.24175933984697345`\), \(-0.09558420392710994`\
\), "0.10933955519302331`"},
              {"431", "1.1544998146292036`", 
                "0.6584192633332547`", \(-0.18035768502564814`\), 
                "0.03273549311843805`", "0.07218876054020748`", 
                "0.024203712083813347`"},
              {"432", "0.15972616192029346`", 
                "0.2243322426401904`", \(-0.08137454972339668`\), 
                "0.13212443530675874`", 
                "0.008892022420175331`", \(-0.03954689436504281`\)},
              {"433", "1.9322867637286976`", 
                "0.5324318994354755`", \(-0.039930720747983726`\), 
                "0.37765444017665833`", "0.138378700298376`", 
                "0.03082113949655053`"},
              {"434", "1.2557623995206586`", 
                "0.03630036471516568`", \(-0.33272390594108187`\), 
                "0.013288080891039536`", "0.21377326994963428`", 
                "0.060041366985683325`"},
              {"435", 
                "1.4290163712252009`", \(-0.13650339058903338`\), \
\(-0.19667832820480877`\), "0.3929443327712986`", "0.13188583886284172`", 
                "0.03249165006951354`"},
              {"436", \(-0.7596526947462399`\), \(-0.06368972890350608`\), 
                "0.18040840028748018`", \(-0.0040902191829194755`\), 
                "0.3402197163418002`", "0.16564958695405094`"},
              {"437", \(-0.17599187965743465`\), \(-0.05537853900898679`\), 
                "0.4359151713347233`", "0.12536226981025608`", 
                "0.10794488010926939`", \(-0.17463929007319512`\)},
              {"438", \(-0.18117289569574788`\), "0.05996240538363434`", 
                "0.4123218818425831`", "0.33718954859900435`", 
                "0.15667384158131878`", "0.09260447852049869`"},
              {"439", \(-1.8356049196874378`\), \(-0.5204019749215073`\), 
                "0.3692539767607688`", 
                "0.2505884055450361`", \(-0.05928166707437312`\), \
\(-0.013439002743653207`\)},
              {"440", \(-1.2273786014090873`\), 
                "0.007012950336526866`", \(-0.1881508906504438`\), 
                "0.37784779541967817`", "0.31520148015758664`", 
                "0.1595637829261487`"},
              {"441", \(-2.1524883933256223`\), \(-0.2989002165850305`\), 
                "0.43846934357124845`", \(-0.30616185322529504`\), \
\(-0.0555257933115871`\), "0.33887229290964244`"},
              {"442", "0.00485467234951451`", "0.16394218106639938`", 
                "0.17298804098269893`", "0.19741403731216267`", 
                "0.11863817991964173`", "0.1307092991827119`"},
              {"443", "0.5424064827983369`", "0.2758463399269822`", 
                "0.05385372878036785`", "0.22509841314638912`", 
                "0.41445902432564224`", "0.04339750795731767`"},
              {"444", \(-0.1284298056676462`\), "0.01862116381222016`", 
                "0.015856957418490327`", "0.17817914581730263`", 
                "0.0627112355664588`", "0.005029393807486948`"},
              {"445", "1.6521364097660838`", 
                "0.18242625472510923`", \(-0.07838798997907456`\), 
                "0.41843415223899255`", 
                "0.28906749862822556`", \(-0.020540725795342274`\)},
              {"446", \(-0.9804351104005754`\), "0.06603753358309636`", 
                "0.20919582616382001`", \(-0.12746748639461009`\), 
                "0.011947624960788087`", "0.18522070659561257`"},
              {"447", "0.8241380205453311`", "0.22544240221521536`", 
                "0.12800254974469094`", "0.2399467581871425`", 
                "0.33818015615066865`", "0.20862993317071046`"},
              {"448", \(-0.73061526127168`\), \(-0.32550376688026006`\), 
                "0.1532396806417119`", "0.07106824416147595`", 
                "0.16384012807727066`", \(-0.08195364388613406`\)},
              {"449", \(-0.07736883732065675`\), "0.05966658182229902`", 
                "0.08037181551764203`", "0.3004931763189264`", 
                "0.17593194249489635`", "0.11953612226745106`"},
              {"450", 
                "0.7788254970077149`", \(-0.0006330449175971376`\), \
\(-0.3472383539696751`\), "0.1703124268484248`", "0.22426620867991368`", 
                "0.31353852009694333`"},
              {"451", \(-1.8076594478178003`\), \(-0.3200209616314013`\), 
                "0.2434532691108992`", \(-0.20070530947928217`\), 
                "0.040135625048939305`", \(-0.23674148764476227`\)},
              {"452", "1.548923811592359`", 
                "0.6705382565135042`", \(-0.23221373309428853`\), \
\(-0.08504967651487527`\), "0.3068876340090686`", "0.09320871835527608`"},
              {"453", \(-0.07244303189231865`\), "0.3886018235323556`", 
                "0.18399955613280208`", \(-0.05241368622542213`\), 
                "0.007222796745782956`", "0.43006537501598247`"},
              {"454", "1.0287907904785376`", 
                "0.13148963398932295`", \(-0.25059065865388425`\), \
\(-0.1875859220847919`\), "0.17554797003368217`", "0.06913703480857296`"},
              {"455", "1.5441798549180155`", 
                "0.39228069848981`", \(-0.1045985758326619`\), 
                "0.3846540968338355`", \(-0.059783493406159474`\), \
\(-0.0975635706855944`\)},
              {"456", 
                "0.3146295797200754`", \(-0.05563853163368301`\), \
\(-0.1783020321229092`\), "0.23143938167660777`", "0.02630454754532467`", 
                "0.0464911454670777`"},
              {"457", "1.275339493051463`", 
                "0.2257689182992629`", \(-0.09817145058745308`\), 
                "0.13479011175339434`", "0.24877683237231865`", 
                "0.06179851705965519`"},
              {"458", \(-0.785070391260841`\), \(-0.13202597810831046`\), 
                "0.07951396073390553`", 
                "0.3459980320935339`", \(-0.027714615776800663`\), \
\(-0.11440401446071628`\)},
              {"459", \(-1.363486028768191`\), \(-0.14733421027003035`\), 
                "0.4021525052766828`", 
                "0.13918839046196863`", \(-0.07185212856428921`\), 
                "0.05377049444194517`"},
              {"460", "1.408159861228248`", 
                "0.2899396114802236`", \(-0.3340742608768295`\), 
                "0.06496116165610807`", 
                "0.08723071974806601`", \(-0.1045024599632428`\)},
              {"461", \(-2.553807144262281`\), \(-0.1274260884671854`\), 
                "0.23058008358894688`", \(-0.25998623500314305`\), \
\(-0.20818627833292472`\), "0.13957982138550543`"},
              {"462", \(-0.34822487470398655`\), "0.04502150788851928`", 
                "0.2468941459103357`", 
                "0.02905002687716728`", \(-0.16662834983039124`\), \
\(-0.050640685685559884`\)},
              {"463", "0.2802704379698936`", 
                "0.05674067910312651`", \(-0.0732853944938061`\), 
                "0.06661505622514403`", 
                "0.2578815691236961`", \(-0.19584566267349374`\)},
              {"464", \(-1.5013775952755257`\), "0.1632911025868172`", 
                "0.19751546741502674`", "0.08425439298375732`", 
                "0.08897045772131962`", "0.3394095474893876`"},
              {"465", "0.6974172817339322`", "0.26133154087120325`", 
                "0.027362234297218534`", "0.0025429506457302726`", 
                "0.28121850278213034`", "0.2694392638576685`"},
              {"466", "0.31301980832985987`", 
                "0.07561428015586077`", \(-0.10524520202213357`\), \
\(-0.26926238283919374`\), \(-0.0280103537431857`\), "0.2217753848362984`"},
              {"467", "0.13891453708570586`", "0.3252134529240492`", 
                "0.11465779491962759`", "0.23396063121983837`", 
                "0.2414087913604531`", \(-0.2838290206227466`\)},
              {"468", "0.09760245605094553`", 
                "0.23361051055627607`", \(-0.08629240026770138`\), 
                "0.1847833163930916`", 
                "0.2860137809652443`", \(-0.08026527637524244`\)},
              {"469", "0.5839457582572132`", "0.0403545462567945`", 
                "0.19582555203740803`", 
                "0.00293846985517621`", \(-0.029235525010354986`\), 
                "0.49364623347041253`"},
              {"470", "0.4703906070108621`", 
                "0.09693953513438897`", \(-0.12084973479500347`\), 
                "0.18983738946030737`", 
                "0.23405063376901392`", \(-0.16225130255464762`\)},
              {"471", 
                "0.12813432346619807`", \(-0.027796122602969067`\), \
\(-0.12204993532108942`\), \(-0.01292728548097663`\), 
                "0.10616097048817145`", \(-0.034837170032535454`\)},
              {"472", "0.629989584152866`", 
                "0.39560403601350325`", \(-0.221702963884991`\), 
                "0.10810391504556356`", "0.2998251042755613`", 
                "0.08036077885384262`"},
              {"473", "0.6287048042228434`", 
                "0.16294146063574175`", \(-0.07200034161642174`\), \
\(-0.07645673628911988`\), "0.0324753702653254`", \(-0.09423849615744607`\)},
              {"474", \(-1.1156417603251432`\), \(-0.19850431197245796`\), 
                "0.21462939684758708`", \(-0.2105697575947981`\), 
                "0.07971013266743773`", "0.44794477919739584`"},
              {"475", \(-0.8982776731259553`\), \(-0.007873126160950376`\), 
                "0.24070403918540406`", "0.10696115349759565`", 
                "0.22773963989729193`", "0.10047851392777386`"},
              {"476", \(-2.027231299841302`\), \(-0.08052487562150176`\), 
                "0.2916761198095273`", \(-0.18466659662125426`\), \
\(-0.30343732465643325`\), \(-0.023818635326879552`\)},
              {"477", "0.3138618383163921`", "0.4370324177345365`", 
                "0.12306197714437574`", \(-0.17155410874784277`\), \
\(-0.04141467775084172`\), "0.2579088503884099`"},
              {"478", "0.308377868777266`", "0.18638056721681395`", 
                "0.12664128985778186`", "0.2159995717057564`", 
                "0.1614245437003199`", "0.01841863423803052`"},
              {"479", \(-1.6741739033032719`\), \(-0.30092643795934887`\), 
                "0.4514216322389519`", "0.1327769657412797`", 
                "0.05515827914920701`", \(-0.2553534466158145`\)},
              {"480", "0.16753587500806305`", \(-0.03388593750622577`\), 
                "0.15500224075684724`", \(-0.11630837874680082`\), \
\(-0.001887732364849135`\), "0.06453078942335128`"},
              {"481", "2.2571688461941823`", 
                "0.4237808737939255`", \(-0.36061362414555137`\), \
\(-0.04057585817660965`\), "0.149372045123679`", "0.09148594517983309`"},
              {"482", 
                "0.8280487787715446`", \(-0.08188367930257812`\), \
\(-0.358103572920482`\), "0.1079867178203469`", "0.4642769287102046`", 
                "0.04332726097763609`"},
              {"483", "0.9363414214540978`", 
                "0.35755532901102044`", \(-0.2081899188068003`\), 
                "0.10924534041561812`", 
                "0.18893848426635348`", \(-0.005084997249007763`\)},
              {"484", "0.4578894612929428`", 
                "0.41071241494455446`", \(-0.12269267530598167`\), \
\(-0.08897709587937858`\), "0.1814814809855582`", "0.1644146945708257`"},
              {"485", \(-0.7717738738584183`\), \(-0.05070221564318857`\), 
                "0.20694817509182356`", "0.5052526025800071`", 
                "0.2187421521974235`", \(-0.27401469083139224`\)},
              {"486", "0.13872732006699776`", \(-0.05664387077579992`\), 
                "0.09582211934602307`", \(-0.04153309776007755`\), \
\(-0.0756270653603139`\), \(-0.05369544538138394`\)},
              {
                "487", \(-0.626810449173631`\), \(-0.435928917854391`\), \
\(-0.03431038409850531`\), \(-0.16494786414669269`\), \(-0.06899556571352683`\
\), "0.13069591856734533`"},
              {"488", \(-1.480931422853662`\), \(-0.2357970784371533`\), 
                "0.32734756975086055`", 
                "0.03142494944313468`", \(-0.1034403667104458`\), 
                "0.41288478732464795`"},
              {"489", "1.4810070444893983`", 
                "0.5180432170681881`", \(-0.010170638033766352`\), 
                "0.13120591459343367`", \(-0.01971331837235887`\), 
                "0.04307376313420133`"},
              {"490", "0.3906501597660836`", "0.21024672996866725`", 
                "0.06421801901912132`", "0.11967347199754608`", 
                "0.00737940900400094`", "0.17693731405320312`"},
              {"491", \(-0.09013347126650861`\), "0.35403427516937797`", 
                "0.39341238895892977`", "0.06265260061278011`", 
                "0.06979275532637907`", "0.0996205377970914`"},
              {"492", "0.18857281472381324`", "0.3120196823741721`", 
                "0.19547124368826876`", \(-0.19395317902525017`\), \
\(-0.13624170947712877`\), \(-0.004024604322612295`\)},
              {"493", \(-0.5732063103685755`\), \(-0.06601857903116463`\), 
                "0.2580713585755232`", "0.08935642703969097`", 
                "0.050949669748181006`", "0.21770964847314037`"},
              {"494", "0.2980542607686508`", 
                "0.1374779601773052`", \(-0.10906899759996024`\), \
\(-0.1934124114837302`\), \(-0.21625522223170895`\), 
                "0.006568569291018608`"},
              {"495", "2.0878025517248004`", 
                "0.42566584906749017`", \(-0.04673872391198097`\), \
\(-0.22817202203364645`\), \(-0.0010852440546676224`\), 
                "0.272894969025896`"},
              {"496", 
                "0.9568169133309332`", \(-0.011739494209362909`\), \
\(-0.12582763231692576`\), "0.03711946290810844`", "0.20312672681744698`", 
                "0.18552140462481298`"},
              {"497", "2.2795888664529382`", 
                "0.15375155812432684`", \(-0.4617325710967535`\), 
                "0.06392017787941089`", "0.3977586219117459`", 
                "0.21131159488973164`"},
              {"498", \(-0.02516161327995233`\), 
                "0.2724920969891629`", \(-0.036174552972613135`\), 
                "0.011452701836774257`", \(-0.015383476957933634`\), 
                "0.18033025922392268`"},
              {"499", 
                "1.163686345459873`", \(-0.0713564207994549`\), \
\(-0.05757165740469639`\), "0.021243474502063407`", \(-0.06279117723637762`\),
                 "0.020011187708011115`"},
              {"500", "0.04062031633138112`", \(-0.2360791513615731`\), 
                "0.254180698294619`", \(-0.04486690427230396`\), \
\(-0.3119860829783983`\), \(-0.025391056916296284`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({500, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([100 // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([100 // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.30263 0.125131 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05237 -12 -4.5 ]
[-0.0125 .05237 0 4.5 ]
[-0.0125 .1775 -12 -4.5 ]
[-0.0125 .1775 0 4.5 ]
[-0.0125 .30263 -6 -4.5 ]
[-0.0125 .30263 0 4.5 ]
[-0.0125 .42776 -6 -4.5 ]
[-0.0125 .42776 0 4.5 ]
[-0.0125 .55289 -6 -4.5 ]
[-0.0125 .55289 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .30748 -5 -6 ]
[.97619 .30748 5 6 ]
[.97619 .32336 -5 -6 ]
[.97619 .32336 5 6 ]
[.97619 .25731 -5 -6 ]
[.97619 .25731 5 6 ]
[.97619 .29538 -5 -6 ]
[.97619 .29538 5 6 ]
[.97619 .33246 -5 -6 ]
[.97619 .33246 5 6 ]
[.97619 .32487 -5 -6 ]
[.97619 .32487 5 6 ]
[.97619 .28207 -5 -6 ]
[.97619 .28207 5 6 ]
[.97619 .32955 -5 -6 ]
[.97619 .32955 5 6 ]
[.97619 .27822 -5 -6 ]
[.97619 .27822 5 6 ]
[.97619 .2943 -5 -6 ]
[.97619 .2943 5 6 ]
[.97619 .31636 -5 -6 ]
[.97619 .31636 5 6 ]
[.97619 .33532 -5 -6 ]
[.97619 .33532 5 6 ]
[.97619 .30956 -5 -6 ]
[.97619 .30956 5 6 ]
[.97619 .32746 -5 -6 ]
[.97619 .32746 5 6 ]
[.97619 .29339 -5 -6 ]
[.97619 .29339 5 6 ]
[.97619 .28002 -5 -6 ]
[.97619 .28002 5 6 ]
[.97619 .30671 -5 -6 ]
[.97619 .30671 5 6 ]
[.97619 .35262 -5 -6 ]
[.97619 .35262 5 6 ]
[.97619 .30978 -5 -6 ]
[.97619 .30978 5 6 ]
[.97619 .32706 -5 -6 ]
[.97619 .32706 5 6 ]
[.97619 .32159 -5 -6 ]
[.97619 .32159 5 6 ]
[.97619 .34458 -5 -6 ]
[.97619 .34458 5 6 ]
[.97619 .30529 -5 -6 ]
[.97619 .30529 5 6 ]
[.97619 .30576 -5 -6 ]
[.97619 .30576 5 6 ]
[.97619 .31055 -5 -6 ]
[.97619 .31055 5 6 ]
[.97619 .29411 -5 -6 ]
[.97619 .29411 5 6 ]
[.97619 .30559 -5 -6 ]
[.97619 .30559 5 6 ]
[.97619 .29842 -5 -6 ]
[.97619 .29842 5 6 ]
[.97619 .32226 -5 -6 ]
[.97619 .32226 5 6 ]
[.97619 .28652 -5 -6 ]
[.97619 .28652 5 6 ]
[.97619 .31356 -5 -6 ]
[.97619 .31356 5 6 ]
[.97619 .35019 -5 -6 ]
[.97619 .35019 5 6 ]
[.97619 .29648 -5 -6 ]
[.97619 .29648 5 6 ]
[.97619 .3166 -5 -6 ]
[.97619 .3166 5 6 ]
[.97619 .32422 -5 -6 ]
[.97619 .32422 5 6 ]
[.97619 .29536 -5 -6 ]
[.97619 .29536 5 6 ]
[.97619 .31007 -5 -6 ]
[.97619 .31007 5 6 ]
[.97619 .31309 -5 -6 ]
[.97619 .31309 5 6 ]
[.97619 .31032 -5 -6 ]
[.97619 .31032 5 6 ]
[.97619 .27402 -5 -6 ]
[.97619 .27402 5 6 ]
[.97619 .33474 -5 -6 ]
[.97619 .33474 5 6 ]
[.97619 .28153 -5 -6 ]
[.97619 .28153 5 6 ]
[.97619 .31121 -5 -6 ]
[.97619 .31121 5 6 ]
[.97619 .31137 -5 -6 ]
[.97619 .31137 5 6 ]
[.97619 .34681 -5 -6 ]
[.97619 .34681 5 6 ]
[.97619 .33416 -5 -6 ]
[.97619 .33416 5 6 ]
[.97619 .31415 -5 -6 ]
[.97619 .31415 5 6 ]
[.97619 .29601 -5 -6 ]
[.97619 .29601 5 6 ]
[.97619 .34238 -5 -6 ]
[.97619 .34238 5 6 ]
[.97619 .27027 -5 -6 ]
[.97619 .27027 5 6 ]
[.97619 .31163 -5 -6 ]
[.97619 .31163 5 6 ]
[.97619 .30177 -5 -6 ]
[.97619 .30177 5 6 ]
[.97619 .33933 -5 -6 ]
[.97619 .33933 5 6 ]
[.97619 .34917 -5 -6 ]
[.97619 .34917 5 6 ]
[.97619 .29654 -5 -6 ]
[.97619 .29654 5 6 ]
[.97619 .28378 -5 -6 ]
[.97619 .28378 5 6 ]
[.97619 .30366 -5 -6 ]
[.97619 .30366 5 6 ]
[.97619 .32348 -5 -6 ]
[.97619 .32348 5 6 ]
[.97619 .30554 -5 -6 ]
[.97619 .30554 5 6 ]
[.97619 .28991 -5 -6 ]
[.97619 .28991 5 6 ]
[.97619 .32217 -5 -6 ]
[.97619 .32217 5 6 ]
[.97619 .32422 -5 -6 ]
[.97619 .32422 5 6 ]
[.97619 .26979 -5 -6 ]
[.97619 .26979 5 6 ]
[.97619 .28339 -5 -6 ]
[.97619 .28339 5 6 ]
[.97619 .28666 -5 -6 ]
[.97619 .28666 5 6 ]
[.97619 .29214 -5 -6 ]
[.97619 .29214 5 6 ]
[.97619 .33247 -5 -6 ]
[.97619 .33247 5 6 ]
[.97619 .34948 -5 -6 ]
[.97619 .34948 5 6 ]
[.97619 .30455 -5 -6 ]
[.97619 .30455 5 6 ]
[.97619 .26887 -5 -6 ]
[.97619 .26887 5 6 ]
[.97619 .295 -5 -6 ]
[.97619 .295 5 6 ]
[.97619 .31803 -5 -6 ]
[.97619 .31803 5 6 ]
[.97619 .28959 -5 -6 ]
[.97619 .28959 5 6 ]
[.97619 .32633 -5 -6 ]
[.97619 .32633 5 6 ]
[.97619 .35433 -5 -6 ]
[.97619 .35433 5 6 ]
[.97619 .32553 -5 -6 ]
[.97619 .32553 5 6 ]
[.97619 .33013 -5 -6 ]
[.97619 .33013 5 6 ]
[.97619 .32658 -5 -6 ]
[.97619 .32658 5 6 ]
[.97619 .34677 -5 -6 ]
[.97619 .34677 5 6 ]
[.97619 .29538 -5 -6 ]
[.97619 .29538 5 6 ]
[.97619 .33905 -5 -6 ]
[.97619 .33905 5 6 ]
[.97619 .3335 -5 -6 ]
[.97619 .3335 5 6 ]
[.97619 .31478 -5 -6 ]
[.97619 .31478 5 6 ]
[.97619 .30979 -5 -6 ]
[.97619 .30979 5 6 ]
[.97619 .34831 -5 -6 ]
[.97619 .34831 5 6 ]
[.97619 .31002 -5 -6 ]
[.97619 .31002 5 6 ]
[.97619 .2986 -5 -6 ]
[.97619 .2986 5 6 ]
[.97619 .28861 -5 -6 ]
[.97619 .28861 5 6 ]
[.97619 .27001 -5 -6 ]
[.97619 .27001 5 6 ]
[.97619 .29824 -5 -6 ]
[.97619 .29824 5 6 ]
[.97619 .29891 -5 -6 ]
[.97619 .29891 5 6 ]
[.97619 .32054 -5 -6 ]
[.97619 .32054 5 6 ]
[.97619 .30501 -5 -6 ]
[.97619 .30501 5 6 ]
[.97619 .3233 -5 -6 ]
[.97619 .3233 5 6 ]
[.97619 .3017 -5 -6 ]
[.97619 .3017 5 6 ]
[.97619 .32287 -5 -6 ]
[.97619 .32287 5 6 ]
[.97619 .29301 -5 -6 ]
[.97619 .29301 5 6 ]
[.97619 .33182 -5 -6 ]
[.97619 .33182 5 6 ]
[.97619 .34636 -5 -6 ]
[.97619 .34636 5 6 ]
[.97619 .30794 -5 -6 ]
[.97619 .30794 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05237 m
.00625 .05237 L
s
[(-2)] -0.0125 .05237 1 0 Mshowa
0 .1775 m
.00625 .1775 L
s
[(-1)] -0.0125 .1775 1 0 Mshowa
0 .30263 m
.00625 .30263 L
s
[(0)] -0.0125 .30263 1 0 Mshowa
0 .42776 m
.00625 .42776 L
s
[(1)] -0.0125 .42776 1 0 Mshowa
0 .55289 m
.00625 .55289 L
s
[(2)] -0.0125 .55289 1 0 Mshowa
.125 Mabswid
0 .07739 m
.00375 .07739 L
s
0 .10242 m
.00375 .10242 L
s
0 .12745 m
.00375 .12745 L
s
0 .15247 m
.00375 .15247 L
s
0 .20253 m
.00375 .20253 L
s
0 .22755 m
.00375 .22755 L
s
0 .25258 m
.00375 .25258 L
s
0 .2776 m
.00375 .2776 L
s
0 .32766 m
.00375 .32766 L
s
0 .35268 m
.00375 .35268 L
s
0 .37771 m
.00375 .37771 L
s
0 .40273 m
.00375 .40273 L
s
0 .45279 m
.00375 .45279 L
s
0 .47781 m
.00375 .47781 L
s
0 .50284 m
.00375 .50284 L
s
0 .52787 m
.00375 .52787 L
s
0 .02734 m
.00375 .02734 L
s
0 .00232 m
.00375 .00232 L
s
0 .57792 m
.00375 .57792 L
s
0 .60294 m
.00375 .60294 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05237 m
1 .05237 L
s
.99375 .1775 m
1 .1775 L
s
.99375 .30263 m
1 .30263 L
s
.99375 .42776 m
1 .42776 L
s
.99375 .55289 m
1 .55289 L
s
.125 Mabswid
.99625 .07739 m
1 .07739 L
s
.99625 .10242 m
1 .10242 L
s
.99625 .12745 m
1 .12745 L
s
.99625 .15247 m
1 .15247 L
s
.99625 .20253 m
1 .20253 L
s
.99625 .22755 m
1 .22755 L
s
.99625 .25258 m
1 .25258 L
s
.99625 .2776 m
1 .2776 L
s
.99625 .32766 m
1 .32766 L
s
.99625 .35268 m
1 .35268 L
s
.99625 .37771 m
1 .37771 L
s
.99625 .40273 m
1 .40273 L
s
.99625 .45279 m
1 .45279 L
s
.99625 .47781 m
1 .47781 L
s
.99625 .50284 m
1 .50284 L
s
.99625 .52787 m
1 .52787 L
s
.99625 .02734 m
1 .02734 L
s
.99625 .00232 m
1 .00232 L
s
.99625 .57792 m
1 .57792 L
s
.99625 .60294 m
1 .60294 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .30748 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .11239 m
.21429 .2632 L
.40476 .33859 L
.59524 .34008 L
.78571 .25977 L
.97619 .30748 L
s
1 0 .6 r
gsave
.97619 .32336 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .48783 m
.21429 .34479 L
.40476 .23959 L
.59524 .29671 L
.78571 .33419 L
.97619 .32336 L
s
.8 0 1 r
gsave
.97619 .25731 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3049 m
.21429 .3088 L
.40476 .29644 L
.59524 .31365 L
.78571 .30111 L
.97619 .25731 L
s
.2 0 1 r
gsave
.97619 .29538 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27592 m
.21429 .31303 L
.40476 .30456 L
.59524 .30101 L
.78571 .31293 L
.97619 .29538 L
s
0 .4 1 r
gsave
.97619 .33246 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32419 m
.21429 .33749 L
.40476 .32579 L
.59524 .32236 L
.78571 .30395 L
.97619 .33246 L
s
0 1 1 r
gsave
.97619 .32487 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2366 m
.21429 .33383 L
.40476 .33083 L
.59524 .32241 L
.78571 .33849 L
.97619 .32487 L
s
0 1 .4 r
gsave
.97619 .28207 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .43324 m
.21429 .31132 L
.40476 .27668 L
.59524 .33133 L
.78571 .33416 L
.97619 .28207 L
s
.2 1 0 r
gsave
.97619 .32955 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26804 m
.21429 .28736 L
.40476 .32792 L
.59524 .3281 L
.78571 .32939 L
.97619 .32955 L
s
.8 1 0 r
gsave
.97619 .27822 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .14924 m
.21429 .27861 L
.40476 .35713 L
.59524 .3058 L
.78571 .3069 L
.97619 .27822 L
s
1 .6 0 r
gsave
.97619 .2943 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28226 m
.21429 .25442 L
.40476 .28551 L
.59524 .35476 L
.78571 .32184 L
.97619 .2943 L
s
1 0 0 r
gsave
.97619 .31636 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .11885 m
.21429 .26571 L
.40476 .34179 L
.59524 .34491 L
.78571 .35009 L
.97619 .31636 L
s
1 0 .6 r
gsave
.97619 .33532 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44964 m
.21429 .34622 L
.40476 .26838 L
.59524 .26083 L
.78571 .32477 L
.97619 .33532 L
s
.8 0 1 r
gsave
.97619 .30956 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44024 m
.21429 .30423 L
.40476 .267 L
.59524 .29934 L
.78571 .32612 L
.97619 .30956 L
s
.2 0 1 r
gsave
.97619 .32746 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32737 m
.21429 .2868 L
.40476 .31229 L
.59524 .28488 L
.78571 .30391 L
.97619 .32746 L
s
0 .4 1 r
gsave
.97619 .29339 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33057 m
.21429 .34165 L
.40476 .26497 L
.59524 .30412 L
.78571 .31398 L
.97619 .29339 L
s
0 1 1 r
gsave
.97619 .28002 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .23149 m
.21429 .30611 L
.40476 .32176 L
.59524 .32626 L
.78571 .33238 L
.97619 .28002 L
s
0 1 .4 r
gsave
.97619 .30671 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .46622 m
.21429 .32242 L
.40476 .30023 L
.59524 .3594 L
.78571 .3242 L
.97619 .30671 L
s
.2 1 0 r
gsave
.97619 .35262 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3272 m
.21429 .33196 L
.40476 .2897 L
.59524 .28358 L
.78571 .28586 L
.97619 .35262 L
s
.8 1 0 r
gsave
.97619 .30978 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .466 m
.21429 .34581 L
.40476 .29592 L
.59524 .32082 L
.78571 .28715 L
.97619 .30978 L
s
1 .6 0 r
gsave
.97619 .32706 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36249 m
.21429 .3334 L
.40476 .29209 L
.59524 .33968 L
.78571 .30764 L
.97619 .32706 L
s
1 0 0 r
gsave
.97619 .32159 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .1686 m
.21429 .31296 L
.40476 .36912 L
.59524 .31836 L
.78571 .31681 L
.97619 .32159 L
s
1 0 .6 r
gsave
.97619 .34458 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17501 m
.21429 .32233 L
.40476 .32206 L
.59524 .31375 L
.78571 .31853 L
.97619 .34458 L
s
.8 0 1 r
gsave
.97619 .30529 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40863 m
.21429 .30482 L
.40476 .28912 L
.59524 .33044 L
.78571 .32351 L
.97619 .30529 L
s
.2 0 1 r
gsave
.97619 .30576 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .04095 m
.21429 .27903 L
.40476 .39488 L
.59524 .33562 L
.78571 .31023 L
.97619 .30576 L
s
0 .4 1 r
gsave
.97619 .31055 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34291 m
.21429 .28067 L
.40476 .32331 L
.59524 .32873 L
.78571 .29792 L
.97619 .31055 L
s
0 1 1 r
gsave
.97619 .29411 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .23967 m
.21429 .30861 L
.40476 .35954 L
.59524 .34451 L
.78571 .34643 L
.97619 .29411 L
s
0 1 .4 r
gsave
.97619 .30559 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .20193 m
.21429 .31 L
.40476 .34689 L
.59524 .33185 L
.78571 .33677 L
.97619 .30559 L
s
.2 1 0 r
gsave
.97619 .29842 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .22198 m
.21429 .33634 L
.40476 .33546 L
.59524 .32009 L
.78571 .28153 L
.97619 .29842 L
s
.8 1 0 r
gsave
.97619 .32226 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44211 m
.21429 .34754 L
.40476 .3272 L
.59524 .30188 L
.78571 .32081 L
.97619 .32226 L
s
1 .6 0 r
gsave
.97619 .28652 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30048 m
.21429 .29271 L
.40476 .30986 L
.59524 .28527 L
.78571 .31108 L
.97619 .28652 L
s
1 0 0 r
gsave
.97619 .31356 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34952 m
.21429 .2901 L
.40476 .31697 L
.59524 .3032 L
.78571 .31471 L
.97619 .31356 L
s
1 0 .6 r
gsave
.97619 .35019 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .22763 m
.21429 .29902 L
.40476 .34 L
.59524 .27561 L
.78571 .28681 L
.97619 .35019 L
s
.8 0 1 r
gsave
.97619 .29648 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01472 m
.21429 .29083 L
.40476 .35019 L
.59524 .30272 L
.78571 .31812 L
.97619 .29648 L
s
.2 0 1 r
gsave
.97619 .3166 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .21295 m
.21429 .33745 L
.40476 .32527 L
.59524 .31392 L
.78571 .33319 L
.97619 .3166 L
s
0 .4 1 r
gsave
.97619 .32422 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .52717 m
.21429 .2982 L
.40476 .26622 L
.59524 .31057 L
.78571 .3004 L
.97619 .32422 L
s
0 1 1 r
gsave
.97619 .29536 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .21918 m
.21429 .27397 L
.40476 .36919 L
.59524 .31873 L
.78571 .30593 L
.97619 .29536 L
s
0 1 .4 r
gsave
.97619 .31007 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36549 m
.21429 .30426 L
.40476 .32565 L
.59524 .29846 L
.78571 .30037 L
.97619 .31007 L
s
.2 1 0 r
gsave
.97619 .31309 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40969 m
.21429 .30225 L
.40476 .33206 L
.59524 .33413 L
.78571 .28472 L
.97619 .31309 L
s
.8 1 0 r
gsave
.97619 .31032 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .42685 m
.21429 .29842 L
.40476 .33237 L
.59524 .30137 L
.78571 .30089 L
.97619 .31032 L
s
1 .6 0 r
gsave
.97619 .27402 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35741 m
.21429 .3121 L
.40476 .30492 L
.59524 .31263 L
.78571 .32569 L
.97619 .27402 L
s
1 0 0 r
gsave
.97619 .33474 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .22338 m
.21429 .28932 L
.40476 .32553 L
.59524 .28347 L
.78571 .30671 L
.97619 .33474 L
s
1 0 .6 r
gsave
.97619 .28153 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29651 m
.21429 .26257 L
.40476 .29812 L
.59524 .35529 L
.78571 .31518 L
.97619 .28153 L
s
.8 0 1 r
gsave
.97619 .31121 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34258 m
.21429 .30609 L
.40476 .33277 L
.59524 .35499 L
.78571 .33095 L
.97619 .31121 L
s
.2 0 1 r
gsave
.97619 .31137 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .22815 m
.21429 .34223 L
.40476 .29272 L
.59524 .3053 L
.78571 .35513 L
.97619 .31137 L
s
0 .4 1 r
gsave
.97619 .34681 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37368 m
.21429 .33408 L
.40476 .31232 L
.59524 .29049 L
.78571 .29446 L
.97619 .34681 L
s
0 1 1 r
gsave
.97619 .33416 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .15058 m
.21429 .33025 L
.40476 .33005 L
.59524 .30725 L
.78571 .34274 L
.97619 .33416 L
s
0 1 .4 r
gsave
.97619 .31415 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33875 m
.21429 .34588 L
.40476 .27254 L
.59524 .27105 L
.78571 .26466 L
.97619 .31415 L
s
.2 1 0 r
gsave
.97619 .29601 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .07413 m
.21429 .2942 L
.40476 .34632 L
.59524 .33679 L
.78571 .32769 L
.97619 .29601 L
s
.8 1 0 r
gsave
.97619 .34238 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30579 m
.21429 .24878 L
.40476 .28513 L
.59524 .33403 L
.78571 .34871 L
.97619 .34238 L
s
1 .6 0 r
gsave
.97619 .27027 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33319 m
.21429 .27286 L
.40476 .3036 L
.59524 .33836 L
.78571 .33984 L
.97619 .27027 L
s
1 0 0 r
gsave
.97619 .31163 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51928 m
.21429 .31918 L
.40476 .28679 L
.59524 .28974 L
.78571 .32394 L
.97619 .31163 L
s
1 0 .6 r
gsave
.97619 .30177 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .43339 m
.21429 .35304 L
.40476 .31127 L
.59524 .32226 L
.78571 .29067 L
.97619 .30177 L
s
.8 0 1 r
gsave
.97619 .33933 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30953 m
.21429 .30165 L
.40476 .33567 L
.59524 .33773 L
.78571 .3061 L
.97619 .33933 L
s
.2 0 1 r
gsave
.97619 .34917 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31105 m
.21429 .32086 L
.40476 .28721 L
.59524 .34711 L
.78571 .33408 L
.97619 .34917 L
s
0 .4 1 r
gsave
.97619 .29654 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .39176 m
.21429 .30855 L
.40476 .324 L
.59524 .28689 L
.78571 .32102 L
.97619 .29654 L
s
0 1 1 r
gsave
.97619 .28378 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .10683 m
.21429 .28838 L
.40476 .3319 L
.59524 .29212 L
.78571 .31915 L
.97619 .28378 L
s
0 1 .4 r
gsave
.97619 .30366 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .48062 m
.21429 .31488 L
.40476 .31578 L
.59524 .29323 L
.78571 .2935 L
.97619 .30366 L
s
.2 1 0 r
gsave
.97619 .32348 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .60332 m
.21429 .34048 L
.40476 .27505 L
.59524 .3543 L
.78571 .33875 L
.97619 .32348 L
s
.8 1 0 r
gsave
.97619 .30554 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .22385 m
.21429 .27657 L
.40476 .3389 L
.59524 .31366 L
.78571 .34445 L
.97619 .30554 L
s
1 .6 0 r
gsave
.97619 .28991 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44468 m
.21429 .32122 L
.40476 .2773 L
.59524 .33802 L
.78571 .29065 L
.97619 .28991 L
s
1 0 0 r
gsave
.97619 .32217 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32765 m
.21429 .34665 L
.40476 .34395 L
.59524 .30169 L
.78571 .34558 L
.97619 .32217 L
s
1 0 .6 r
gsave
.97619 .32422 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .5049 m
.21429 .33678 L
.40476 .3083 L
.59524 .29748 L
.78571 .31217 L
.97619 .32422 L
s
.8 0 1 r
gsave
.97619 .26979 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .25912 m
.21429 .32559 L
.40476 .33422 L
.59524 .35149 L
.78571 .32708 L
.97619 .26979 L
s
.2 0 1 r
gsave
.97619 .28339 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .19207 m
.21429 .27322 L
.40476 .36347 L
.59524 .33489 L
.78571 .32354 L
.97619 .28339 L
s
0 .4 1 r
gsave
.97619 .28666 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17325 m
.21429 .25345 L
.40476 .33131 L
.59524 .31951 L
.78571 .2817 L
.97619 .28666 L
s
0 1 1 r
gsave
.97619 .29214 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2868 m
.21429 .31476 L
.40476 .29138 L
.59524 .33011 L
.78571 .29772 L
.97619 .29214 L
s
0 1 .4 r
gsave
.97619 .33247 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .12183 m
.21429 .27945 L
.40476 .30656 L
.59524 .27295 L
.78571 .26671 L
.97619 .33247 L
s
.2 1 0 r
gsave
.97619 .34948 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37129 m
.21429 .2942 L
.40476 .27917 L
.59524 .31178 L
.78571 .31271 L
.97619 .34948 L
s
.8 1 0 r
gsave
.97619 .30455 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36805 m
.21429 .32638 L
.40476 .27834 L
.59524 .30954 L
.78571 .31924 L
.97619 .30455 L
s
1 .6 0 r
gsave
.97619 .26887 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33759 m
.21429 .31234 L
.40476 .28954 L
.59524 .30892 L
.78571 .31112 L
.97619 .26887 L
s
1 0 0 r
gsave
.97619 .295 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .25206 m
.21429 .34869 L
.40476 .30949 L
.59524 .28701 L
.78571 .31651 L
.97619 .295 L
s
1 0 .6 r
gsave
.97619 .31803 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .23542 m
.21429 .30655 L
.40476 .28941 L
.59524 .3288 L
.78571 .31236 L
.97619 .31803 L
s
.8 0 1 r
gsave
.97619 .28959 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17933 m
.21429 .32468 L
.40476 .36599 L
.59524 .29957 L
.78571 .29087 L
.97619 .28959 L
s
.2 0 1 r
gsave
.97619 .32633 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32475 m
.21429 .31551 L
.40476 .32434 L
.59524 .28688 L
.78571 .32309 L
.97619 .32633 L
s
0 .4 1 r
gsave
.97619 .35433 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .43425 m
.21429 .33419 L
.40476 .28661 L
.59524 .2515 L
.78571 .27029 L
.97619 .35433 L
s
0 1 1 r
gsave
.97619 .32553 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35453 m
.21429 .30437 L
.40476 .33065 L
.59524 .31979 L
.78571 .29935 L
.97619 .32553 L
s
0 1 .4 r
gsave
.97619 .33013 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .42869 m
.21429 .30162 L
.40476 .31169 L
.59524 .33841 L
.78571 .33578 L
.97619 .33013 L
s
.2 1 0 r
gsave
.97619 .32658 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .43367 m
.21429 .33754 L
.40476 .30639 L
.59524 .31726 L
.78571 .32946 L
.97619 .32658 L
s
.8 1 0 r
gsave
.97619 .34677 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .14548 m
.21429 .27164 L
.40476 .31723 L
.59524 .28395 L
.78571 .31398 L
.97619 .34677 L
s
1 .6 0 r
gsave
.97619 .29538 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33732 m
.21429 .37142 L
.40476 .29282 L
.59524 .28106 L
.78571 .29837 L
.97619 .29538 L
s
1 0 0 r
gsave
.97619 .33905 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17626 m
.21429 .24527 L
.40476 .35484 L
.59524 .34837 L
.78571 .33024 L
.97619 .33905 L
s
1 0 .6 r
gsave
.97619 .3335 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .23584 m
.21429 .29775 L
.40476 .31528 L
.59524 .31367 L
.78571 .30818 L
.97619 .3335 L
s
.8 0 1 r
gsave
.97619 .31478 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .325 m
.21429 .3177 L
.40476 .30819 L
.59524 .29457 L
.78571 .34458 L
.97619 .31478 L
s
.2 0 1 r
gsave
.97619 .30979 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31022 m
.21429 .32792 L
.40476 .3119 L
.59524 .29034 L
.78571 .32446 L
.97619 .30979 L
s
0 .4 1 r
gsave
.97619 .34831 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .20193 m
.21429 .27314 L
.40476 .34215 L
.59524 .33489 L
.78571 .32385 L
.97619 .34831 L
s
0 1 1 r
gsave
.97619 .31002 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .5173 m
.21429 .33949 L
.40476 .2609 L
.59524 .31951 L
.78571 .28325 L
.97619 .31002 L
s
0 1 .4 r
gsave
.97619 .2986 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .42805 m
.21429 .32244 L
.40476 .27802 L
.59524 .32433 L
.78571 .31639 L
.97619 .2986 L
s
.2 1 0 r
gsave
.97619 .28861 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31046 m
.21429 .2893 L
.40476 .34052 L
.59524 .29795 L
.78571 .31871 L
.97619 .28861 L
s
.8 1 0 r
gsave
.97619 .27001 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .47883 m
.21429 .34323 L
.40476 .30679 L
.59524 .33971 L
.78571 .3023 L
.97619 .27001 L
s
1 .6 0 r
gsave
.97619 .29824 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .38067 m
.21429 .35945 L
.40476 .33621 L
.59524 .32 L
.78571 .3221 L
.97619 .29824 L
s
1 0 0 r
gsave
.97619 .29891 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35547 m
.21429 .30253 L
.40476 .28035 L
.59524 .29627 L
.78571 .31491 L
.97619 .29891 L
s
1 0 .6 r
gsave
.97619 .32054 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37389 m
.21429 .36378 L
.40476 .30336 L
.59524 .30192 L
.78571 .32312 L
.97619 .32054 L
s
.8 0 1 r
gsave
.97619 .30501 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .42972 m
.21429 .30659 L
.40476 .28972 L
.59524 .32556 L
.78571 .35828 L
.97619 .30501 L
s
.2 0 1 r
gsave
.97619 .3233 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33518 m
.21429 .34905 L
.40476 .32884 L
.59524 .30506 L
.78571 .33243 L
.97619 .3233 L
s
0 .4 1 r
gsave
.97619 .3017 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28351 m
.21429 .32038 L
.40476 .31764 L
.59524 .30998 L
.78571 .34747 L
.97619 .3017 L
s
0 1 1 r
gsave
.97619 .32287 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .22589 m
.21429 .2992 L
.40476 .35891 L
.59524 .32321 L
.78571 .34503 L
.97619 .32287 L
s
0 1 .4 r
gsave
.97619 .29301 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3938 m
.21429 .32098 L
.40476 .30105 L
.59524 .32662 L
.78571 .34852 L
.97619 .29301 L
s
.2 1 0 r
gsave
.97619 .33182 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33924 m
.21429 .33116 L
.40476 .30197 L
.59524 .31921 L
.78571 .31386 L
.97619 .33182 L
s
.8 1 0 r
gsave
.97619 .34636 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29421 m
.21429 .2421 L
.40476 .29151 L
.59524 .3132 L
.78571 .35257 L
.97619 .34636 L
s
1 .6 0 r
gsave
.97619 .30794 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .15443 m
.21429 .31523 L
.40476 .35585 L
.59524 .3321 L
.78571 .29504 L
.97619 .30794 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.343455 0.0716104 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05701 -12 -4.5 ]
[-0.0125 .05701 0 4.5 ]
[-0.0125 .20023 -12 -4.5 ]
[-0.0125 .20023 0 4.5 ]
[-0.0125 .34346 -6 -4.5 ]
[-0.0125 .34346 0 4.5 ]
[-0.0125 .48668 -6 -4.5 ]
[-0.0125 .48668 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .36195 -5 -6 ]
[.97619 .36195 5 6 ]
[.97619 .24235 -5 -6 ]
[.97619 .24235 5 6 ]
[.97619 .39283 -5 -6 ]
[.97619 .39283 5 6 ]
[.97619 .36102 -5 -6 ]
[.97619 .36102 5 6 ]
[.97619 .35624 -5 -6 ]
[.97619 .35624 5 6 ]
[.97619 .30336 -5 -6 ]
[.97619 .30336 5 6 ]
[.97619 .34213 -5 -6 ]
[.97619 .34213 5 6 ]
[.97619 .35493 -5 -6 ]
[.97619 .35493 5 6 ]
[.97619 .28596 -5 -6 ]
[.97619 .28596 5 6 ]
[.97619 .44236 -5 -6 ]
[.97619 .44236 5 6 ]
[.97619 .31659 -5 -6 ]
[.97619 .31659 5 6 ]
[.97619 .28957 -5 -6 ]
[.97619 .28957 5 6 ]
[.97619 .33185 -5 -6 ]
[.97619 .33185 5 6 ]
[.97619 .35144 -5 -6 ]
[.97619 .35144 5 6 ]
[.97619 .29805 -5 -6 ]
[.97619 .29805 5 6 ]
[.97619 .31365 -5 -6 ]
[.97619 .31365 5 6 ]
[.97619 .28363 -5 -6 ]
[.97619 .28363 5 6 ]
[.97619 .37135 -5 -6 ]
[.97619 .37135 5 6 ]
[.97619 .30446 -5 -6 ]
[.97619 .30446 5 6 ]
[.97619 .3356 -5 -6 ]
[.97619 .3356 5 6 ]
[.97619 .36219 -5 -6 ]
[.97619 .36219 5 6 ]
[.97619 .25521 -5 -6 ]
[.97619 .25521 5 6 ]
[.97619 .34015 -5 -6 ]
[.97619 .34015 5 6 ]
[.97619 .2537 -5 -6 ]
[.97619 .2537 5 6 ]
[.97619 .33306 -5 -6 ]
[.97619 .33306 5 6 ]
[.97619 .27415 -5 -6 ]
[.97619 .27415 5 6 ]
[.97619 .28347 -5 -6 ]
[.97619 .28347 5 6 ]
[.97619 .30667 -5 -6 ]
[.97619 .30667 5 6 ]
[.97619 .24536 -5 -6 ]
[.97619 .24536 5 6 ]
[.97619 .38565 -5 -6 ]
[.97619 .38565 5 6 ]
[.97619 .2701 -5 -6 ]
[.97619 .2701 5 6 ]
[.97619 .47817 -5 -6 ]
[.97619 .47817 5 6 ]
[.97619 .2951 -5 -6 ]
[.97619 .2951 5 6 ]
[.97619 .26822 -5 -6 ]
[.97619 .26822 5 6 ]
[.97619 .2811 -5 -6 ]
[.97619 .2811 5 6 ]
[.97619 .36359 -5 -6 ]
[.97619 .36359 5 6 ]
[.97619 .32787 -5 -6 ]
[.97619 .32787 5 6 ]
[.97619 .32199 -5 -6 ]
[.97619 .32199 5 6 ]
[.97619 .36394 -5 -6 ]
[.97619 .36394 5 6 ]
[.97619 .31984 -5 -6 ]
[.97619 .31984 5 6 ]
[.97619 .36696 -5 -6 ]
[.97619 .36696 5 6 ]
[.97619 .35047 -5 -6 ]
[.97619 .35047 5 6 ]
[.97619 .33435 -5 -6 ]
[.97619 .33435 5 6 ]
[.97619 .29802 -5 -6 ]
[.97619 .29802 5 6 ]
[.97619 .40935 -5 -6 ]
[.97619 .40935 5 6 ]
[.97619 .35026 -5 -6 ]
[.97619 .35026 5 6 ]
[.97619 .35562 -5 -6 ]
[.97619 .35562 5 6 ]
[.97619 .38055 -5 -6 ]
[.97619 .38055 5 6 ]
[.97619 .35319 -5 -6 ]
[.97619 .35319 5 6 ]
[.97619 .26548 -5 -6 ]
[.97619 .26548 5 6 ]
[.97619 .32872 -5 -6 ]
[.97619 .32872 5 6 ]
[.97619 .39277 -5 -6 ]
[.97619 .39277 5 6 ]
[.97619 .36254 -5 -6 ]
[.97619 .36254 5 6 ]
[.97619 .35839 -5 -6 ]
[.97619 .35839 5 6 ]
[.97619 .32163 -5 -6 ]
[.97619 .32163 5 6 ]
[.97619 .37405 -5 -6 ]
[.97619 .37405 5 6 ]
[.97619 .42311 -5 -6 ]
[.97619 .42311 5 6 ]
[.97619 .34499 -5 -6 ]
[.97619 .34499 5 6 ]
[.97619 .27686 -5 -6 ]
[.97619 .27686 5 6 ]
[.97619 .36201 -5 -6 ]
[.97619 .36201 5 6 ]
[.97619 .36391 -5 -6 ]
[.97619 .36391 5 6 ]
[.97619 .36905 -5 -6 ]
[.97619 .36905 5 6 ]
[.97619 .32531 -5 -6 ]
[.97619 .32531 5 6 ]
[.97619 .28241 -5 -6 ]
[.97619 .28241 5 6 ]
[.97619 .34767 -5 -6 ]
[.97619 .34767 5 6 ]
[.97619 .36986 -5 -6 ]
[.97619 .36986 5 6 ]
[.97619 .41535 -5 -6 ]
[.97619 .41535 5 6 ]
[.97619 .30595 -5 -6 ]
[.97619 .30595 5 6 ]
[.97619 .29316 -5 -6 ]
[.97619 .29316 5 6 ]
[.97619 .32895 -5 -6 ]
[.97619 .32895 5 6 ]
[.97619 .26455 -5 -6 ]
[.97619 .26455 5 6 ]
[.97619 .40924 -5 -6 ]
[.97619 .40924 5 6 ]
[.97619 .27558 -5 -6 ]
[.97619 .27558 5 6 ]
[.97619 .26794 -5 -6 ]
[.97619 .26794 5 6 ]
[.97619 .35319 -5 -6 ]
[.97619 .35319 5 6 ]
[.97619 .36637 -5 -6 ]
[.97619 .36637 5 6 ]
[.97619 .34367 -5 -6 ]
[.97619 .34367 5 6 ]
[.97619 .33865 -5 -6 ]
[.97619 .33865 5 6 ]
[.97619 .30834 -5 -6 ]
[.97619 .30834 5 6 ]
[.97619 .24969 -5 -6 ]
[.97619 .24969 5 6 ]
[.97619 .39321 -5 -6 ]
[.97619 .39321 5 6 ]
[.97619 .39238 -5 -6 ]
[.97619 .39238 5 6 ]
[.97619 .20876 -5 -6 ]
[.97619 .20876 5 6 ]
[.97619 .37498 -5 -6 ]
[.97619 .37498 5 6 ]
[.97619 .29283 -5 -6 ]
[.97619 .29283 5 6 ]
[.97619 .38978 -5 -6 ]
[.97619 .38978 5 6 ]
[.97619 .36382 -5 -6 ]
[.97619 .36382 5 6 ]
[.97619 .30832 -5 -6 ]
[.97619 .30832 5 6 ]
[.97619 .39654 -5 -6 ]
[.97619 .39654 5 6 ]
[.97619 .30457 -5 -6 ]
[.97619 .30457 5 6 ]
[.97619 .30919 -5 -6 ]
[.97619 .30919 5 6 ]
[.97619 .38106 -5 -6 ]
[.97619 .38106 5 6 ]
[.97619 .26504 -5 -6 ]
[.97619 .26504 5 6 ]
[.97619 .31047 -5 -6 ]
[.97619 .31047 5 6 ]
[.97619 .32804 -5 -6 ]
[.97619 .32804 5 6 ]
[.97619 .3195 -5 -6 ]
[.97619 .3195 5 6 ]
[.97619 .30982 -5 -6 ]
[.97619 .30982 5 6 ]
[.97619 .36906 -5 -6 ]
[.97619 .36906 5 6 ]
[.97619 .3377 -5 -6 ]
[.97619 .3377 5 6 ]
[.97619 .37799 -5 -6 ]
[.97619 .37799 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05701 m
.00625 .05701 L
s
[(-4)] -0.0125 .05701 1 0 Mshowa
0 .20023 m
.00625 .20023 L
s
[(-2)] -0.0125 .20023 1 0 Mshowa
0 .34346 m
.00625 .34346 L
s
[(0)] -0.0125 .34346 1 0 Mshowa
0 .48668 m
.00625 .48668 L
s
[(2)] -0.0125 .48668 1 0 Mshowa
.125 Mabswid
0 .09282 m
.00375 .09282 L
s
0 .12862 m
.00375 .12862 L
s
0 .16443 m
.00375 .16443 L
s
0 .23604 m
.00375 .23604 L
s
0 .27184 m
.00375 .27184 L
s
0 .30765 m
.00375 .30765 L
s
0 .37926 m
.00375 .37926 L
s
0 .41507 m
.00375 .41507 L
s
0 .45087 m
.00375 .45087 L
s
0 .02121 m
.00375 .02121 L
s
0 .52248 m
.00375 .52248 L
s
0 .55829 m
.00375 .55829 L
s
0 .59409 m
.00375 .59409 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05701 m
1 .05701 L
s
.99375 .20023 m
1 .20023 L
s
.99375 .34346 m
1 .34346 L
s
.99375 .48668 m
1 .48668 L
s
.125 Mabswid
.99625 .09282 m
1 .09282 L
s
.99625 .12862 m
1 .12862 L
s
.99625 .16443 m
1 .16443 L
s
.99625 .23604 m
1 .23604 L
s
.99625 .27184 m
1 .27184 L
s
.99625 .30765 m
1 .30765 L
s
.99625 .37926 m
1 .37926 L
s
.99625 .41507 m
1 .41507 L
s
.99625 .45087 m
1 .45087 L
s
.99625 .02121 m
1 .02121 L
s
.99625 .52248 m
1 .52248 L
s
.99625 .55829 m
1 .55829 L
s
.99625 .59409 m
1 .59409 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .36195 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .40463 m
.21429 .47726 L
.40476 .41696 L
.59524 .3205 L
.78571 .36642 L
.97619 .36195 L
s
1 0 .6 r
gsave
.97619 .24235 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40039 m
.21429 .09302 L
.40476 .36739 L
.59524 .39913 L
.78571 .35346 L
.97619 .24235 L
s
.8 0 1 r
gsave
.97619 .39283 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29772 m
.21429 .35524 L
.40476 .27591 L
.59524 .43841 L
.78571 .34808 L
.97619 .39283 L
s
.2 0 1 r
gsave
.97619 .36102 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .4474 m
.21429 .39466 L
.40476 .30401 L
.59524 .35631 L
.78571 .27025 L
.97619 .36102 L
s
0 .4 1 r
gsave
.97619 .35624 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32395 m
.21429 .26552 L
.40476 .43644 L
.59524 .33583 L
.78571 .25091 L
.97619 .35624 L
s
0 1 1 r
gsave
.97619 .30336 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33747 m
.21429 .45961 L
.40476 .29253 L
.59524 .38299 L
.78571 .39358 L
.97619 .30336 L
s
0 1 .4 r
gsave
.97619 .34213 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40179 m
.21429 .18191 L
.40476 .35444 L
.59524 .36042 L
.78571 .28434 L
.97619 .34213 L
s
.2 1 0 r
gsave
.97619 .35493 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2146 m
.21429 .40625 L
.40476 .37999 L
.59524 .38449 L
.78571 .3844 L
.97619 .35493 L
s
.8 1 0 r
gsave
.97619 .28596 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28781 m
.21429 .48932 L
.40476 .32573 L
.59524 .32587 L
.78571 .36327 L
.97619 .28596 L
s
1 .6 0 r
gsave
.97619 .44236 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28155 m
.21429 .32241 L
.40476 .48021 L
.59524 .39672 L
.78571 .24526 L
.97619 .44236 L
s
1 0 0 r
gsave
.97619 .31659 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28124 m
.21429 .60332 L
.40476 .34866 L
.59524 .34449 L
.78571 .30329 L
.97619 .31659 L
s
1 0 .6 r
gsave
.97619 .28957 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .39117 m
.21429 .16155 L
.40476 .31099 L
.59524 .41449 L
.78571 .43162 L
.97619 .28957 L
s
.8 0 1 r
gsave
.97619 .33185 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31914 m
.21429 .25904 L
.40476 .40154 L
.59524 .33824 L
.78571 .38744 L
.97619 .33185 L
s
.2 0 1 r
gsave
.97619 .35144 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32113 m
.21429 .35715 L
.40476 .32693 L
.59524 .39017 L
.78571 .40605 L
.97619 .35144 L
s
0 .4 1 r
gsave
.97619 .29805 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40868 m
.21429 .25928 L
.40476 .27794 L
.59524 .47387 L
.78571 .29466 L
.97619 .29805 L
s
0 1 1 r
gsave
.97619 .31365 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36001 m
.21429 .4313 L
.40476 .33423 L
.59524 .37322 L
.78571 .25886 L
.97619 .31365 L
s
0 1 .4 r
gsave
.97619 .28363 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26985 m
.21429 .27255 L
.40476 .41987 L
.59524 .35189 L
.78571 .34103 L
.97619 .28363 L
s
.2 1 0 r
gsave
.97619 .37135 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .42867 m
.21429 .3357 L
.40476 .32482 L
.59524 .31215 L
.78571 .32747 L
.97619 .37135 L
s
.8 1 0 r
gsave
.97619 .30446 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35051 m
.21429 .23866 L
.40476 .3529 L
.59524 .38069 L
.78571 .3469 L
.97619 .30446 L
s
1 .6 0 r
gsave
.97619 .3356 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .38368 m
.21429 .29103 L
.40476 .40745 L
.59524 .29737 L
.78571 .34803 L
.97619 .3356 L
s
1 0 0 r
gsave
.97619 .36219 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27912 m
.21429 .52593 L
.40476 .28641 L
.59524 .38709 L
.78571 .29133 L
.97619 .36219 L
s
1 0 .6 r
gsave
.97619 .25521 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36139 m
.21429 .4995 L
.40476 .2865 L
.59524 .34523 L
.78571 .39337 L
.97619 .25521 L
s
.8 0 1 r
gsave
.97619 .34015 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2779 m
.21429 .20688 L
.40476 .41914 L
.59524 .35258 L
.78571 .37857 L
.97619 .34015 L
s
.2 0 1 r
gsave
.97619 .2537 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36747 m
.21429 .56464 L
.40476 .38989 L
.59524 .27807 L
.78571 .37305 L
.97619 .2537 L
s
0 .4 1 r
gsave
.97619 .33306 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26119 m
.21429 .37172 L
.40476 .39418 L
.59524 .30133 L
.78571 .38642 L
.97619 .33306 L
s
0 1 1 r
gsave
.97619 .27415 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32889 m
.21429 .44277 L
.40476 .2849 L
.59524 .28922 L
.78571 .38554 L
.97619 .27415 L
s
0 1 .4 r
gsave
.97619 .28347 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34272 m
.21429 .43527 L
.40476 .31504 L
.59524 .30562 L
.78571 .32526 L
.97619 .28347 L
s
.2 1 0 r
gsave
.97619 .30667 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .41798 m
.21429 .39077 L
.40476 .33357 L
.59524 .32501 L
.78571 .27907 L
.97619 .30667 L
s
.8 1 0 r
gsave
.97619 .24536 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36401 m
.21429 .16679 L
.40476 .37351 L
.59524 .30022 L
.78571 .33914 L
.97619 .24536 L
s
1 .6 0 r
gsave
.97619 .38565 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29132 m
.21429 .37628 L
.40476 .32057 L
.59524 .37519 L
.78571 .23804 L
.97619 .38565 L
s
1 0 0 r
gsave
.97619 .2701 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .25793 m
.21429 .35283 L
.40476 .3447 L
.59524 .29424 L
.78571 .37588 L
.97619 .2701 L
s
1 0 .6 r
gsave
.97619 .47817 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27689 m
.21429 .46735 L
.40476 .29132 L
.59524 .24686 L
.78571 .386 L
.97619 .47817 L
s
.8 0 1 r
gsave
.97619 .2951 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .41662 m
.21429 .59174 L
.40476 .28755 L
.59524 .26675 L
.78571 .37284 L
.97619 .2951 L
s
.2 0 1 r
gsave
.97619 .26822 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .47282 m
.21429 .42524 L
.40476 .29015 L
.59524 .3492 L
.78571 .43331 L
.97619 .26822 L
s
0 .4 1 r
gsave
.97619 .2811 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30495 m
.21429 .18266 L
.40476 .33056 L
.59524 .41048 L
.78571 .38733 L
.97619 .2811 L
s
0 1 1 r
gsave
.97619 .36359 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29263 m
.21429 .49005 L
.40476 .35169 L
.59524 .343 L
.78571 .36598 L
.97619 .36359 L
s
0 1 .4 r
gsave
.97619 .32787 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .24354 m
.21429 .29446 L
.40476 .30988 L
.59524 .34718 L
.78571 .33971 L
.97619 .32787 L
s
.2 1 0 r
gsave
.97619 .32199 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35301 m
.21429 .29633 L
.40476 .39658 L
.59524 .21959 L
.78571 .33445 L
.97619 .32199 L
s
.8 1 0 r
gsave
.97619 .36394 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27404 m
.21429 .33314 L
.40476 .41494 L
.59524 .29802 L
.78571 .37444 L
.97619 .36394 L
s
1 .6 0 r
gsave
.97619 .31984 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27391 m
.21429 .38572 L
.40476 .28795 L
.59524 .39548 L
.78571 .30853 L
.97619 .31984 L
s
1 0 0 r
gsave
.97619 .36696 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30337 m
.21429 .45025 L
.40476 .32438 L
.59524 .32389 L
.78571 .3941 L
.97619 .36696 L
s
1 0 .6 r
gsave
.97619 .35047 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26151 m
.21429 .34915 L
.40476 .36427 L
.59524 .36046 L
.78571 .30475 L
.97619 .35047 L
s
.8 0 1 r
gsave
.97619 .33435 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .33565 m
.21429 .34465 L
.40476 .43619 L
.59524 .33173 L
.78571 .3549 L
.97619 .33435 L
s
.2 0 1 r
gsave
.97619 .29802 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32533 m
.21429 .45278 L
.40476 .22489 L
.59524 .39043 L
.78571 .32228 L
.97619 .29802 L
s
0 .4 1 r
gsave
.97619 .40935 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .38587 m
.21429 .30882 L
.40476 .34202 L
.59524 .34576 L
.78571 .47862 L
.97619 .40935 L
s
0 1 1 r
gsave
.97619 .35026 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .43024 m
.21429 .54295 L
.40476 .24422 L
.59524 .47202 L
.78571 .32925 L
.97619 .35026 L
s
0 1 .4 r
gsave
.97619 .35562 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35015 m
.21429 .34271 L
.40476 .29123 L
.59524 .3192 L
.78571 .37281 L
.97619 .35562 L
s
.2 1 0 r
gsave
.97619 .38055 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36497 m
.21429 .60088 L
.40476 .33942 L
.59524 .27814 L
.78571 .34091 L
.97619 .38055 L
s
.8 1 0 r
gsave
.97619 .35319 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29006 m
.21429 .35918 L
.40476 .40018 L
.59524 .4136 L
.78571 .36001 L
.97619 .35319 L
s
1 .6 0 r
gsave
.97619 .26548 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .26891 m
.21429 .323 L
.40476 .37259 L
.59524 .37723 L
.78571 .33477 L
.97619 .26548 L
s
1 0 0 r
gsave
.97619 .32872 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27847 m
.21429 .15097 L
.40476 .4023 L
.59524 .29606 L
.78571 .40892 L
.97619 .32872 L
s
1 0 .6 r
gsave
.97619 .39277 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .41593 m
.21429 .27461 L
.40476 .34019 L
.59524 .26765 L
.78571 .33993 L
.97619 .39277 L
s
.8 0 1 r
gsave
.97619 .36254 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36819 m
.21429 .3423 L
.40476 .39903 L
.59524 .3194 L
.78571 .30467 L
.97619 .36254 L
s
.2 0 1 r
gsave
.97619 .35839 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34638 m
.21429 .29332 L
.40476 .34678 L
.59524 .43532 L
.78571 .33693 L
.97619 .35839 L
s
0 .4 1 r
gsave
.97619 .32163 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .38634 m
.21429 .3124 L
.40476 .35915 L
.59524 .32842 L
.78571 .3516 L
.97619 .32163 L
s
0 1 1 r
gsave
.97619 .37405 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34415 m
.21429 .54709 L
.40476 .30667 L
.59524 .35689 L
.78571 .35894 L
.97619 .37405 L
s
0 1 .4 r
gsave
.97619 .42311 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2566 m
.21429 .21507 L
.40476 .37465 L
.59524 .31544 L
.78571 .3333 L
.97619 .42311 L
s
.2 1 0 r
gsave
.97619 .34499 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28625 m
.21429 .01472 L
.40476 .46743 L
.59524 .38403 L
.78571 .36081 L
.97619 .34499 L
s
.8 1 0 r
gsave
.97619 .27686 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28427 m
.21429 .36709 L
.40476 .34907 L
.59524 .36176 L
.78571 .44725 L
.97619 .27686 L
s
1 .6 0 r
gsave
.97619 .36201 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .38879 m
.21429 .25119 L
.40476 .3898 L
.59524 .3609 L
.78571 .2729 L
.97619 .36201 L
s
1 0 0 r
gsave
.97619 .36391 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31002 m
.21429 .40754 L
.40476 .34247 L
.59524 .35409 L
.78571 .36936 L
.97619 .36391 L
s
1 0 .6 r
gsave
.97619 .36905 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .41656 m
.21429 .16371 L
.40476 .35621 L
.59524 .31107 L
.78571 .36883 L
.97619 .36905 L
s
.8 0 1 r
gsave
.97619 .32531 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .42697 m
.21429 .32362 L
.40476 .33049 L
.59524 .36694 L
.78571 .34526 L
.97619 .32531 L
s
.2 0 1 r
gsave
.97619 .28241 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3474 m
.21429 .41886 L
.40476 .36108 L
.59524 .37733 L
.78571 .33002 L
.97619 .28241 L
s
0 .4 1 r
gsave
.97619 .34767 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .30899 m
.21429 .47944 L
.40476 .40109 L
.59524 .34538 L
.78571 .35436 L
.97619 .34767 L
s
0 1 1 r
gsave
.97619 .36986 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35332 m
.21429 .3128 L
.40476 .33498 L
.59524 .42894 L
.78571 .34384 L
.97619 .36986 L
s
0 1 .4 r
gsave
.97619 .41535 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32005 m
.21429 .45161 L
.40476 .33908 L
.59524 .23617 L
.78571 .45129 L
.97619 .41535 L
s
.2 1 0 r
gsave
.97619 .30595 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29061 m
.21429 .22198 L
.40476 .45144 L
.59524 .31565 L
.78571 .4002 L
.97619 .30595 L
s
.8 1 0 r
gsave
.97619 .29316 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .28237 m
.21429 .26245 L
.40476 .29614 L
.59524 .35804 L
.78571 .38942 L
.97619 .29316 L
s
1 .6 0 r
gsave
.97619 .32895 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .37247 m
.21429 .34222 L
.40476 .27496 L
.59524 .33428 L
.78571 .2667 L
.97619 .32895 L
s
1 0 0 r
gsave
.97619 .26455 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .56353 m
.21429 .40715 L
.40476 .3183 L
.59524 .37927 L
.78571 .2886 L
.97619 .26455 L
s
1 0 .6 r
gsave
.97619 .40924 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .51394 m
.21429 .36673 L
.40476 .36939 L
.59524 .40643 L
.78571 .27696 L
.97619 .40924 L
s
.8 0 1 r
gsave
.97619 .27558 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34706 m
.21429 .49915 L
.40476 .30827 L
.59524 .32598 L
.78571 .35451 L
.97619 .27558 L
s
.2 0 1 r
gsave
.97619 .26794 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29661 m
.21429 .37518 L
.40476 .29757 L
.59524 .3945 L
.78571 .39816 L
.97619 .26794 L
s
0 .4 1 r
gsave
.97619 .35319 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35885 m
.21429 .26586 L
.40476 .32511 L
.59524 .33419 L
.78571 .51289 L
.97619 .35319 L
s
0 1 1 r
gsave
.97619 .36637 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .2991 m
.21429 .27617 L
.40476 .37575 L
.59524 .30081 L
.78571 .30928 L
.97619 .36637 L
s
0 1 .4 r
gsave
.97619 .34367 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .29721 m
.21429 .25111 L
.40476 .42367 L
.59524 .30375 L
.78571 .34416 L
.97619 .34367 L
s
.2 1 0 r
gsave
.97619 .33865 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36028 m
.21429 .23755 L
.40476 .28652 L
.59524 .38177 L
.78571 .29251 L
.97619 .33865 L
s
.8 1 0 r
gsave
.97619 .30834 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27897 m
.21429 .48947 L
.40476 .30285 L
.59524 .34212 L
.78571 .37174 L
.97619 .30834 L
s
1 .6 0 r
gsave
.97619 .24969 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .41821 m
.21429 .31305 L
.40476 .24638 L
.59524 .31658 L
.78571 .38282 L
.97619 .24969 L
s
1 0 0 r
gsave
.97619 .39321 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27716 m
.21429 .42751 L
.40476 .40056 L
.59524 .31185 L
.78571 .37383 L
.97619 .39321 L
s
1 0 .6 r
gsave
.97619 .39238 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27306 m
.21429 .42723 L
.40476 .36422 L
.59524 .30307 L
.78571 .35841 L
.97619 .39238 L
s
.8 0 1 r
gsave
.97619 .20876 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .39318 m
.21429 .34681 L
.40476 .31127 L
.59524 .39612 L
.78571 .39587 L
.97619 .20876 L
s
.2 0 1 r
gsave
.97619 .37498 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .423 m
.21429 .26934 L
.40476 .26914 L
.59524 .41161 L
.78571 .28936 L
.97619 .37498 L
s
0 .4 1 r
gsave
.97619 .29283 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .20727 m
.21429 .459 L
.40476 .3906 L
.59524 .21875 L
.78571 .36938 L
.97619 .29283 L
s
0 1 1 r
gsave
.97619 .38978 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .48968 m
.21429 .12028 L
.40476 .33717 L
.59524 .31768 L
.78571 .3824 L
.97619 .38978 L
s
0 1 .4 r
gsave
.97619 .36382 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .343 m
.21429 .23763 L
.40476 .3455 L
.59524 .41624 L
.78571 .28445 L
.97619 .36382 L
s
.2 1 0 r
gsave
.97619 .30832 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .27229 m
.21429 .37078 L
.40476 .34 L
.59524 .28377 L
.78571 .27825 L
.97619 .30832 L
s
.8 1 0 r
gsave
.97619 .39654 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .34242 m
.21429 .21165 L
.40476 .39546 L
.59524 .31807 L
.78571 .31558 L
.97619 .39654 L
s
1 .6 0 r
gsave
.97619 .30457 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .31094 m
.21429 .34192 L
.40476 .33088 L
.59524 .3553 L
.78571 .3272 L
.97619 .30457 L
s
1 0 0 r
gsave
.97619 .30919 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35492 m
.21429 .23395 L
.40476 .39894 L
.59524 .35072 L
.78571 .34553 L
.97619 .30919 L
s
1 0 .6 r
gsave
.97619 .38106 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.600 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .48466 m
.21429 .24914 L
.40476 .36347 L
.59524 .40938 L
.78571 .34097 L
.97619 .38106 L
s
.8 0 1 r
gsave
.97619 .26504 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .40154 m
.21429 .22472 L
.40476 .4082 L
.59524 .37417 L
.78571 .32486 L
.97619 .26504 L
s
.2 0 1 r
gsave
.97619 .31047 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 0.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .3503 m
.21429 .33855 L
.40476 .35285 L
.59524 .33753 L
.78571 .36557 L
.97619 .31047 L
s
0 .4 1 r
gsave
.97619 .32804 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.400 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .39878 m
.21429 .37385 L
.40476 .31156 L
.59524 .39942 L
.78571 .312 L
.97619 .32804 L
s
0 1 1 r
gsave
.97619 .3195 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 1.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .35613 m
.21429 .46427 L
.40476 .27003 L
.59524 .3837 L
.78571 .41188 L
.97619 .3195 L
s
0 1 .4 r
gsave
.97619 .30982 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 1.000 0.400 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .32426 m
.21429 .3084 L
.40476 .34595 L
.59524 .31815 L
.78571 .29942 L
.97619 .30982 L
s
.2 1 0 r
gsave
.97619 .36906 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.200 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36279 m
.21429 .36969 L
.40476 .29554 L
.59524 .36893 L
.78571 .32194 L
.97619 .36906 L
s
.8 1 0 r
gsave
.97619 .3377 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.800 1.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .17529 m
.21429 .41408 L
.40476 .32704 L
.59524 .43528 L
.78571 .31678 L
.97619 .3377 L
s
1 .6 0 r
gsave
.97619 .37799 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.600 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .44468 m
.21429 .46285 L
.40476 .37113 L
.59524 .29448 L
.78571 .33907 L
.97619 .37799 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{662.75, 204.812},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:F0000c2000`400?l00000o`00003ooooooooo
oooooiSooooo003oooooooooooooV?ooool00?oooooooooooonHooooo`00oooooooooooooiSooooo
003oooooooooooooV?ooool00?oooooooooooonHooooo`00:?ooool2o`0003Gooooo0ol0000doooo
o`Go0000=?ooool3o`0003Kooooo0ol0000dooooo`?o00008?ooool2o`0003Gooooo0ol0000doooo
o`Go0000=?ooool3o`0003Kooooo0ol0000dooooo`?o00006_ooool002Oooooo00Co0000oooooooo
oooo0000=Oooool00ol0003oooooooooo`0dooooo`04o`000?ooooooooooo`0003?ooooo00Go0000
ooooooooooooooooo`00000fooooo`03o`000?oooooooooo03;ooooo00Go0000oooooooooooooooo
o`00000Nooooo`04o`000?ooooooooooo`0003Gooooo00?o0000ooooooooool0=?ooool01?l0003o
ooooooooool0000cooooo`05o`000?ooooooooooooooool00000=_ooool00ol0003oooooooooo`0b
ooooo`05o`000?ooooooooooooooool000006Oooool002Oooooo00Co0000oooooooooooo0000=Ooo
ool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo03Oooooo00?o0000ooooooooool0<Ooo
ool5o`0003Oooooo00?o0000ooooooooool07?ooool01?l0003oooooooooool0000eooooo`03o`00
0?oooooooooo03Gooooo00?o0000ooooooooool0=oooool00ol0003oooooooooo`0aooooo`Go0000
=oooool00ol0003oooooooooo`0Gooooo`009oooool01?l0003oooooooooool0000eooooo`03o`00
0?oooooooooo03Kooooo00?o0000ooooooooool0=?ooool2o`0003Cooooo00Co0000oooooooooooo
0000>?ooool00ol0003oooooooooo`0Looooo`04o`000?ooooooooooo`0003Gooooo00?o0000oooo
ooooool0=_ooool00ol0003oooooooooo`0dooooo`;o0000=?ooool01?l0003oooooooooool0000h
ooooo`03o`000?oooooooooo01Oooooo000Wooooo`04o`000?ooooooooooo`0003Gooooo00?o0000
ooooooooool0<oooool01Ol0003ooooooooooooooooo000003Oooooo00?o0000ooooooooool0<_oo
ool00ol0003oooooo`00000dooooo`Co00007oooool01?l0003oooooooooool0000eooooo`03o`00
0?oooooooooo03?ooooo00Go0000ooooooooooooooooo`00000gooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooool00000=?ooool4o`0001[ooooo000Wooooo`04o`000?ooooooooooo`0003Co
oooo0_l0000eooooo`05o`000?ooooooooooooooool00000<oooool01Ol0003ooooooooooooooooo
000003Gooooo0_l0000dooooo`03o`000?oooooooooo023ooooo00Co0000oooooooooooo0000=?oo
ool2o`0003Gooooo00Go0000ooooooooooooooooo`00000cooooo`05o`000?ooooooooooooooool0
0000=Oooool2o`0003Cooooo00?o0000ooooooooool06oooool002Sooooo0_l0000fooooo`03o`00
0?oooooooooo03Cooooo0ol0000eooooo`?o0000=oooool00ol0003oooooooooo`0booooo`Go0000
7oooool2o`0003Kooooo00?o0000ooooooooool0=?ooool3o`0003Gooooo0ol0000gooooo`03o`00
0?oooooooooo03;ooooo1Ol0000Iooooo`00oooooooooooooiSooooo003oooooooooooooV?ooool0
0?oooooooooooonHooooo`00oooooooooooooiSooooo000Roooooooo0000:?l0000Coooooooo0000
:?l0000Cooooo`008_ooool2o`0000Gooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`03ooooo`;o00004oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool02Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0e
ooooo`03o`000?oooooooooo03Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0A
ooooo`008_ooool00ol0003oooooooooo`3oooooobCooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`3oooooobCooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000oooooooo
ool0oooooolTooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0oooooolTooooo`03
o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo0_o<0?oooooooaoooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0kooooo`;o<ol0i_ooool00ol0003ooooo
ooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`;oc03ooooooolOooooo`03o`000?oo
oooooooo017ooooo0_l0000looooo`;o<ol0iOooool2o`0001?ooooo000Rooooo`03o`000?oooooo
oooo00?ooooo0oo<0?oooooooakooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0j
ooooo`Co<ol0iOooool00ol0003oooooooooo`0Aooooo`008_ooool2o`0000Gooooo0oo<0?oooooo
oacooooo0_l0000Cooooo`03o`000?oooooooooo03Wooooo1Olco`3Uooooo`03o`000?oooooooooo
017ooooo000Rooooo`03o`000?oooooooooo00Gooooo0_o<0?oooooooagooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`0iooooo`;o<ol000?ooooooc?o0?lco`00iOooool00ol0003o
ooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`05ooooo`?oc03ooooooolLooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool0>?ooool3oc?o0004oooooolco`3o<ol0oc?o0>Co
oooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool01_ooool3ol`0oooooooo
6oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Oooooo0olco`03ooooo`;o<ol0
i?ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`;o<`3o0_oo
ool2ol`0oooooooo6oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03Kooooo0olc
o`04ooooo`?o<ol0hoooool00ol0003oooooooooo`0Aooooo`006Oooool5o`0000Cooooo00?o0000
ooooooooool00oooool2oc<0o`;ooooo0oo<0?oooooooa[ooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`0fooooo`;o<ol01_ooool2oc?o0>?ooooo00?o0000ooooooooool04Oooool0
01[ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`?o<`3o0_ooool3
ol`0oooooooo6Oooool00ol0003oooooooooo`0:ooooo`?o00001?ooool00ol0003oooooooooo`0e
ooooo`?o<ol01_ooool3oc?o0>;ooooo00?o0000ooooooooool04Oooool001?ooooo1Ol00003oooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool3oc<0o`;ooooo0oo<0?oooooo
oaSooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
03Cooooo0olco`08ooooo`;o<ol0h_ooool00ol0003oooooooooo`0Aooooo`007?ooool00ol0003o
ooooooooo`03ooooo`?o00001Oooool3oc<0o`;ooooo0_o<0?oooooooaKooooo0ol00004ooooo`Go
000000?oooooo`000?l000000ol00004ooooo`03o`000?oooooooooo03Cooooo0_lco`09ooooo`;o
<ol0h_ooool00ol0003oooooooooo`0Aooooo`006Oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01_ooool3oc<0o`04ooooooo<0?ooc03ool`0oooooooo5oooool00ol0
003oooooooooo`08ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000cooooo`?o<ol02Oooool3
oc?o0=oooooo0ol0000Cooooo`006Oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool01oooool2oc<0o`;ooooo0oo<0?oooooooaKooooo00?o0000ooooooooool02Oooool0
0ol0003oooooo`000005ooooo`03o`000?oooooooooo03;ooooo0olco`0;ooooo`;o<ol0hOooool0
0ol0003oooooooooo`0Aooooo`006_ooool3o`0000Gooooo00?o0000ooooooooool01oooool3oc<0
o`;ooooo0_o<0?oooooooaKooooo00?o0000ooooooooool02_ooool2o`0000Gooooo00?o0000oooo
ooooool0<Oooool3oc?o00cooooo0olco`3Pooooo`03o`000?oooooooooo017ooooo000Rooooo`03
o`000?oooooooooo00Sooooo0olc0?l01?ooooooc03ool`0ooo<0?oooooooaGooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo037ooooo0_lco`0>oooo
o`;o<ol0h?ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`09ooooo`?o
<`3o00Cooooool`0ooo<0?ooc03ooooooolDooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool0<?ooool3oc?o00kooooo0olco`3Oooooo`03o`000?oooooooooo017ooooo000Rooooo`03
o`000?oooooooooo00?ooooo0_lco`05ooooo`?o<`3o00?ooooool`0ooo<0?l0oooooolDooooo`03
o`000?oooooooooo017ooooo00?o0000ooooooooool0;oooool3oc?o013ooooo0_lco`3Oooooo`03
o`000?oooooooooo017ooooo000Rooooo`;o00001?ooool2oc?o00Kooooo0_lc0?l01?ooooooc03o
ol`0ooo<0?oooooooa;ooooo0_l0000Cooooo`03o`000?oooooooooo02oooooo0_lco`0Aooooo`;o
<ol0goooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`?o<ol0
1Oooool3oc<0o`04ooooooo<0?ooc03ool`0oooooooo4_ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo02kooooo0olco`0Aooooo`?o<ol0g_ooool00ol0003oooooooooo`0Aooooo`00
8_ooool00ol0003oooooooooo`04ooooo`?o<ol01Oooool3oc<0o`03ooooooo<0?ooc03o0?oooooo
4_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02gooooo0olco`0Cooooo`;o<ol0
g_ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`05ooooo`?o<ol01Ooo
ool3oc<0o`?oc03ooooooolAooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0;?oo
ool3oc?o01Cooooo0olco`3Mooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooo
oooo00Kooooo0olco`05ooooo`?o<`3o0oo<0?oooooooa3ooooo00?o0000ooooooooool04Oooool2
o`0002gooooo0_lco`0Fooooo`;o<ol0g?ooool2o`0001?ooooo000Rooooo`03o`000?oooooooooo
00Oooooo0olco`05ooooo`;o<`3o00Cooooool`0ooo<0?ooc03oooooool?ooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool0:oooool3oc?o00gooooo0_oo09T7ooooo`?o<ol0g?ooool0
0ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`08ooooo`?o<ol01?ooool3oc<0
o`03ooooooo<0?ooc03o0?oooooo3oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo
02[ooooo0olco`0>ooooo`;oo`2I2?ooool2oc?o0=cooooo00?o0000ooooooooool04Oooool002;o
oooo0_l0000:ooooo`;o<ol01Oooool3oc<0o`?oc03oooooool=ooooo`;o00004oooool00ol0003o
ooooooooo`0Zooooo`;o<ol03_ooool4ool0V@Oooooo0_lco`3Looooo`03o`000?oooooooooo017o
oooo000Rooooo`03o`000?oooooooooo00Wooooo0olco`05ooooo`?o<`3o0oo<0?ooooooo`gooooo
00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Yooooo`?o<ol03Oooool6ool0V@Kooooo
0olco`3Kooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo0ol0
ool4ooooo`?o<ol01Oooool3oc<0o`;oc03oooooool=ooooo`03o`000?oooooooooo017ooooo00?o
0000ooooooooool0:?ooool3oc?o00kooooo0_oo09T2ooooo`;oo`2I1oooool2oc?o0=_ooooo00?o
0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool4o`3oo`Cooooo0olco`05
ooooo`;o<`3o0oo<0?ooooooo`cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0X
ooooo`;o<ol03_ooool3ool0V@;ooooo0ooo09T6ooooo`?o<ol0f_ooool00ol0003oooooooooo`0A
ooooo`008_ooool00ol0003oooooooooo`03ooooo`;oo`000ol0ool4ooooo`?o<ol01?ooool3oc<0
o`?oc03oooooool;ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09oooool3oc?o
00kooooo0_oo09T4ooooo`?oo`2I1_ooool2oc?o0=[ooooo00?o0000ooooooooool04Oooool002;o
oooo00?o0000ooooooooool00oooool3ool000?o0?oo1?ooool3oc?o00Cooooo0olc0?l2ol`0oooo
oooo2oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo02Kooooo0olco`0>ooooo`?o
o`2I1Oooool3ool0V@Gooooo0olco`3Iooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`00
0?oooooooooo00?ooooo0ol0ofH01?oo003o0?ooo`3oool0ool4ooooo`?o<ol01?ooool2oc<0o`?o
c03oooooool:ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool09Oooool3oc?o00ko
oooo0ooo09T2ooooo`;o0?oo0oooool2ool0V@Kooooo0_lco`3Iooooo`03o`000?oooooooooo017o
oooo000Rooooo`03o`000?oooooooooo00?ooooo1?l0ofH01?oo003o0?ooo`3oool0ool4ooooo`;o
<ol01Oooool2oc<0o`?oc03oooooool9ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool09Oooool2oc?o00oooooo0_oo09T3ooooo`;o0?oo0oooool3ool0V@Gooooo0_lco`3Iooooo`03
o`000?oooooooooo017ooooo000Rooooo`;o00001_ooool3o`3oIP04ool00?l0oooo0?ooo`3oo`?o
oooo0olco`05ooooo`;o<`3o0_o<0?ooooooo`Sooooo0_l0000Cooooo`;o00009Oooool3oc?o00ko
oooo0ooo09T2ooooo`Co0?oo0oooool3ool0V@Cooooo0olco`3Gooooo`;o00004oooool002;ooooo
00?o0000ooooooooool01_ooool3o`3oIP04ool00?l0oooo0?ooo`3oo`?ooooo0olco`04ooooo`;o
<`3o0oo<0?ooooooo`Sooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Sooooo`?o
<ol03_ooool3ool0V@?ooooo1Ol0ool3ooooo`;oo`2I1Oooool2oc?o0=Sooooo00?o0000oooooooo
ool04Oooool002;ooooo00?o0000ooooooooool01oooool3o`3oIP04ool00?l0oooo0?ooo`3oo`?o
oooo0olco`04ooooo`;o<`3o0oo<0?ooooooo`Oooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`0Sooooo`;o<ol03oooool2ool0V@?ooooo0ol0ool01?oooooo0?ooo`3oool0ool2oooo
o`?oo`2I1?ooool3oc?o0=Oooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000oooooooo
ool02?ooool4o`3oIP?o0?oo00?oo`00ooooooooool00olco`04ooooo`;o<`3o0oo<0?ooooooo`Ko
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Rooooo`?o<ol03_ooool3ool0V@?o
oooo0_l0ool3ooooo`?o0?oo0_ooool3ool0V@Cooooo0_lco`3Gooooo`03o`000?oooooooooo017o
oooo000Rooooo`03o`000?oooooooooo00Wooooo1?l0ofH3o`3oo`03ool00?oooooooooo00?o<ol0
1?ooool2oc<0o`;oc03oooooool6ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
8Oooool3oc?o00oooooo0_oo09T3ooooo`?o0?oo1?ooool3o`3oo`;ooooo0_oo09T4ooooo`;o<ol0
eoooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`?oc?l01Ooo
ool3o`3oIP?o0?oo00?oo`00ooooooooool00olco`04ooooo`04oc<0ooo<0?ooc03ool`0oooooooo
1Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo023ooooo0olco`0?ooooo`?oo`2I
0oooool2o`3oo`Kooooo0ol0ool01?ooooooo`2Iool0VOoo09T3ooooo`?o<ol0e_ooool00ol0003o
ooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`Coc?l01Oooool3o`3oIP?o0?oo
00?oo`00ooooooooool00olco`03ooooo`;o<`3o0oo<0?ooooooo`Cooooo00?o0000ooooooooool0
4Oooool00ol0003oooooooooo`0Pooooo`;o<ol03oooool3ool0V@?ooooo0ol0ool7ooooo`?o0?oo
00Coooooool0VOoo09Woo`2I0oooool2oc?o0=Kooooo00?o0000ooooooooool04Oooool002;ooooo
0_l00004ooooo`;o0?oo1?o<o`04ooooo`Co0?mV0_l0ool2ool00003oooooolco`3o<ol000Cooooo
0_lc0?l2ol`0oooooooo0oooool2o`0001?ooooo00?o0000ooooooooool07oooool3oc?o00oooooo
0_oo09T4ooooo`;o0?oo00Coooooool00?oo003oo`001Oooool3o`3oo`04oooooooo09Woo`2Iool0
V@;ooooo0olco`3Eooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?o
oooo0oooV@04olco00Cooooo1?l0ofH2o`3oo`;oo`000olco`04ooooo`04oc<0ooo<0?ooc03ool`0
oooooooo0oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo01kooooo0olco`0?oooo
o`?oo`2I0oooool3o`3oo`Coo`001_ooool2o`3oo`;ooooo0_oo09T3ooooo`;o<ol0eOooool00ol0
003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`CooiT000?o0?ooolco0?o<
o`000_o<o`04ooooo`?o0?mV0_l0ool2ool000?o<ol01?ooool01?lc0?ooc03ool`0ooo<0?oooooo
o`;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Nooooo`;o<ol03oooool3ool0
V@Cooooo0_l0ool6ool000Gooooo0ol0ool01?ooooooo`2Iool0VOoo09T2ooooo`?o<ol0e?ooool0
0ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`05ooooo`?ooiT000?o0?ooolco
0?o<o`000_o<o`04ooooo`?o0?mV0_l0ool2ool000?o<ol01?ooool00olc0?ooc03ool`0o`3ooooo
o`;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0Mooooo`?o<ol03oooool2ool0
V@Cooooo0ol0ool2ool00003oooooooo09Woo`2I00;oo`001Oooool3o`3oo`04oooooooo09Woo`2I
ool0V@;ooooo0_lco`3Dooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo
00Kooooo0oooV@02o`3oo`Coc?l00oooool3o`3oIP;o0?oo0_oo0003oc?o00?ooooo00Co<`3ool`0
ooo<0?ooc03oooooool1ooooo`03o`000?oooooooooo017ooooo0_l0000Mooooo`?o<ol03oooool3
ool0V@?ooooo00Coo`00o`3oool0ooooo`000oooool2ool0V@?oo`001Oooool3o`3oo`03oooooooo
09Woo`2I00;ooooo0_lco`3Cooooo`;o00004oooool001[ooooo0ol00005ooooo`03o`000?oooooo
oooo00?ooooo0ooo00001?oooooooiT0oonI0?ooV@02o`3oo`Coc?l00oooool4o`3oIP;o0?oo00Co
o`00oc?o0?lco`3o<ol00oooool01?lc0?ooc03ool`0ooo<0?ooooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool06oooool3oc?o013ooooo0_oo09T3ooooo`04ool00?l0oooo0?ooo`3o
o`?ooooo1?oo09T2ool000Kooooo0ol0ool3ool0V@04oooooolco`3o<ol0oc?o0=?ooooo00?o0000
ooooooooool04Oooool001_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`03oooo
o`?o06Ko00?oo`00ooooooooV@000oooV@000ol0ooooc?l0olco0003olco00;ooooo1?l0ofH2o`3o
o`04ool00?lco`3o<ol0oc?o00?ooooo00?o<`3ool`0ooo<0?l0ooooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo01_ooooo0_lco`0@ooooo`?oo`2I00?oooooool00?oo00000ol0ool3
ooooo`Koo`2I0_oo0006ooooo`?o0?oo0ooo09T00ooooooo<ol0oc?o003Cooooo`03o`000?oooooo
oooo017ooooo000Cooooo`Go00000oooool00ol0003oooooooooo`04ooooo`?o00000oooool3ool0
00?o06Ko1?ooV@000ol0ooooc?l0olco0003olco00?ooooo0ol0ofH2o`3oo`03ool00?lco`3o<ol0
00Cooooo0oo<0?olooooo`?o00004oooool00ol0003oooooooooo`03ooooo`;oc?l05Oooool3oc?o
00oooooo0ooo09T01?ooooooo`00ool00?oo0002o`3oo`?ooooo0ooo09T2olco00?oo`2I0_oo0000
0ooo09Woooooooooo`03ooooo`?o0?oo0_oo09T01?oooooo<ol0oc?o0?lco`3Booooo`03o`000?oo
oooooooo017ooooo000Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool6
ool000;o06Ko0oooV@000ol0ooooc?l0olco0004olco00;ooooo0ol0ofH2o`3oo`?o<ol01?ooool3
ol`0oogooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`;oc?l05?ooool3
oc?o013ooooo0_oo09T4ool000?o0?oo0_ooool3ool0V@04olco0?ooooooooooolco00?oo`2I0_oo
00000ooo09Woooooooooo`03ooooo`?o0?oo0_oo09T00ooooooo<ol0oc?o003Booooo`03o`000?oo
oooooooo017ooooo000Kooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool00oooool2
ol`0o`Ooo`000oooV@000ol0ooooooooolco0004olco00;ooooo1?l0ofH01?l0oooo<ol0oc?o0?lc
o`03ooooo`04oc<0ooo<0?ooc03ool`0oocooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`03ooooo`?oc?l04oooool2oc?o013ooooo0_oo09T4ool00003ooooool0oooo0?oo00;ooooo
1?oo09T4o`1Vo`04olco0?oo09Woo`2Iool0V@;oo`0000?oo`2Iooooooooool00oooool3o`3oo`;o
o`2I0olco`3Aooooo`03o`000?oooooooooo017ooooo000Jooooo`;o00001_ooool00ol0003ooooo
ooooo`05ooooo`?oc03o1Ooo0003oonI0003o`3oooooooooc?l000Goc?l000?oooooo`3oI_l0ofH0
0_l0ofH01?l0oooo<ol0oc?o0?lco`03ooooo`03oc<0ooo<0?ooc03o0?cooooo00?o0000oooooooo
ool04Oooool00ol0003oooooooooo`04ooooo`?oc?l04Oooool3oc?o013ooooo1?oo0002ooooo`?o
0?oo0_ooool3ool0V@Ko06Ko00Goc?l0ool0VOoo09Woo`2Iool00003ool0V@Cooooo0_l0ool3ool0
V@;o<ol0dOooool00ol0003oooooooooo`0Aooooo`006oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Kooooo1?o<0?l01?oo09Woo`00ool00?oo0004oonI0003ooooooo<o`3oc?l0
00Coc?l00_ooool3o`3oIP04o`3ooolco`3o<ol0oc?o00?ooooo0oo<0?okooooo`03o`000?oooooo
oooo017ooooo00?o0000ooooooooool01Oooool3olco00oooooo0olco`0@ooooo`Coo`000oooool2
o`3oo`;ooooo0ooo09T3o`1Vo`;o0?mV0ol0I_l01Oo<o`3oo`2Iool0VOoo09Woo`0000?oo`2I0ooo
ool3o`3oo`;oo`2I0_lco`3Aooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooo
oooo00?ooooo0olc0?l00oooooooc03ool`0o`02ol`0o`04ool0VOoo003oo`00ool000CooiT000?o
o`00ooooooo<o`001Oo<o`001Ooooooo0?mVo`3oI_l0ofKo0?oo00?o<ol00oooool3ol`0oo[ooooo
00?o0000ooooooooool02?ooool5o`0000Cooooo00?o0000ooooooooool01_ooool3olco00gooooo
0olco`0?ooooo`Coo`001?ooool3o`3oo`04ooooooo<o`3oo`2Iool0V@?o06Ko0_l0ofH2ooooo`Co
06Ko0ooo09T01?oo003oo`2Iool0VOoo09T3ooooo`?o0?oo00Coo`2Ioc?o0?lco`3o<ol0d?ooool0
0ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`Ko<`3o0oo<0?l01Ooo
09Woo`00ool00?oo003ooooo00?ooiT00ooo0005olco0005ooooool0ofKo0?mVo`3oI_l0ool00olc
o`000ooo003oooooooooo`02ol`0oo[ooooo00?o0000ooooooooool02Oooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo00Oooooo0_o<o`0=ooooo`;o<ol03oooool4ool000Gooooo
0_l0ool00oooooooc?l0ool0V@02ool0V@04o`1Vool0ofKo0?mVo`3oIPCooooo1?l0I_l3ool0V@04
ool00?oo09Woo`2Iool0V@?ooooo0ol0ool00ooo09Wo<ol0oc?o003@ooooo`03o`000?oooooooooo
017ooooo000Rooooo`03o`000?oooooooooo00Gooooo1Olc0?l3ol`0o`;oo`2I0ooo0003oonI00Go
o`001?o<o`04o`3oIP;o<ol00_oo00001?ooooooc03ool`0ooo<0?oiooooo`03o`000?oooooooooo
00;ooooo1Ol00003ooooo`03o`000?oooooooooo00Cooooo0ol00007ooooo`?oc?l02oooool3oc?o
00gooooo1?oo0002ool0V@Cooooo0ol0ool01Ol0I_ooo`2Iool0VOoo09Wo06Ko00?o0?mV1_ooool0
1?l0ofKo06Koo`1Vool0I_l3ool0V@03oooooooo09Woo`2I00;oo`2I0_ooool3o`3oo`?o<ol0cOoo
ool3o`0001?ooooo000Rooooo`;o00001?ooool3o`1Vo`;ooooo0olc0?l4ol`0o`04ool0VOoo003o
o`00ool000?ooiT01ooo0002olco00Co0?mV0_lco`02ool00004ooooooo<0?ooc03ool`0ooOooooo
0_l0000=ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02?ooool3olco00Wooooo
0olco`0=ooooo`Coo`000_oo09T5ooooo`;o0?oo00Go06Koool0VOoo09Woo`2Iooooo`03o`3oIPSo
oooo00Co0?mVo`1Vool0I_oo06Ko0ooo09T00oooooooo`2Iool0V@02ool0V@;ooooo0ol0ool2oc?o
0<oooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool6o`1Vo`03
oooooolc0?oo<`3o00Coc03o00Coo`2Iool00?oo003oo`000oooV@000ooooooo06Koool00006ool0
0004olco0?l0ofKo0?mVo`3oIP;o<ol00_oo00001?ooooooc03ool`0oolc0?ogooooo`03o`000?oo
oooooooo00Sooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00?ooooo
0_l0I_l4ooooo`?oc?l02?ooool2oc?o00cooooo1?oo00000oooooooo`2Iool0V@05ooooo`?o0?oo
00Co06Koool0VOoo09Wooooo0ol0ofH2ooooo`?oc03o1Oooool01?l0ofKo06Koo`1Vool0I_l3ool0
V@;ooooo0ooo09T2ooooo`?o0?oo0_lco`3>ooooo`03o`000?oooooooooo017ooooo000Rooooo`03
o`000?oooooooooo00Gooooo1ol0I_l00ooooooo<`3ool`0o`02ol`0o`04oc<0oooo09Woo`00ool0
00CooiT000?oooooo`1Vool0I_l01_oo00000oo<o`3o0?mVo`3oIP02oc?o00;oo`000oo<0?l00olc
0?ooooooooooo`3dooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00?ooooo0_l0I_l5ooooo`?oc?l01_ooool3oc?o00_ooooo1?oo0000
1?ooooooo`2Iool0VOoo09T5ooooo`;o0?oo00Co06Koool0VOoo09Woo`2I0ol0ofH3ol`0o`Coc?l0
1Oooool01?l0ofKo06Koo`1Vool0I_l3ool0V@;ooooo0ooo09T2ooooo`?o0?oo00?o<ol0oooooooo
ool0`oooool3ol`0o`Kooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool0
0oooool3oc<0o`03ooooool0ofKo06Ko00Ko06Ko1?o<0?l2oc<0o`03ool00?ooV@3ooiT000;ooiT0
0oooool2o`1Vo`Koo`0000?o0?mVoc?o0?lco`000_oo0003ol`0ooKooooo00?o0000ooooooooool0
2Oooool3o`0000Gooooo00?o0000ooooooooool00oooool3o`1Vo`Gooooo0_o<o`05ooooo`?o<ol0
2_ooool4ool000?ooooo0_oo09T4ooooo`04o`1Vool0oooo0?ooo`3oo`?oo`2I00?ooooool`0ooo<
0?l00oo<0?l6olco00Gooooo0_l0ofH2o`1Vo`?oo`2I0_ooool4ool0V@04ooooool0oooo0?ooo`3o
olCooooo1?o<0?l6ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?o
oooo1?lc0?l2ooooo`;o0?mV1ol0I_l2ol`0o`?o<`3o00Coo`00oonI0?ooV@3ooiT01?ooool2o`1V
o`Ooo`0000?o<ol0ool00?oo00000_o<0?l00olc0?ooooooooooo`3cooooo`03o`000?oooooooooo
017ooooo00?o0000ooooooooool00oooool01?lco`3o06Koo`1Vool0I_l4ooooo`?oc?l01?ooool2
oc?o00Wooooo1Ooo0003ooooo`?oo`2I0oooool2o`1Vo`;o0?oo0ooo09T3ol`0o`;o0?mV1?o<o`02
o`3oIP?oc?l01_ooool00ol0ofKo06Koool00003ool0V@;ooooo1?oo09T01?oooooo0?ooo`3ooolc
o`1Dooooo`Co06KoJ_ooool3ol`0o`Sooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000
ooooooooool00oooool4o`3oo`;o<`3o00?oooooo`3oI_l0ofH00_l0ofH6o`1Vo`03ol`0oolc0?oo
<`3o00;o<`3o0oooV@05ooooo`;o06Ko00?oc?l0ool00?oo00001Ooo0003ol`0o`03oc<0oooooooo
oooo0?;ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`;o<ol00ol0I_l4
ooooo`?oc?l00_ooool3oc?o00Sooooo1?oo0004ooooo`?oo`2I0_ooool3o`1Vo`?o0?oo0_oo09T5
o`3oIPCoc?l00olco`001?l0ofKoc?l0olco0?o<o`06ooooo`03o`3oI_l0I_ooo`0000?oo`2I0ooo
ool3ool0V@?o0?oo00?oo`2Iooooooooool0D?ooool6o`1VofSooooo0oo<0?l9ooooo`03o`000?oo
oooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo1?o<o`03o`3oo`;ooooo1Ol0ofH6
o`1Vo`?o<`3o0oooV@05ooooo`;oc?l000?o06Koolco0?o<o`001ooo00000oo<0?oo<`3oooooo`3b
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool2oc?o00;o06Ko1Oooool3
olco00?o<ol01oooool4ool000Kooooo0_oo09T2ooooo`Co06Ko0_l0ool3ool0V@Co0?mV0oo<o`02
oc?o00Coc03o00Co0?mVolco0?o<o`3oc?l01_ooool00ol0ofKoc?l0ool00003ool0V@?ooooo0ooo
09T3o`3ooacooooo0olc0?lbooooo`?o06Ko0_lco`03o`1VofKooooo0oo<0?l:ooooo`03o`000?oo
oooooooo017ooooo000Rooooo`;o00001?ooool3o`3oo`Goc?l00ol0ool5o`3oIPOo06Ko00?o<`3o
oonI0?ooV@000_ooV@05ooooo`Koc?l01_oo00000olc0?ooooooooooo`3_ooooo`;o00004oooool0
0ol0003oooooooooo`05ooooo`04oc?o0?l0I_oo06Koo`1Vo`Gooooo0oo<o`000olco`3ooooooooo
o`05ooooo`Coo`001_ooool3ool0V@;o06Ko0ol0ofH3o`3oo`;oo`2I0ol0ofH4olco00;o<ol01_o<
0?l01?l0ofKoc?l0olco0?o<o`06ooooo`03o`3oI_o<o`3oo`0000?oo`2I0oooool3ool0V@?o0?oo
6oooool4oc<0oc3ooooo0ol0I_l01?lco`3ooooooooooolco`03o`1VofCooooo0oo<0?l;ooooo`03
o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo1_l0ool5olco00?o0?oo
0ol0ofH2ooooo`Ko06Ko1?ooV@000olc0?ooooooooooo`02ooooo`Ooc?l000?o0?mVool00?oo0000
1?oo003`ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01_ooool01?lco`3o06Ko
o`1Vool0I_l5ooooo`;oc?l01_ooool4ool000Oooooo00?oo`2Io`3oI_l0ofH01_l0ofH2o`3oo`;o
o`2I0ol0ofH4olco00;o<ol00oo<0?l00ooooooo<ol0ol`0o`02ol`0o`04o`3oI_o<o`3oc?l0olco
00Kooooo00?o0?mVool00?oo00000ooo09T4ooooo`03ool0VOlco`3o0?oo00;o0?oo6Oooool6oc<0
obkooooo0ol0I_l00olco`3oooooooooo`03ooooo`Co06KoHOooool3ol`0o`cooooo00?o0000oooo
ooooool04Oooool002;ooooo00?o0000ooooooooool00oooool2ool0V@Oo0?oo1_o<o`03o`3oo`04
o`3oI_ooooooc03ool`0o`Go06Ko0oooV@02oc<0o`Cooooo1_o<o`000ol0ofKo06Koool00006ool0
0>gooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`07ooooo`04oc?o0?l0I_oo06Ko
o`1Vo`?ooooo00Co<ol0olco0?o<o`3oc?l01?ooool4ool000Gooooo2_l0ofH01oo<o`3o0?ooo`3o
ool0ooooo`2Io`3oI_lco`001?o<o`000olco`3oooooooooo`03ol`0o`Coo`000oo<0?l01?l0ofKo
c?l0olco0?o<o`06ooooo`03o`3oI_oo003oo`0000?oo`2I1?ooool00ooo09Wo<ol0o`3oo`02o`3o
oaOooooo0olc0?l2ooooo`?o<`3o;?ooool3o`1Vo`03oc?o0?oooooooooo00Gooooo1?l0I_l00olc
o`3oooooooooo`1Looooo`?oc03o3Oooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003o
ooooooooo`03ooooo`Goo`2I1_l0ool8olco00;o0?oo1?o<0?l3o`1Vo`?ooiT01?lc0?l2ooooo`Oo
c?l00ol0I_l7ool00>[ooooo00?o0000ooooooooool04Oooool2o`0000Wooooo00?o<ol0o`1Vool0
I_l00_ooool3oc?o00?oc?l000?oooooool00?oo00000_oo0003ooooo`Wo0?mV00?o06Kool`0ooo<
0?l00oo<o`02o`3oo`?o<ol01?o<o`03ooooo`?oc03o1_oo0004ol`0o`?oc?l01_ooool00ol0ofKo
o`00ool00003ool0V@Cooooo0_lco`03o`3ooaGooooo0olc0?l4ooooo`?o<`3o:_ooool3o`1Vo`03
oc?o0?oooooooooo00?o0?mV1Oooool3o`1Vo`03oc?o0?oooooooooo02[ooooo1?ooV@0/ooooo`?o
c03o3Oooool2o`0001?ooooo000Rooooo`03o`000?oooooooooo00?ooooo0_l0ool6ool0V@Ko0?oo
2?o<o`04ol`0o`03ool0VOoo003o06Ko00?ooiT00_l0I_l3oc<0o`;ooooo1_o<o`05o`1Vo`Coo`00
1_o<o`0cooooo`Goo`2I[?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Wooooo
0ol0I_l00ooooooo<ol0oc?o0002ooooo`?oc?l00_oo000:o`3oIPCo06Ko00?oc03oooooooo<o`00
0_o<o`03o`3oo`03oc?o0?o<o`3oc?l000;oc?l01?ooool3ol`0o`?oo`000_l0ofH3ool000Coc03o
0oo<o`06ooooo`03o`3oI_oo003oo`0000?oo`2I00?o06Koooooooooool00olco`03o`3ooa?ooooo
0olc0?l6ooooo`?o<`3o:?ooool3o`1Vo`03oc?o0?oooooo0?mV00Co0?mV1_ooool3o`1Vo`;o<ol0
:Oooool6oonI02[ooooo0oo<0?l6ooooo`?oo`2I1_ooool00ol0003oooooooooo`0Aooooo`008_oo
ool00ol0003oooooooooo`03ooooo`Go0?oo1Ooo09T7o`3oo`03ool00?o<o`3oc?l000Coc?l00oo<
0?l00ol0ooooo`2Io`3oo`04oonI00?o06Ko0olc0?l2olco0003o`3oooo<o`3oc?l000;oc?l01?l0
I_l=olco02gooooo2_oo09VYooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00ooo
ool4o`3oIP?ooooo0ol0I_l2oc?o00;ooooo00Coo`00olco0?o<o`3oc?l01ol0ofH2ol`0o`Co06Ko
00?oc03oooooooooool00_o<o`02oc?o00;o0?oo00?o<ol0olco0?o<o`000_o<o`04ooooo`?oc03o
0ooo00001?l0ofKoooooooooool0ofH3ool000?oc03o00Co<ol0olco0?o<o`3oc?l01_ooool00ol0
ofKoo`00ool00003ool0V@03o`1Voooooooooooo00;o<ol000Coo`2Io`3oool0oooo0?oo4Oooool3
oc<0o`;ooooo0_l0ool4ooooo`?o<`3o9_ooool3o`1Vo`03oc?o0?l0ofKo0?mV00Ko0?mV1_ooool4
o`1Vo`;o<ol09Oooool9oonI02Sooooo0oo<0?l5ooooo`;oo`2I0oo<o`06ooooo`03o`000?oooooo
oooo017ooooo000Rooooo`03o`000?oooooooooo00Gooooo1_l0ool5ool0V@Ko0?oo0ooo0003olco
00Coc03o00?oc?l0o`3oooooV@000oooV@05o`1Vo`;o<`3o00?oc?l0o`3oooo<o`002oo<o`03ool0
00Soc?l0:?ooool5ool0V@?ooooo2?oo09VUooooo`03o`000?oooooooooo017ooooo00?o0000oooo
ooooool00oooool8o`3oIP?o06Ko1Ol0ofH2olco00;o0?mV0oooool3ol`0o`Co06Ko00?oo`2Ioooo
ooooool01?lco`02o`3oo`Coc?l01Oooool3ol`0o`;oo`0000?o0?mVoc?o0?ooool00ooo09T01?o<
o`3oo`00ool00?oo0003ol`0o`04oc?o0?o<o`3oc?l0olco00;o<ol01?ooool3ool000?oo`2I00?o
06Kooooooolco`000_lco`000ooo09Wo0?ooo`3oo`0Aooooo`;o<`3o0_ooool4oonI00Cooooo1?lc
0?lSooooo`?o06Ko1Ol0ofH3ool0V@?o0?mV1_ooool4o`1Vo`;o<ol08oooool7oonI0003oooooooo
V@3ooiT000;ooiT09Oooool3ol`0o`Gooooo00?oo`2Iolco0?o<o`000oo<o`06ooooo`03o`000?oo
oooooooo017ooooo000Rooooo`;o00001?ooool3ool000;ooooo1Ol0ool6ool0V@Ko0?oo0ooo0000
0oo<o`3oc03ool`0o`02ol`0o`?oc?l00oooV@07o`1Vo`03oc<0ooo<o`3oc?l000Koc?l01Ol0I_l0
0oo<o`3oo`00ool00002ool000Woc?l08_ooool5ool0V@Sooooo2?oo09TWooooo`[o06KoL?ooool2
o`0001?ooooo00?o0000ooooooooool01_ooool4o`3oIP;o<ol00_l0I_l5o`3oIP?oc?l000?ooooo
ol`0ooo<0?l00_o<0?l4o`1Vo`;oo`2I00?ooooooc?o0?lco`001?lco`000ol0ooooc?l0olco0002
olco00Gooooo0oo<0?l01?oo003o0?mVoc?o0?ooool2o`3oIPCoo`2I00Coooooool00?oo003oo`00
0oo<0?l01?lco`3oc?l0olco0?o<o`05oc?o0004oooooooo003oo`00ool000?oo`2I0_l0I_l2oc?o
0005ool0VOl0oooo0?ooo`3ooooo09T03_ooool2oc<0o`[ooiT00_ooool4oc<0ob3ooooo1?l0I_l4
o`3oIPKoo`2I0ol0ofH7ooooo`?o06Ko0olco`0Pooooo`WooiT000?ooooooonI0?ooV@000_ooV@0S
ooooo`?oc03o1?ooool00ooo09Woc?l0olco0002olco00?ooiT01_ooool00ol0003oooooooooo`0A
ooooo`008_ooool00ol0003oooooooooo`03ooooo`Goo`000oooool4o`3oo`03oc<0oooo09Woo`2I
00?oo`2I1ol0ool3ool000?oc03o0oo<o`03oonI00;o0?oo00?o06Koolco0?o<o`003?o<o`05o`1V
o`03oonI0?oo003oo`0000;oo`002oo<o`0Mooooo`Coo`2I3_ooool8ool0VAkooooo6?l0I_mXoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool5o`3oIP;o<ol00ol0I_l2ool0
0003o`3oI_oooooooooo00?oc?l00oo<0?l4o`1Vo`03ool0VOlco`3o<ol000Co<ol00_oo09T01Ol0
ooooc?l0olco0?o<o`3o0?mV00Gooooo0oo<0?l00ooo003o0?mVoc?o0003o`3oIPOoo`2I0ooo0004
ol`0o`?oc?l02?lco`001Ooo003oo`2Iool0VOoo09Wo06Ko00;o<ol000?oooooool0VOl0ool00_l0
ool00ooo09Woooooooooo`0:ooooo`OooiT00_l0ool7oonI0004oooooolc0?oo<`3ooc<0oakooooo
1?l0I_l3o`3oIPGoo`2I0oooool01?oo09Wo0?mVo`3oI_l0ofH7ooooo`?o06Ko1?lco`0Looooo`Oo
oiT00_l0I_l3oonI0003o`1VoooooooooiT000;ooiT08Oooool3ol`0o`?ooooo00?oo`2Iolco0?o<
o`000oo<o`04oonI00Kooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool0
0oooool2ol`0o`Goo`000oooool3o`3oo`?o<`3o1Ooo09T6o`3oo`;oo`001?o<0?l2olco00?ooiT0
1oo<o`03o`1Vo`03o`3oI_o<o`3oc?l000;oc?l00ooo0005o`1Vo`Goo`003Oo<o`0Gooooo`Coo`2I
4oooool8ool0VAGooooo3?l0I_l8oooooa?o06Ko7_ooool5ool003;ooooo1?o<0?l6ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool00oooool6o`3oIP?o<ol000Coo`00o`1Vool0I_oo
06Ko1Ol0ofH3olco00Co06Ko1olco`000oo<o`3oo`2Iool0V@04olco0003o`3oI_oooooooooo00;o
oooo00Koo`00ol`0ooo<0?ooc03oo`3oI_lco`04o`3oIP?oo`2I00?o06Koo`3oI_oo09T01?oo09T2
ool000Coc03o0oo<o`000ol0ofKooooooc?o0008oc?o0006ool0VOlco`3o<ol0oc?o0?ooooooo`2I
0ol0ool00ooo09Woooooooooo`06ooooo`OooiT000?oooooo`3oool0ool00_ooool3o`3oo`OooiT0
0_lc0?lKooooo`04ool0VOl0I_oo06Koo`1Vo`Co0?mV0_oo09T8ooooo`04ool0VOl0ofKo0?mVo`3o
IPOooooo1?l0I_l4oc?o01Wooooo1oooV@000ol0I_oo0?ooo`3oo`03o`3oo`03oonI0?l0I_oo06Ko
00?ooiT07oooool3ol`0o`?ooooo1Oo<o`04oonI00;o<`3o1_ooool00ol0003oooooooooo`0Aoooo
o`008_ooool00ol0003oooooooooo`03ooooo`Coc03o1Ooo0003ooooo`?o0?oo0olc0?l6ool0V@Ko
0?oo0oo<0?l3olco00CooiT01?o<o`07o`1Vo`?oc?l01?oo09T5o`1Vo`Goo`000_ooV@0<olco01;o
oooo1Ooo09T6ooooo`Go0?oo3Oooool8ool0V@_ooooo3Ol0I_l:ool0V@cooooo5?l0I_lAooooo`co
o`00:_ooool8ol`0o`Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`?o
0?mV0_oo0003oc?o00?oo`000ol0I_l5o`3oIP?oc?l000?o0?mVoc?o0?lco`001?lco`03olco00;o
o`2I1?o<o`001?l0ofKoooooooooool0ofH2ool000?oc03o00Co<ol0o`3oI_l0ofKo0?mV0_o<o`03
ool0V@?oc?l00_l0ofH4ool0V@;oo`000oo<0?l01Ol0ofKoc?l0olco0?o<o`3o0?mV00Cooooo2Olc
o`000ol0I_ooo`2Iool0V@03o`3oo`;oo`2I0oooool7oonI00?ooooo0ol0ool3ooooo`?o0?oo0_oo
ool7oonI01Kooooo1?oo09T3o`1Vo`?o0?mV3Oooool01?oo09Wo0?mVo`3oI_l0ofH7ooooo`Co06Ko
1?lco`0Fooooo`SooiT000?o06Koo`3oool0ool01ol0ool00ol0I_oooiT0oonI0002oonI01cooooo
0oo<0?l2ooooo`Goc?l000?ooooooonI0?ooV@000_ooV@000olc0?ooooooooooo`06ooooo`03o`00
0?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00Gooooo1?o<0?l5ool000?ooooo0ol0
ool4oc<0o`Goo`2I1?l0ool7olco00CooiT01_o<o`07o`1Vo`;oc?l01Ooo09T4o`1Vo`Coo`001_oo
V@0;olco00cooooo1Ooo09T5ooooo`_o0?oo1ooooolAool0V@co06Ko4ooo09TBoooooaCo06Ko4?l0
ofH7ool002;ooooo2_o<0?l9ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00ooo
ool5ool0V@;o<ol00_oo0003ol`0o`;o06Ko0_o<0?l2ooooo`;o0?mV0_o<o`04oc?o00;oo`2I0oo<
o`000ooo09Woc?l0olco0002olco0003o`3oool0ofKo0?mV00;o0?mV0_oo0003ol`0o`03oc?o0?o<
o`3oc?l000?oc?l00ooo09T5o`1Vo`?o0?mV1?oo09T01Ooo003oc03ool`0ooo<0?oo0?mV00?oc?l0
00?o0?mVo`1Vool0I_l00_l0I_l3ool000Wo<ol00ol0ool00ooo09WooiT0oonI0005oonI00;o<`3o
0oooool3o`3oo`Gooooo0ol0ool4ooooo`KooiT03oooool8ool0V@?o06Ko0_l0ofHAooooo`?o0?mV
00?oo`2Iooooooooool01Oooool3o`1Vo`03oooooolco`3o<ol000;o<ol04oooool7oonI0003oooo
ool0oooo0?oo00;o0?oo0oooool6o`3oo`CooiT06_ooool3ol`0o`03ooooooo<o`3oc?l000?oc?l0
0_ooool3oonI0003ool00?o<0?ooc03o00;oc03o1_ooool00ol0003oooooooooo`0Aooooo`008_oo
ool00ol0003oooooooooo`03ooooo`Go<ol00oo<0?l5ool000?ooooo0_l0ool5oc<0o`03oc?o0?oo
09Woo`2I00Soc?l000?o0?oool`0ooo<0?l00_o<o`03oonI00;oo`2I1_o<o`07o`1Vo`?oo`000ooo
09T4o`1Vo`Coo`000_ooool7oonI00_oc?l01Oooool5ool0V@?ooooo0_l0I_l6o`3oo`?o06Ko1ol0
ool?ool0V@co06Ko1_oo09T?ooooo`Ooo`2I1OoooolDo`3oIQ?o06Ko2ol0ofH7ool001[ooooo2_o<
0?l3ooooo`CooiT01_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo1?oo
V@03oc?o00;oo`000oo<0?l3o`1Vo`03o`3oI_l0I_oo<ol000;o<ol00oo<o`000olco`3o0?mVo`3o
IP04o`3oIP03ooooooo<o`3oc?l000;oc?l000Co0?ooo`3oI_l0ofKo0?mV0_oo0004ol`0o`Ooc?l0
0_oo09T00ol0I_oo<`3ooc<0o`07oc<0o`Goo`2I0oo<0?l01?l0ofKoc?l0olco0?o<o`0Aoc<0o`?o
0?oo4olc0?l2ooooo`;o0?oo1oooool6oonI00Sooooo2_oo09T01_l0ofKo06Koo`1Vool0I_oo0?mV
oc?o00Oooooo1?o<0?l4ool0V@Cooooo0ol0ofH00ooo09Woooooooooo`05ooooo`?o06Ko00?ooooo
oc?o0?lco`000olco`0@ooooo`?ooiT000Co06KooonI0?ooV@3ooiT01Ol0ool5oonI0003oooooooo
V@3o0?oo00Co0?oo0oooV@0Hooooo`?oc03o0oo<o`04ool000?ooiT01oo<0?l6ooooo`03o`000?oo
oooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo2?lco`02ol`0o`Goo`0000?o<ol0
ooooooooool00_ooV@03oc<0o`Soc?l000?oo`2Io`3oool0ool01?l0ool00oo<o`3o0?oooonI0002
oonI00Goo`2I1Oo<o`06o`1Vo`03olco0?ooV@3oo`0000;oo`0000Coooooool0VOl0I_oo06Ko1Ooo
0003ool0V@?ooooo1_ooV@0;olco00;oo`2I1Ol0I_l6o`3oo`;o06Ko1ol0ofH8o`3oo`Ko0?mV3?l0
I_m3o`3oIQ3o06Ko2Ol0ofH7ool001;ooooo2Oo<0?l4ooooo`?ooiT01Oo<o`06ooooo`03o`000?oo
oooooooo017ooooo0_l00004ooooo`Ko<ol000GooiT0ool0VOoo09Woo`2Iool00002o`3oIP?o06Ko
1Olco`07olco0003o`3oI_o<o`3oc?l000;oc?l00ol0ool2o`3oIP;oo`001?o<0?l3o`3oIPCooiT0
0ooo09T<oc<0o`Coo`2I0oo<0?l01?l0ofKoc?l0olco0?o<o`0Aoc<0o`?o0?oo3olc0?l3o`3oo`03
oc<0oooooooo0?oo00;o0?oo1oooool00olc0?oooiT0oonI0005oonI0003oooooooo09Woo`2I00Oo
o`2I0oooool2o`3oIP?o06Ko00?o<ol0ol`0ooo<0?l02?o<0?l:ool0V@;ooooo0_l0ofH2ool0V@Oo
oooo1?l0I_l00ooooooo<ol0oc?o0002oc?o00gooooo2?ooV@03o`3oo`gooiT000?o06Koo`3oool0
ool01?ooV@02o`3ooa;ooooo00Coo`00ol`0ooo<0?ooc03o1ooo00000oooV@3oc03ool`0o`05ol`0
o`?o<`3o1Oooool2o`0001?ooooo000Rooooo`03o`000?oooooooooo00?ooooo1Olc0?l00ooooooo
<ol0oc?o0003oc?o0003ol`0oooo003oo`0000;oo`0000?oc03ooonI0?ooV@002?o<o`000olc0?oo
c?l0ool0V@04ool0V@Oo0?oo0oooV@04ool000;ooooo00Co<ol0olco0?o<o`3oc?l00_l0ofH6o`1V
o`;oc?l00oooV@000ooooooo06Koo`1Vo`05ool000Koo`2I1?ooool4oonI00coc?l01_l0ool01?l0
I_oo0?mVo`3oI_l0ofH4oc?o00Ko0?mV2?l0ool9o`1Voc_o0?mV3_ooool6ool000?ooooo2_l0I_l:
o`3oIPOoo`002Oooool:ol`0o`?ooooo0_ooV@0;olco00Kooooo00?o0000ooooooooool04Oooool0
0ol0003oooooooooo`03ooooo`Go<ol01_ooV@000ooo09Wo<ol0oc?o0003o`1Vo`Soc?l00ol0ofH4
olco0004o`3oI_l0oooo0?ooo`3oIP?oo`000oo<0?l3o`3oIPCooiT000Co06Koool0VOoo09Woo`2I
0olc0?l3o`3oo`04o`3oI_l0I_oo06Koo`1Vo`?o0?mV0_l0I_l3ool0V@?oc03o00?o0?mVolco0?o<
o`001_o<o`02ool000;oc?l01oooV@001?l0I_oo0?ooo`3oool0ool6oc?o00?o06Ko0_l0ool2oooo
o`03oonI0?l0oooo0?oo00?o0?oo00Coooooo`3oool0oooo0?oo1oooool3oc<0o`OooiT00ooo09T4
ooooo`;oc03o0_l0ofH3o`1Vo`03oc?o0?o<0?ooc03o00Koc03o1ooo09T2ooooo`Koo`2I0ol0ofH3
ool0V@Kooooo1?l0I_l2ooooo`Co<ol02Oooool00ol0I_oooiT0oonI0005oonI00;o0?oo4OooV@00
0ooooooo06Koo`1Vo`04oonI00Co0?oo1oooool8ool000?oc03o1_oo0007ol`0o`Co<`3o0_o<0?l6
ooooo`03o`000?oooooooooo017ooooo000Rooooo`;o00001?ooool4oc<0o`[ooiT00_oo0008olco
0003oc<0ooo<o`3oc?l000Goc?l01Ooo09T5o`3oo`?ooiT00ooo0004oonI00?o0?oo0ol0ofH7o`1V
o`Coc?l000?ooiT0o`1Vool0I_l01?oo000:ool0V@03ooooool0I_oo06Ko00?o06Ko2Oo<o`03o`3o
o`;oc?l01?lco`06o`3oIP04olco0?lco`3o0?mVooooo`Go06Ko1ol0ool3o`1Vo`03ol`0oooooooo
oooo00Sooooo2?oo09T<o`3oIR3oo`2I2oooool5ool000cooooo1_l0I_l<o`3oIPKoo`000_ooool:
ol`0o`;ooooo3_o<o`04oonI00Gooooo0_l0000Cooooo`03o`000?oooooooooo00?ooooo0_oo0005
oc?o00Soc?l00ol0I_l00oo<o`3o0?mVo`3oIP02o`3oIP?oc?l000Co0?mVolco0?o<o`3oc?l00_oo
09T00ol0oooo0?mVool00003ool000Goc03o00?o06Koo`3oool0ool00ol0ool3ool0V@?o<`3o1_l0
ool00ooo09Wo06Kool`0o`03o`3oIP;o06Ko0ooo09T3ol`0o`05o`3oI_o<o`3oc?l0olco0?l0ofH0
1?o<o`07oonI0005ooooool0I_oo06Koo`1Vooooool00_l0ool00ooo09Wo<ol0oc?o0007oc?o00?o
oiT01ol0ool01?lc0?oo0?ooo`3oool0ool5ooooo`?oo`2I0olc0?l00ooo09WooiT0oonI0005oonI
00Coc03o0ol0ofH3o`1Vo`04oc?o0?o<0?ooc03ool`0o`Cooooo1_oo09T00ooooooo<ol0oc?o0004
oc?o0003ol`0oooo09Woo`2I00;oo`2I0ol0ofH3ool0V@Oooooo0ol0I_l2ooooo`Go<ol01Oooool0
0ol0I_oooiT0oonI0002oonI01?o<ol02?ooV@02o`1Vo`?ooiT00_l0ool?ool000?oc03o0_o<o`00
0ooo09Wooooool`0o`06ol`0o`03oonI0?oooooo<`3o00?o<`3o0oo<0?l6ooooo`03o`000?oooooo
oooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo1Ol0I_l7oonI00Soc?l00oo<0?l6olco
00?oo`2I0_lc0?l6ool0V@?o0?oo2OooV@001?lco`3o0?ooo`3oool0ool5o`3oIPKo06Ko1_o<o`00
0ol0I_ooo`00ool00002ool00003o`1VooooV@3oo`2I00[oo`2I0_l0I_l2ol`0o`03oc?o0?o<o`3o
c?l000Ooc?l000?o<ol0o`3oI_oo00003Ooo0006o`1Vo`03ooooool0oooo0?oo00Go0?oo1Ol0I_l2
ol`0o`Kooooo2ol0ofHAoonI00;o<ol09ooo09T4ooooo`Wo0?oo1?l0I_l5o`3oIPoo06Ko0oo<0?l0
0oooooooc?l0olco000<olco0003ol`0ooooV@3ooiT000;ooiT000?oo`2Ioc<0oolc0?l00_lc0?l6
ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool3ool00003ool0VOlco`3o
<ol000?o<ol01_o<o`000ol0ofKo06Koo`1Vo`06o`3oIPGoc?l00ooo09T00ol0ofKoo`00ool00002
ool000?oc03o2?l0ool3ool0V@?o<`3o0_oo09T2ooooo`Go0?oo0_oo09T3o`3oIP?o06Ko0_oo09T4
ol`0o`?oc?l00_l0ofH6oonI00Koc?l00_l0I_l3o`3oo`;o<`3o0_oo09T7oc?o00?o0?oo00?o06Ko
ol`0ooooV@001?l0ool2oonI0004o`3ooooo09Woo`2Iool0V@Goc03o0olc0?l3ol`0o`KooiT01?l0
ofH3o`1Vo`03oc?o0?oooooooooo00?ooooo1_oo09T00ooooooo<ol0oc?o000:oc?o0003ol`0oooo
09Woo`2I00?o0?mV00?oo`2Ioc?o0?lco`00<olco`000oooV@3oo`00ool0000?ool000Cooooo00Ko
c?l0ol`0ooo<0?ooc03oolco0?oo09T7ol`0o`;ooiT000?ooooooc<0oolc0?l00_lc0?l3ol`0o`;o
<`3o1_ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`Wo06Ko
2?o<o`05ool000Coc03o00?o0?oooc<0oolc0?l01_lc0?l2o`3oo`;oo`2I0_o<0?l00ooo09Wo0?oo
o`3oo`04oonI0004o`3ooolco`3oo`00ool000;o<ol00ol0ool3o`1Vo`04o`3oool0ofKo0?mVo`3o
IPKo06Ko1Oo<o`05ool00004o`1VooooV@3ooiT0oonI00[o<ol01?l0ool2ool000Soc?l06ooo0004
o`3oo`03ool00?ooV@3ooiT002gooiT02_lco`0Cool0VAGo0?oo1Ol0ofH:o`1Vo`goc?l000?ooiT0
o`1Vool0I_l03_l0I_l6ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool2
olco00;oo`000_oo09T5oc?o00Go0?mV0ol0I_l01?l0ofKooiT0oc?o0?oo09T5olco00;o0?oo00?o
0?mVool00?oo00000_oo00001?lco`3oc03ool`0ooo<0?l6o`3oo`?o06Ko0_oo09T3oc<0o`;oo`2I
1Oooool5o`3oo`03ool0VOl0ofKo0?mV00;o0?mV00Co<ol0o`1Vool0I_ooo`2I0oo<0?l01?l0I_oo
c?l0olco0?o<o`02o`3oIP;ooiT00ooo0009olco00?o0?oo00?oooooool0VOooV@001?ooV@02oc?o
00?o0?oo0olco`07o`3oo`CooiT01_o<0?l3oc<0o`03ol`0ool0oooo0?oo00;o0?oo1OooV@04o`1V
o`04oc?o0?ooooooooooooooo`Ooo`2I<olco`09oonI00?oo`2I1?l0ofH00ooo09Wo<ol0oc?o000<
oc?o00?oo`000oooool7o`3oo`;oc?l02_o<0?l2oonI00;oo`2I00?oc03ooc<0oolc0?l00_lc0?l0
0oo<0?oo<`3ooc<0o`03oc<0o`Kooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000oooo
ooooool00oooool4o`3oo`03o`1Vooo<o`3oc?l000Koc?l00_l0I_l4olco00Goo`001Oo<0?l3oc<0
o`03oc?o0?lc0?oo<`3o00;o<`3o0_l0ool00oooV@3oo`2Iol`0o`02ol`0o`03ool0VOl0oooooiT0
00;ooiT00_l0ool9oc?o00;oo`000_l0ool2oc<0o`Oo06Ko1?o<o`05ool000Oo<ol03ooo0008olco
00Goc03o0_ooV@000ol0ofKoo`00ool0000Kool000_ooiT01?o<o`09oc<0o`;oc?l05oooV@0=oc?o
00_o0?oo1olco`0?o`3oo`03o`3oI_lco`3oc?l000coc?l04_o<0?l5oc?o00Kooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`03ooooo`?oc?l00_oo0003ool0V@Go<ol00ol0ofH01?oo
09Wo06Koo`1Vool0I_l2o`3oo`Koc?l00_l0ofH4ool00007oc?o0?o<0?ooc03ool`0ool0I_oooooo
oonI0005o`1Vo`05o`3oI_oo09Woo`2Iool0VOlc0?l00ooo09T7ooooo`03o`3oI_l0oooo0?oo00;o
0?oo00?oo`2Io`3oI_l0ofH00_l0ofH3oc?o0005ool0VOo<0?ooc03ool`0oooo09T00oo<o`03o`3o
IP04oooooooo003oo`00olco00;o<ol00_oo09T5olco00?o0?oo1OooV@000ol0ooooooooo`3oo`02
o`3oo`Ko<ol00_o<0?l4o`3oo`KooiT01?l0ool3oc<0o`?o0?oo0ol0ofH2oonI00Co06Ko00?ooiT0
o`3oool0ool01_oo09TJoc?o00Coo`2I1_ooool4o`1Vo`03ooooool0I_oo06Ko00Go<ol03?ooV@02
oc?o00?oo`2I2?l0ofH01?oo09Woo`00ool00?oo000Aoc?o00;o0?oo0oo<o`08ol`0o`?ooiT00_oo
09T00oo<0?oo<`3ooc<0o`02oc<0o`03ol`0oolc0?oo<`3o00;o<`3o00?o06Koo`3oI_l0ofH01_oo
ool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`05ooooo`Soc?l02_l0I_l0
0olc0?ooo`00ool00003ool000Goc03o1Olc0?l6oonI00Go<ol00oooV@04o`3oo`oo<ol01_l0I_l0
1?lco`3oc?l0olco0?o<o`0@ool000coc03o3?o<o`03ol`0o`;ooiT02Ol0ofH00oooV@3oo`00ool0
000Kool000oo<`3o2?o<o`0DoonI00_o0?oo4oo<0?l4o`3oo`goc?l04_o<0?l7oc?o00Co0?mV1_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo0_lco`02olco00;oo`001?oo
09T5oc?o00?o0?oo0ol0I_l4olco0004o`3oooo<o`3oc?l0olco00?oo`0000?o0?oooc?o0?o<0?l0
0_o<0?l00ooooooooiT0o`1Vo`06o`1Vo`?oo`2I00?o<`3oool0VOoo09T00_l0ofH6oc<0o`?ooooo
00?o0?mVo`3oool0ool00_l0ool01?oo09Wo0?mVo`3oI_l0ofH3oonI0005ool00?o<0?ooc03ool`0
oooo09T00oo<o`04o`3oIP;oo`0000?oc?l0oc?o0?lco`000ooo09T01?oooooo<`3ooonI0?ooV@03
o`3oo`03oonI0?o<o`3oc?l000;oc?l00ol0ool01?o<o`3o0?mVo`3oI_l0ofH5oc?o0003ool0VOlc
0?oo0?oo00?o0?oo1oooV@02ooooo`?o<`3o1Ol0ofH01?l0oooo06Koo`1Vool0I_l6oonI00;oo`2I
3Olco`06o`3oo`04oooooolc0?oo<`3ooc<0o`Co<ol00ol0ofH6ool0V@Gooooo1_l0I_l8oonI0003
oc?o0?ooV@3ooiT000?ooiT00_ooool3ool0V@Co0?mV0_lc0?l6o`3oIP03ool0VOl0ofKooiT000Co
oiT000?o<`3ooooooolco`003?lco`07ol`0o`GooiT000?o<`3ool`0ooo<0?l01_lc0?l3olco0004
o`3oI_l0I_oo06Koo`1Vo`Kooooo00?o0000ooooooooool04Oooool001_ooooo0_l00005ooooo`03
o`000?oooooooooo00?ooooo1_o<o`02ool0V@;oc?l01?l0ool;o`1Vo`?oo`001Oo<0?l?oc?o00?o
oiT01_l0ool=oc?o00koo`005oo<0?l4oonI017oc?l02_l0ofH2olco0003ool00?l0oooo0?oo00Go
0?oo6ooo0009oc<0o`_oc?l00_o<0?l4oonI00_o0?oo2?ooV@000oo<0?oooiT0oonI000:oonI00ko
c?l02ol0ool6oonI00_o<ol01ol0ofH6ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool00oooool3o`3oIP;oc?l00ooo0003ool0V@03o`3ooolco`3o<ol000;o<ol00ol0ool4olco0004
ool0VOl0ofKo0?mVool000?oc?l000?oo`00o`3ooolco`000oo<0?l00ooooooo06Koo`1Vo`06o`1V
o`?oo`2I00?o<`3oool0VOoo09T03?lc0?l2o`3oIPCo0?oo1oooV@001?oo003oc03ool`0ooo<0?l2
ool0V@;oc?l01Ol0ofH01Ooo003o<ol0oc?o0?lco`3oo`2I00KooiT01Ol0ool01?o<o`3o0?ooo`3o
ool0ool2olco00Co<ol000?oc?l0oc?o0?lco`000olco`000ol0ofKo0?ooo`3oo`03o`3oo`03oooo
ooooV@3ooiT000GooiT01Ol0ofH2ooooo`?o06Ko0ooo09T7oonI00Wo<ol00_ooool00ooo003ooiT0
oonI0003oonI00?o0?oo00?ooooooc<0oolc0?l00_lc0?l2oc?o00?o0?mV00?o<ol0ool0VOoo09T0
1Ooo09T00ooooooo06Koo`1Vo`03o`1Vo`OooiT00_lco`05oonI00;ooooo00Co0?mVool0VOoo09Wo
o`2I1?l0ofH00olc0?oo<ol0oc?o0003oc<0o`Ko0?mV00?o06KooonI0?ooV@001?ooV@03o`1Vo`;o
oiT00olco`08ol`0o`;o<ol01?ooV@03ol`0o`Go<`3o0_l0I_l2olco00Ko06Ko1_ooool00ol0003o
ooooooooo`0Aooooo`006_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?o
oooo0oo<o`000ooo09WooiT0olco0007olco00CooiT00_l0ool;o`1Vo`go<ol000?o06Koo`3oooo<
0?l00_o<0?l00ooo09WooiT0oonI0002oonI00Oo0?oo00?oo`2Iool00?oo00002_oo000Gol`0o`Oo
06Ko00?o0?mVo`3oool0ool01_ooV@04ool0V@;o0?oo4oo<o`05o`3oIP;o<`3o2?l0ool5oc<0o`Go
c03o5_oo0006oc<0o`Koc?l02ol0ool00oo<0?oooiT0oonI000XoonI00So0?oo3_lco`07o`3oIP?o
o`001_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo0ol0ofH01?l0oooo
c?l0olco0?o<o`02ool000?oo`2I00?o0?oooonI0?lco`000olco`04olco0003ool0VOl0ofKo0?mV
00?oo`000_o<o`02o`3oo`?oc03o2Ol0I_l3ool0V@So<`3o1?lco`07oc<0o`OooiT000Go0?mVoc?o
0?lco`3o<ol0ool00003ol`0o`?oo`2I00?oc?l0o`1Vool0ofH00ol0ofH00ol0I_oooiT0oonI0005
oonI0003ol`0ool0I_oo06Ko00?o0?oo00Co0?mVo`3oool0oooo0?oo3olco`000olc0?oo0?ooo`3o
o`02o`3oo`?o0?mV2?ooV@000olc0?ooooooo`1Vo`02o`1Vo`Goo`2I0_lco`000oooV@3o<ol0oc?o
0006oc?o0004oc<0ooooooooo`00ool000cooiT000?o0?oooooooolc0?l01?lc0?l3o`3oIP?o<ol0
1_oo09T00ol0I_oooiT0o`1Vo`02o`1Vo`?ooiT00olco`05oonI00;ooooo00Co0?mVool0VOoo09Wo
o`2I5?l0ofH00ol0I_oooiT0oonI0004oonI00;o06Ko00?ooiT0ol`0ooo<0?l01_o<0?l;oc?o00Co
<`3o0ol0I_l00oo<o`3o06Koo`1Vo`04o`1Vo`;o<`3o1_ooool00ol0003oooooooooo`0Aooooo`00
6_ooool01?l0003oooooooooool00004ooooo`?o00000oooool2oonI00Ooc?l01OooV@0:oc?o00_o
06Ko00?o0?oool`0ooo<0?l00_o<0?l2oc<0o`Soc03o1?ooV@02ool000Oo0?oo5_o<0?l4o`3oIP[o
c?l01?l0ofH3oonI00?o0?mV2olco`06ool0V@03ol`0ooo<o`3oc?l001;oc?l07?oo09TBool000Wo
0?oo1oo<o`000oooV@3o0?oooonI000:oonI00[oc?l07OooV@02oc?o00Goo`002?l0ofH2ool000Co
06Ko1?ooool3o`0001?ooooo00?o0000ooooooooool00oooool5o`3oo`?oc?l00_oo0004ool0V@03
olco0?lco`3o<ol000?oc?l000?o06Koo`3oI_l0ofH01?oo00001?lco`3oc?l0olco0?o<o`03ol`0
o`Co06Ko00KooiT0o`1Vool0I_oo06Kooooooolc0?l2ool0V@Ko<`3o0olco`03ooooo`Co<ol000?o
<`3ooonI0?ooV@001OooV@02o`3oo`?o0?mV0_lco`02oonI00?oc03o0ooo09T2olco0003o`1Vool0
ofKo0?mV00;o0?mV0_l0I_l00oooV@3oo`2Iool0V@02ool0V@?o0?mV1?l0ool6oc?o00;oc?l02_lc
o`02oc<0o`Co0?oo1?l0ofH6oonI00?o06Ko0ooo09T;oc?o00?ooiT00_oo0006oonI00?oo`2I2_oo
V@03o`3oo`;o0?mV1_lco`000ooo09WooiT0oonI0003oonI00Co06Ko00?o<ol0o`3oooooV@001?oo
V@000olco`3o0?mVo`3oIP0Zo`3oIP03ol`0ooooV@3ooiT000;ooiT03_lco`04o`1Vo`03olco0?lc
0?oo<`3o00;o<`3o1_ooool00ol0003oooooooooo`0Aooooo`006_ooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00?ooooo1Oo<o`0Coc?o00Goc03o2ol0I_l2o`3oo`Woc03o00Co
o`00oonI0?ooV@3ooiT01?o<0?l7o`3oo`Soc03o1Olco`06o`3oIP03o`1Voooo003oo`0000;oo`00
1?l0I_l00oo<o`3o0?mVo`3oIP05o`3oIQgo<ol01Oo<0?lDolco00Soo`2I2_lc0?l:ool0VA?oo`00
0oo<o`0;oonI00_oc?l000?oc03oo`3oool0ool03Ol0ool00oo<0?oo06KooonI000LoonI00Oo06Ko
1_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo1?oo00000ol0oooo<`3o
olco0002olco00;oo`001?oo09T4olco00?o<ol01?oo0002oc?o0005o`3oooo<o`3oc?l0olco0?o<
0?l00ol0I_l4oonI00?o<`3o0ooo09T2oc<0o`Co<ol02?ooool7oonI00Co<`3o0_l0ool3o`3oIP;o
<ol00_ooV@03ol`0o`Coo`2I00?oc?l0oonI0?l0ofH01?l0ofH3o`1Vo`;oo`2I1?l0ofH6oc?o0003
oc<0ooo<o`3oc?l000Goc?l02Olco`000olc0?oo0?ooo`3oo`03o`3oo`Go0?mV00?oo`2IoonI0?l0
I_l00_l0I_l3oonI00So<ol000?oooooool00?oo00002OooV@0:ool0V@[ooiT03_l0ool2o`1Voa?o
0?mV2?o<0?l5ool00003oc<0ool0ofKo0?mV02Go0?mV0_lco`07oonI00Kooooo00?o0000oooooooo
ool04Oooool001[ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`03ooooo`oo
<ol04?o<0?l3ool000_o06Ko0_lco`06ool000?ooiT01_o<0?l7o`3oo`Go0?mV2?lco`000ol0oooo
06Koo`3oIP0:o`3oIPoo<ol000?oo`2Iolco0?o<o`001?o<o`02o`3oIQOo<ol01?o<0?lColco00So
06Ko2?lc0?l<ool0V@Soo`002oooV@0:olco00Soo`2I1_ooV@04o`3oo`03oc?o0?oo003oo`00017o
o`005_ooV@06ooooo`03o`000?oooooooooo017ooooo0_l00004ooooo`?o06Ko0_oo00000ol0oooo
o`00olco0002olco0004oc<0oooo003oo`00ool0V@Coc?l000?o0?mVoc?o0?oo00000ooo0004oc?o
0003o`3oooo<0?ooc?l000;oc?l000Co06KooonI0?o<o`3oc?l01Olc0?l3ool0V@04oonI0?lco`3o
<ol0oc?o00co0?mV0oooV@02oc?o0003oonI0?oooooooooo00Co<`3o00Ko0?ooo`3oI_l0ofKo0?mV
o`3ooolco`02oonI00?oc03o1?oo09T00oo<o`3o0?mVo`3oIP05o`3oIPCo06Ko00?o0?oooc?o0?lc
o`001?lco`02oc<0o`?oc?l00oo<0?l4olco00Ko<ol000Coc?l0oc?o0?lc0?oo<`3o1Ol0ool4ool0
V@?o06Ko00?ooiT0oc?o0?lco`001_lco`03o`3oIPCoo`001_ooV@04ool0V@Co0?mV2?oo09T00ol0
ofKooiT0oonI0007oonI00;o0?oo5?l0ofH00ol0oooo<ol0o`3oIP03o`3oIP03oc<0ool0oooo0?oo
00So0?oo0oo<0?l01?oo09WooiT0oonI0?ooV@03oc<0o`Ooc03o0olco`001Olc0?ooc03ool`0ooo<
0?oo<`3o01go0?mV1Oooool2o`0001?ooooo000Jooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool00oooool6oc?o00_o<`3o1oooV@02oc<0o`Oo06Ko1_oo000;o`1Vo`;oo`000_o<
0?l7oonI00_o0?oo4?l0ofH?oc?o00Goo`2I0_o<o`06oc<0o`Woc?l01Ol0ofHGoc?o00;o06Ko4Oo<
o`06o`1Vo`[o<`3o2?oo09T;oonI00?oo`005Olco`0Fool000KooiT01ol0ofH8o`1Vo`SooiT01_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo1OooV@03ool000?oc?l000?o
<`3oolco0?o<o`000_o<o`02o`3oIPGoo`000olco`000ol0I_ooc03ool`0o`02ol`0o`?oc?l000?o
<`3oo`3oI_l0ofH07Ol0ofH2oc?o0003oonI0?oooooo0?mV00;o0?mV0_lc0?l3o`3oIP04o`3ooolc
o`3ooiT0oonI00?oc03o00?ooiT0ool0VOoo09T00_oo09T2o`3oIP03oc?o0?l0ofKo0?mV00;o0?mV
00?o06Kooc?o0?lco`001?lco`03o`3oo`03o`3oI_o<o`3oc03o00Go06Ko0oo<0?l2oc<0o`;oc?l0
1_lco`03oc<0o`Co0?oo0_oo09T00ol0I_oo<ol0oc?o0006oc?o00KooiT00_l0ofH6oonI00Coo`2I
0oooV@05ool000;o06Ko2?oo09T2o`3oIP[ooiT02?l0ofH3o`1Vo`?oc03o00?oo`00ool0VOlco`00
1?l0ofH00olc0?oo0?ooo`3oo`05o`3oo`Wo06Ko0_o<0?l00ooo09Woc03ool`0o`05ol`0o`Go0?mV
00Ko<ol0ol`0ooo<0?ooc03ooc?o0?o<0?lCoonI00[o0?mV1_ooool00ol0003oooooooooo`0Aoooo
o`006oooool2o`0000Gooooo00?o0000ooooooooool00ooooolSoc<0o`Woo`002ol0I_l5oonI00;o
<`3o4ol0ofH?oc?o02Go06Ko2?l0ofHGoc?o00goc?l01Ol0I_l9oc?o00_ooiT09_lco`02ool000_o
oiT00_lc0?l8o`3oIPOo06Ko1Oo<0?l2ool000Goc03o1_ooool00ol0003oooooooooo`0Aooooo`03
o`000?oooooooooo00?ooooo2oooV@04olco00;o0?mV1?oo000;o`3oIP;oc?l04?l0ofH3o`3oo`Go
oiT00_l0ool;o`3oIP05o`1Vool0ofKo0?mVo`3oI_ooool00ol0ofH2o`3oo`;ooiT01?o<0?l5ool0
V@03o`3oI_lco`3o<ol000Oo<ol000?o0?ooo`1Vooo<0?l00_l0ool:o`1Vo`;o0?mV00?oc03ooc<0
oolc0?l00_lc0?l7oc?o00;o<`3o1?l0ool6oc?o00;o<`3o0ooo000:oonI00?oo`2I1?l0ofH8ool0
00oo0?mV2_ooV@0Golco00;o06Ko2?o<o`0<o`1Vo`Co0?mV5?ooV@05ool000Oo<`3o0ol0ool6oooo
o`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00[ooooo1?lc0?l4oonI01Ko
<`3o2?oo0004ol`0o`Ko06Ko00?o0?mVoonI0?ooV@001oooV@09o`3oIPoo<ol09_l0I_l5olco00Wo
<`3o2ol0ofHCoc?o00_oc?l01?lco`0;oonI00ko<ol02_oo09T9ool001?o<ol00olc0?l8o`3oIPKo
06Ko1_o<0?l:ool0V@Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03ooooo`?o
0?mV00Co06KooonI0?ooV@3ooiT06Ol0ofH3olco0003o`3oI_oo09Wo<`3o00;o<`3o0_oo09T2olco
00Oo0?oo1OooV@03ooooo`;o06Ko1?l0ool;o`3oIP03oonI0?l0ofKo0?mV00;o0?mV0_l0ool00ooo
V@3oc03ool`0o`02ol`0o`03o`3oI_oo09Woo`2I00;oo`2I1_lco`03o`3oo`;oc03o1ol0I_l00oo<
0?ooo`00ool00005o`1Vo`03ol`0ool0ofKo0?mV00Go<`3o1olco`05o`3oo`03olco0?o<0?ooc03o
00Ooc03o1_ooV@03ool0V@04o`3oool0ofKo0?mVo`3oIP?o0?oo4_l0ofH:olco00WooiT04Oo<o`03
o`1Voa;oc?l03_l0I_l4oonI0004oc?o0?l0I_oo06Koo`1Vo`Koo`002?lc0?l3oonI00?o0?oo1_oo
ool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`;o06Ko1_lc0?l0
0oooV@3o<`3ooc<0o`03oc<0o`[oc03o2Olc0?l8ool000?o<`3o2?o<0?l7o`3oIP_ooiT03?lco`03
o`1Vo`Ooc?l01ooo09T3o`3ooa?o<`3o0ooo000Aoc<0o`Coc?l01?l0ool>o`3oIPgo<ol01Oo<o`0;
oonI0003o`1VooooV@3o<`3o00ko<`3o0_ooV@0Lool0VACo<ol00ol0I_l6ol`0o`?oo`2I1Olc0?l6
o`3oo`Kooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03oooooaKo0?mV0_ooV@03
ol`0o`Ko<ol00oo<o`03oc<0o`?oo`2I2?l0ool5oonI00koc03o00?o0?ooo`3oI_l0ofH02_l0ofH4
o`3oo`?oc03o00?o<`3ooc?o0?lco`001?lco`02ol`0o`?o0?oo1ol0I_l2o`3oo`;o06Ko1?oo0006
o`1Vo`;o0?mV1?lc0?l8oc?o00Co0?oo1?o<o`02ol`0o`KooiT01_l0ool@o`3oIQOoc?l02_ooV@04
o`3oIP03oc<0oooo09Woo`2I00;ooiT01?l0I_l4olco00Co<ol00_o<0?lColco013o06Ko2?lc0?l4
oonI00Go0?oo1_ooool00ol0003oooooooooo`0Aooooo`008_ooool2o`0000Cooooo7_o<0?l8ool0
00So<`3o1?o<0?l9o`3oIP03ol`0oolco`3o<ol000;o<ol02_ooV@000olco`3o<`3ooc<0o`07o`3o
o`Goc?l01ooo09T5oc?o0003o`1Vool0oooo0?oo00Ko0?oo5olc0?l5oc?o00;oc?l04OooV@0Ao`3o
IP;o0?oo2oooV@04olco00Oo06Ko0oooV@0?oc<0o`CooiT06Ooo09T3o`3oIQCo<ol03_l0ool5oooo
o`;o00004oooool00ol0003oooooooooo`03ooooo`So0?mV0_o<o`02o`3oIPCoo`0000?o<ol0oonI
0?ooV@001?ooV@03ol`0o`CooiT01?lco`03olco0004oc<0oooo09Woo`2Iool0V@Co0?oo0ol0I_l4
oonI0003olco0?o<0?ooc03o00koc03o1_ooV@0;o`3oIP03o`3oooo<0?oo<ol000Go<ol00ooo09T3
o`3oo`Go06Ko0_o<o`001?o<0?oo0?ooo`3oool0ool4olco00Wo06Ko3_lco`06o`3oo`KooiT000?o
0?ooo`3oI_l0ofH03Ol0ofH2olco00;oc03o1ol0ool7ool00004ool0VOoo003o0?mVo`3oIPSoo`2I
1Ol0ofH:oonI00?oo`2I1?l0I_l5olco00Wo<ol01oooV@0Dolco013o06Ko1Ol0ool2ol`0o`Kooooo
00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool?ol`0o`_ooiT02?oo
00000ol0oooooiT0oonI0004oonI00;o06Ko00Co<`3ool`0ooo<0?ooc03o5Olco`000olc0?oooiT0
oonI0008oonI0003olco0?l0oooo0?oo00Ko0?oo1Ooo09T00olc0?ooc03ool`0o`09oc?o00;o0?oo
4_lc0?l4oc?o01OooiT00oo<o`0:o`3oo`Ko0?mV2oooV@03o`3oo`_oc?l03?l0I_l?oc<0o`Koo`00
1?l0I_l9oc<0o`So0?mV0ol0I_l5oc<0oa?o<ol000?oo`2Ioc?o0?lco`000_lco`06ooooo`03o`00
0?oooooooooo017ooooo00?o0000ooooooooool00oooool3oc<0o`;o0?mV1?o<o`000ol0ofKoo`00
ool00003ool000;o<ol000?o06Koool00?oo00000_oo09T3ol`0o`[ooiT00oo<o`02ool0V@03o`3o
ool0I_oo06Ko00?o06Ko1OooV@05ol`0o`;ooooo3_ooV@08ol`0o`Go0?mV1_lco`001Oo<0?ooc?l0
olco0?oo09Wo06Ko00?o0?oo0ol0I_l3o`3oIPCooiT02?o<o`000oooV@3o06Koo`1Vo`06o`1Vo`?o
<ol01_l0ool6oc?o00KooiT03?l0ofH6olco00Soc03o1ol0ool7ool00005ool0VOooV@3ooiT0oonI
0?l0ofH02?oo09T4oc?o00;o0?mV2OooV@02oc?o00Coc?l00_lco`04ol`0o`Wo<ol000Coc?l0oc?o
0?lco`3o<ol00ol0ool3ol`0o`03oonI0?oo003oc?l001?oc?l01Ol0I_l5o`3oo`Co06Ko1_ooool0
0ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03oooooaGooiT000?oo`00o`3o
oooo00001?oo000Qoc?o00Go0?oo0olco`04olco00_ooiT01ol0ool5oc<0o`;oc03o4olc0?l00ol0
oooooiT0oonI000EoonI00Coc03o1?l0ofH00oo<o`3o0?ooo`3oo`09o`3oo`03olco0?ooV@3ooiT0
00gooiT03Ol0ofH:olco00So06Ko1oo<0?lHoc<0o`Oo0?mV0ol0I_l3oc<0o`oo0?oo3olco`06oooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool2o`3oo`;o<`3o0oo<o`02o`3o
IPCoo`000oo<o`03o`1Vo`;oo`000oo<0?l3o`3oo`;o06Ko1oooV@02olco0004ool0VOooV@3ooiT0
oonI00;o06Ko1OooV@000oooooooc03ool`0o`02ol`0o`Goc?l00oooV@000ooooooooiT0oonI0006
oonI00?o0?mV00?ooiT0o`1Vooo<0?l01_o<0?l6oc?o00Oo0?mV0_l0ool00ol0I_ooo`2IoonI0006
oonI00Goc?l00_ooV@04olco00GooiT01Ol0I_l9o`3oo`;o<ol01_ooV@07o`3oIP;oc?l00ooo0006
olco00So06Ko0_ooV@03ol`0o`Oo0?oo1ooo00001?oo09Woc?l0o`3oI_l0ofH9ool0V@Go0?mV3?oo
V@03ol`0o`Co<`3o1?ooV@09oc?o00;oc03o2ooo0002o`1Vo`?o<`3o4oo<o`05o`1Vo`Kooooo00?o
0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool9oc<0obOo<ol01?l0ofH0
0oooV@3o06Koo`1Vo`02oc?o00Ko0?oo00?o<ol0olco0?o<o`002Oo<o`03ool000[ooiT01_l0ool>
oc<0oaKooiT03oo<0?l;o`3ooa3ooiT01_o<o`03ol`0o`ko0?mV2_o<o`000ol0oooo06Koo`1Vo`05
o`1Vo`Ooc03o0_l0ofH<oc<0o`03ool00?l0I_oo0?mV00Ko0?mV00?o06Koo`3oool0ool03ol0ool0
0ol0I_ooo`00ool00009ool000?oc03o1_lco`06ooooo`03o`000?oooooooooo00[ooooo0_l00005
ooooo`03o`000?oooooooooo00?ooooo0_o<0?l4olco0003o`3oI_oo003oo`0000;oo`000olco`03
olco0003o`1Voooo09Woo`2I00?oc03o00Goo`2Io`3oool0oooo0?oooc<0o`02o`1Vo`Co<`3o00?o
c?l0oonI0?o<o`000_o<o`0:oonI00?oc03o0oooool5olco00[ooiT01oo<0?l3oonI00Ko<ol00ooo
V@000ol0I_oo0?mVo`3oIP09o`3oIP03ool0VOooV@3ooiT000Koc?l01?l0ool2oc?o00Coc?l01Ooo
V@05o`1Vo`Ko0?mV1_ooV@04oc?o0003o`3oooo<o`3oc?l000?oc?l00_oo0008olco00_o<`3o00?o
c03oo`1Vool0I_l00ol0I_l7o`3oo`Ooo`000_o<0?l4oc?o00;oo`2I00?o0?mVoonI0?ooV@000_oo
V@08oc?o00[ooiT01Ol0ofH2oc<0o`Co0?oo2Olco`04ool000Co06Ko2?lc0?l4o`3oIP;o<ol000?o
c03oolco0?o<o`003Oo<o`06ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooo
oooo00?ooooo7Olco`06ool000Coc?l03?l0ofH2o`1Vo`;o<ol01?l0ool;olco00Koc03o0ooo09T4
oc<0o`[ooiT01?l0ool3oc<0oa?ooiT000?o<ol0ol`0ooo<0?l01?o<0?l>o`1Vo`So0?oo4OooV@0<
olco00So0?mV1?o<0?l:o`3oIP_oc?l01?l0ool4o`1Vo`Koc03o1?l0ofH2ol`0o`;o06Ko2?l0ofH=
o`3ooa7o06Ko3?oo0006ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`03ooooo`03ol`0ooo<o`3oc?l000;oc?l000?o0?mVool00?oo00000_oo
0003oc?o00;o06Ko0oo<o`001Ol0ooooc03ool`0ooo<0?ooo`0000?o0?oo00?oo`2Iol`0ool0I_l0
0_l0I_l4oc<0o`;oo`2I0oo<o`000olco`3ooiT0oonI0004oonI01;o<`3o3OooV@06oc?o00;ooiT0
1ol0I_l2o`3oo`Oo0?mV1_o<o`000ol0ofKo<ol0oc?o0006oc?o00Goc?l000?oc03oo`3oI_l0ofH0
2Ol0ofH6oonI00;o<`3o1_lco`000ol0ooooc?l0ool0000Loc<0o`03ol`0ooooV@3o<ol000Oo0?oo
1ooo0006oonI00Wo<ol000?oc03oolco0?o<o`000_o<o`03o`3oIP[ooiT00_l0ofH00olc0?ooo`00
ool00005ool000Wo<ol000?o06Kooc<0oolc0?l02Olc0?l6o`3oIP03oonI0?l0oooo0?oo00?o0?oo
0ooo00000olco`3oc?l0olco0004olco00Kooooo00?o0000ooooooooool04Oooool002;ooooo00?o
0000ooooooooool00oooool:oc?o01_o<`3o1_l0ofH00ooo003o0?mVo`3oIP03o`3oIP;o06Ko0olc
o`000ol0ooooc?l0olco0008olco00Goo`004Olc0?l;oonI00;o0?oo2OooV@02o`1Vo`Co<ol05?l0
I_l5o`3ooa7ooiT02Olc0?l6olco00[o0?mV2Ooo0006ol`0o`Oo0?mV2_o<o`08o`3oo`04o`1Vooo<
0?ooc03ool`0o`;o06Ko00?o0?ooo`3oI_l0ofH01_l0ofH8o`3oo`03ol`0oolc0?oo<`3o00go<`3o
4Ol0I_l4ool000Kooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool00004ooooo`?o
00000oooool3olco0003o`3oI_oo003oo`0000;oo`000olco`03o`1Vo`;o0?oo0_o<o`03ol`0o`04
o`3oooo<0?oo0?ooo`3oo`?oo`2I2_lc0?l3olco02;o<`3o1_lco`000olc0?oo06Koo`1Vo`08o`1V
o`?o0?oo00?oo`00olco0?o<o`001oo<o`06o`3oIPCo<ol000Co0?ooo`3oI_l0ofKo0?mV1Oo<o`07
o`3oIPWooiT01Olc0?l6oc?o00co<`3o2Oo<o`0>oc<0o`Co0?oo2?ooV@09oc?o00;o06Ko00?oc03o
olco0?o<o`000oo<o`02o`1Vo`03oonI0?l0ofKo0?mV00?oo`2I2oooV@04ool00003o`3oI_o<0?oo
c?l000;oc?l02Olco`000olc0?ooc?l0olco0002o`3oIPKo<`3o00?o0?mVo`3oool0ool01?l0ool9
o`3oIP?o<ol01?ooool3o`0001?ooooo000Rooooo`03o`000?oooooooooo00?ooooo1?o<0?l2ool0
00?o0?oo2?oo0005oonI00co<`3o1_l0ofH;oc<0o`;o<ol000?o0?ooolco0?o<o`001?o<o`000ooo
003o<`3ooc<0o`0Aoc<0o`Coc03o4_ooV@000ol0oooo<`3ooc<0o`07ool000oo06Ko0oo<0?l2o`3o
oa7ooiT02_lc0?l5ol`0o`;o<ol01_lc0?l00oo<0?ooo`00ool0000Aool000Go<ol02?o<0?l4o`3o
IP[oc?l00ol0ofH4o`3oo`Oo0?mV1?l0ool5ol`0o`_oc?l03Olc0?l@olco00Kooooo00?o0000oooo
ooooool02Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00?ooooo0_o<o`05
ool000;o<ol07_lc0?l3olco00Ko<`3o4?ooV@09oc<0o`Ko<ol02?l0I_l4oc<0o`?o0?oo0_o<0?l0
0ooo003oc?l0olco0004olco00;oo`2I4?l0ofH4olco0004ool0VOl0I_oo06Koo`1Vo`KooiT00_l0
I_l:oc<0o`Ko<ol00_l0ool7olco00Go06Ko2oo<o`0>oc<0o`;ooiT02Olco`04o`1Vo`;oo`001?o<
o`04ool000Ooo`2I0ooo00000ooo09WooiT0oonI0009oonI0003ol`0ool0I_oo06Ko00Go<`3o2Olc
o`04o`3oIP;o<`3o1_l0ool>o`3oIPKooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000
ooooooooool00oooool2ool000?o0?oo2?oo00000oooV@3o<ol0oonI000;oonI00Coc?l000?o06Ko
o`3oI_l0ofH01?l0ofHQoc<0o`?oo`2I00?ooiT0ool00?ooV@004?ooV@03ool00003o`3oooooV@3o
oiT000SooiT000?oc?l0ol`0oooo00000ooo0009oc?o00;oc?l04OooV@0Zool001Co<ol02_o<0?l;
olco00Ko0?mV2?o<0?l/olco00Kooooo00?o0000ooooooooool02Oooool01?l0003oooooooooool0
0004ooooo`03o`000?oooooooooo00?ooooo7Olc0?l2ool0V@04o`1Voooo09Woo`2Iool0V@GooiT0
0_o<o`000oooV@3o<ol0oc?o0002oc?o00?ooiT04Oo<0?l3olco00Ko<ol01ol0I_l7oc<0o`?o0?oo
0olc0?l5olco00Ko<`3o00?oo`2Io`3oI_l0ofH02?l0ofH5oc<0o`?oc?l01_ooV@000olc0?oo06Ko
o`1Vo`04o`1Vo`Go<`3o00?oc?l0oonI0?ooV@000_ooV@000ol0oooo<ol0oc?o0004oc?o00CooiT0
1Oo<o`000ol0I_ooo`00ool0000Aool000Go<`3o2Olco`06o`1Vo`;oo`001?o<o`03ool000Ooo`2I
1ooo0003ol`0o`03o`3ooooo09WooiT000[ooiT00_lc0?l5olco00Wo<ol01Ol0ool2oc<0o`03o`1V
ool0ofKo0?mV00?o0?mV2Ol0I_l6ooooo`03o`000?oooooooooo017ooooo000Rooooo`;o00001?oo
ool2o`3oo`Soo`0000?ooiT0oc?o0?lco`000olco`05olco00SooiT01_l0ofH4ol`0o`Co0?mV00?o
oiT0o`1Voolco`001?lco`0<oc<0o`Woo`2I3_ooV@02ooooo`_oc03o00?oo`00ooooool0ool02ooo
V@04ool0017ooiT0:Ooo000@oc?o01?ooooo2Oo<0?laolco00Sooooo0olc0?l4o`1Vo`Gooooo0_l0
000;ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool00oooool:oc<0o`Go0?mV
0oo<0?l00ol0ooooc?l0olco0003o`3oo`Co<`3o0ooo09T00ol0I_ooo`2Iool0V@05oonI0005oc<0
ooo<o`3oc?l0olco0?lc0?l01Olco`06ol`0o`03ool00?oo09Woo`2I00;oo`2I1oo<0?l7oc?o00Ko
06Ko00Coo`00oc<0oolc0?ooo`001Olco`03o`3oo`;o<`3o1Oo<o`0Hoc<0o`OooiT01Ol0ool00oo<
o`3o06Koo`1Vo`03o`1Vo`Koc?l000Go<`3ool`0ooo<0?oo<ol0o`3oo`07oc?o00?ooiT06?oo0009
oc?o00;o<`3o1Ol0I_l2oc<0o`;oo`001?o<o`000ol0I_ooo`2Iool0V@05ool0V@;o06Ko1?oo09T5
ol`0o`Oo06Ko0_lc0?l;oonI00Coc?l02olco`06oc<0o`Ko0?mV00?ooiT0olco0?o<o`000ol0I_l6
ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo1_oo00000ooo
V@3oooooo`3oIP03oc?o00[oc?l01?l0I_l00oooV@3o0?mVo`3oIP04o`3oIP?oc03o00?ooiT0o`3o
I_l0ofH00ol0ofH00ol0I_oo<ol0oc?o0003oc?o0003ool00?oo09Woc?l000;oc?l00_lco`04ool0
V@03ooooooooV@3oo`2I00Koo`2I2OooV@0?ooooo`[oc03o1?l0oolCoonI0003o`3ooooo003oo`00
00goo`001_ooool7oc<0o`Oooooo0ol0ofH4ol`0o`So<ol01_l0ofHRooooo`Ooc03o4?o<o`0Yoooo
o`;o06Ko1_ooool00ol0003oooooooooo`0:ooooo`;o00001Oooool00ol0003oooooooooo`03oooo
o`?o0?oo0_lco`000ol0I_oo<`3ooc<0o`03oc<0o`03ool0VOooV@3oc03o00?oc03o0_l0ofH01?o<
o`3o0?ooo`3oool0ool4oc<0o`?oo`001?oo09T00ol0I_oooiT0oonI0004oonI00?oc?l00_o<0?l5
oc?o00Koc?l01Ooo0003ol`0o`Ko<ol01_l0I_l00ooo09Wo<ol0oc?o0008oc?o00?o0?oo00?o0?mV
olco0?o<o`000oo<o`02ol`0o`;oo`000_o<o`000ol0oooo0?mVo`3oIP0=oc<0o`;o0?mV1_ooV@04
olco0003o`3oooo<o`3oc?l000Coc?l01Ol0I_l2olco0005o`3oI_lc0?oo<`3ooc<0oooo00000olc
o`02o`3oo`Ko<ol01_oo000;oonI00Coo`002Olco`04ol`0o`Go06Ko1?lc0?l4olco00;o<`3o1Ooo
09T3o`3oo`Co06Ko1ooo09T3o`1Vo`So<`3o00?oc?l0ool0VOoo09T02oooV@000oo<o`3o0?ooo`3o
o`02o`3oo`Wo<ol01?lc0?l6o`3oIPCo06Ko1_ooool00ol0003oooooooooo`0Aooooo`008_ooool0
0ol0003oooooooooo`03ooooo`?oo`000_ooV@000ol0ofKo<ol0olco0009olco00Oo06Ko1_l0ofH4
ol`0o`03oonI0?l0ofKo0?mV00?o0?mV1?ooV@02oc?o0003ool00?oo09Woc?l000;oc?l01oooV@07
ool0V@CooiT06Oooool3oc<0o`[oc03o1?l0ool6oonI00Co0?oo0_o<0?l8oc<0o`cooooo2?lc0?l=
ooooo`?o0?mV1?oo09T6o`3oIRgooooo1Oo<0?lmooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool00oooool5o`3oo`?oc03o1?lc0?l4ol`0o`Co0?mV0_l0ool3oc<0o`GooiT00ooo09T3
o`1Vo`Koc03o0oo<o`02ol`0o`03oc<0oolco`3o<ol000?o<ol01oo<o`02ooooo`Ko<ol01_l0I_l;
oc?o00;oo`000_l0ool8olco00?oc03o0_oo0002olco00;o0?oo0ol0ofH4ool0V@03oc<0oooo09Wo
o`2I00;oo`2I1_ooV@03o`3oIP03o`3oooo<o`3oc?l000;oc?l000Co06Koool00?oo003oo`001?o<
o`05o`1Vo`03ol`0oolc0?oo<`3o00?o<`3o0_oo00000ol0I_ooo`00o`3oo`02o`3oo`Ko<ol000?o
c?l0oonI0?ooV@001OooV@04olco00;o06Ko2Olco`04ol`0o`;o0?mV1Ol0I_l2olco00;o0?oo1Oo<
o`0:oc<0o`03ool0VOl0oooo06Ko00?o06Ko1_oo09T8oc<0o`;oc?l01?lc0?l2olco0003oc?o0?oo
09Woo`2I00_ooiT00ooo09T00ol0oooo<ol0oc?o0007oc?o00;o<`3o00?o0?ooo`3oI_l0ofH01?l0
ofH00olc0?ooooooooooo`04ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooo
oooo00?ooooo0_ooV@0;olco00Wo06Ko1ol0ofH4ol`0o`Go0?mV2OooV@0?ool0V@CooiT07_ooool4
oc<0o`03ooooooo<0?ooc03o00Soc03o1Ol0ool4ol`0o`Co<`3o0_l0ool>ooooo`So<`3o4oooool5
o`3oIWCooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03oooooa3o<ol00oooV@03
o`3oo`;o<`3o1OooV@05ool0V@;o06Ko1oo<0?l3olco00Co<`3o1Olco`05olco00Ko<ol01Ol0I_l8
oc?o00Coc?l00ooo00000ol0ooooc?l0olco0007olco00Goc03o0_oo0002olco00;o0?oo1?lc0?l5
ool0V@KooiT000?o06Koo`3oI_l0ofH01?l0ofH00ol0ooooc?l0olco0008olco00;o0?mV1Ol0I_l0
0oo<0?oo<`3ooc<0o`06ool000Co0?oo1_lco`001?o<0?oooiT0oonI0?ooV@04olco00Wo<ol01?o<
0?l2ool0V@;o0?mV1Ol0I_l00ooo003o<ol0oc?o0002oc?o00Coc?l01?oo09T>oc<0o`03o`1Voolc
o`3o<ol000Oo<`3o00?o06Kool`0ooo<0?l01?oo09T2oc<0o`03olco0?l0ofKo0?mV00Go<ol00_oo
09T00ol0oooooiT0oonI0009oonI00?o0?oo2Olco`000ol0oooo0?mVo`3oIP03o`3oIPKooooo00?o
0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool8olco00_o06Ko1_l0ofH0
0olco`3o0?mVol`0o`03ol`0oacoo`2I1?ooV@0Rooooo`Go<`3o0oooool00ooo003oc03ool`0o`09
ol`0o`Go0?oo3oooool7oc<0oi3ooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`03
ooooobco<ol00_o<o`02oonI00Co<`3o2olco`05o`1Vo`Go<ol03?oo09T5olco00;o<ol00oo<o`00
1?l0ofKoc03ool`0ool0ofH3ol`0o`;oo`000_o<o`02o`3oo`Goo`2I1_ooV@000ooo09Wo06Koo`1V
o`02o`3oo`;o<`3o1Ol0ofH6olco0003ool00?l0ofKo0?mV00;o0?mV0_l0ool6o`1Vo`Soo`001?l0
ool7oc?o0003ol`0oolco`3o<ol000Oo<ol01?o<0?l2olco00;oo`2I00?o<`3oo`1Vool0I_l01?l0
I_l3ol`0o`;oo`001?o<o`04ool0V@Ko0?oo00?oc?l0ool00?oo00003_lc0?l00ol0I_oooiT0ol`0
o`02ol`0o`_oo`2I0_lco`02ool000Go0?oo0ooo09T;oonI00;o0?oo2Olco`02o`3oIPKooooo00?o
0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool3olco00;o<ol01?l0I_l8
ool0V@Ko0?mV0ooo09T4ol`0oa;oo`2I00?o0?oooonI0?ooV@002_ooV@0Vooooo`Co<`3o1Oooool2
ool00004o`3oooo<0?ooc03ool`0o`Go0?oo3_ooool8oc<0oi?ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`03ooooo`?oc03o0_ooV@05o`3oo`;oc03o0oooV@0Moc?o00?oc?l03_lc
o`04o`1Vo`03oc?o0?oo09Woo`2I00ooo`2I1Oo<o`03ool0V@?oc?l00ol0ofH3ool0V@?oc03o0_oo
0002olco00Coo`2I1_ooV@08ool0V@?o<`3o00?o0?mVolco0?o<o`001oo<o`02o`3oIP;o<`3o1?oo
0006o`1Vo`Go<`3o0ooo0004o`3oo`_o<ol01?o<0?l3o`1Vo`04oc<0oooo09Woo`2Iool0V@Ko06Ko
0oo<o`000ooo09Wo<ol0ool0V@04olco00;oo`2I0olco`09o`3oo`03olco0?oo003oo`0000?oo`00
1Olc0?l2o`1Vo`;ooiT00oo<0?l00ooo09Wo<`3ooc<0o`02oc<0o`Woo`2I1Ol0ool6ool0V@04olco
0?oo09Woo`2Iool0V@_ooiT000?o06Kooc?o0?lco`001Olco`06ooooo`03o`000?oooooooooo017o
oooo000Rooooo`03o`000?oooooooooo00?ooooo3_oo09T6o`3oIPCoo`2I1?o<0?l00ooo09WooiT0
oonI0003oonI00Go<ol000Co06Koool0VOoo09Woo`2I0oo<o`02o`3oo`04oooooolco`3o<ol0oc?o
00;ooooo1?ooV@0[ooooo`Co<`3o1_ooool01?oo003o0?ooo`3oool0ool?ooooo`So<`3oU_ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo1oooV@05o`3oo`06ol`0ool0I_oo
06Koo`1Voooo09Wo<`3o0_l0ool00olc0?oo06Kool`0o`04ol`0o`?oo`2I0oo<0?l2oc?o0005ool0
0?l0I_oo06Koo`1Voooo00000oooool2oc?o00?oc?l02_lco`04o`1Vo`CooiT00ol0I_l7olco00Go
o`001Oo<o`04ool0V@?oc?l00_o<0?l3o`3oIP?oo`2I0oo<0?l2ool000;oc?l000?oo`2IoonI0?oo
V@000oooV@03o`3oo`;o06Ko2_oo09T3olco00?o0?mV1?o<o`08ool000;o<`3o1Ol0I_l5oc<0o`;o
o`001Ol0ool2ol`0o`?o<ol01?o<0?l2oc?o00;o<`3o00Goc?l0o`1Vool0I_oo06Koool0V@05o`1V
o`Koc?l000?oo`2Iolco0?o<o`000_o<o`001?oo09Wo<ol0o`3oI_l0ofH5oc?o0003ool00?o<o`3o
c?l000Oo0?oo1Ooo0002o`1Vo`Coo`000oo<0?l00oo<o`3o<`3ooc<0o`02oc<0o`03ool0VOlco`3o
<ol000?o<ol00_oo09T5o`3oo`[oo`2I1?o<o`03ool0V@_ooiT00olco`06ooooo`03o`000?oooooo
oooo017ooooo000Rooooo`;o00001?ooool:ool0V@03oonI0?l0ofKo0?mV00Go0?mV1OooV@04ol`0
o`Co0?mV00?o06Kooc?o0?lco`000olco`001?l0ofKoo`2Iool0VOoo09T4olco00;o0?oo00Cooooo
oc?o0?lco`3o<ol0<oooool5oc<0oaCooooo1olc0?nIooooo`;o00004oooool00ol0003ooooooooo
o`03ooooo`OooiT00_o<0?l4o`3oo`04ol`0oooo09Woo`2Ioc<0o`?o0?oo1_o<0?l3ool0V@;oc03o
00Koo`2Ioc?o0?lco`3o<ol0oooooooo0002o`1Vo`03ool0VOoo003oo`0000;ooooo0_l0I_l3olco
00[o06Ko1OooV@04o`1Vo`Go<ol000?oc?l0ool00?oo00000ooo0005olco0005o`3ooooo003oo`00
ool00?o<0?l00oo<o`03ol`0o`Co0?mV0ooo09T3ol`0o`;oo`001OooV@04o`3oo`?o06Ko1?oo09T0
0oo<o`3oo`2Iool0V@07ool0V@04o`3oI_oo003oo`00ool000Coc?l00_oo0003oc?o00GooiT01Ol0
I_l01?lc0?ooc03ooc<0oolc0?l3ol`0o`Co0?oo1?o<0?l3oc?o0003oc<0ooooV@3oo`0000Coc?l0
1_l0I_l5oc?o00;oo`2I3?o<o`05oc?o0004ool00?o<o`3oo`00ol`0o`Oo0?oo00?oo`2Iool00?oo
00001?oo0003ol`0o`Soo`000_lco`02oc<0o`Go0?oo00?oc?l0ool0VOoo09T03?oo09T5olco00Co
o`2I2OooV@06ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo
2OooV@06o`3oIPCo<ol000?oooooo`3oI_o<0?l00oo<0?l4o`3oIP03o`1Voolco`3o<ol000?o<ol0
0_l0ofH3ool0V@Coc?l00_l0ool2ooooo`;o<ol0=_ooool4oc<0oa3ooooo1olc0?nMooooo`03o`00
0?oooooooooo017ooooo0_l00005ooooo`GooiT00oo<0?l2ool0V@Co0?oo0_lc0?l2o`3oo`Coc03o
00?ooiT0o`1Voooo09T00_oo09T00oo<o`3o<`3oool00002ool000?ooooo2ol0I_l3olco00?o06Ko
00?oo`2IoonI0?ooV@001_ooV@000ooooooo<`3ooc?o0007oc?o00Coo`001_o<o`02o`3oo`03ool0
0?o<o`3oc?l000Coc?l00oo<0?l2oc?o00Ooo`2I0_o<0?l6oonI0004oc?o0?l0oooo0?oooc?o00?o
06Ko0_lco`000ol0I_ooc?l0olco0004olco0003ool00?oo09Woo`2I00Soo`2I1Oo<o`000olco`3o
oiT0oonI0007oonI00Go06Ko1oo<0?l4o`3oo`[o<ol000?oo`2Io`1Vool0I_l00ol0I_l01?l0ofKo
<ol0oc?o0?lco`04ool0V@Coc?l000?o06Koo`3oool0ool03?o<o`02oc?o00?oo`0000?o06Koo`3o
ool0ool01Ol0ool3oonI00?oc03o2ooo0005o`3oo`Goo`001?l0ofH:ool0V@Koc?l000?o06Kooooo
oooo09T00ooo09T4oonI00Gooooo0_l0000Cooooo`008_ooool00ol0003oooooooooo`03ooooo`Ko
oiT01_l0ofH00oo<0?oo<ol0oc?o0003oc?o0003olco0?o<0?ooc03o00?oc03o0ol0ofH00ol0I_oo
<ol0oc?o0003oc?o00;o0?mV0ooo09T4olco00?o0?oo0_ooool3oc?o03Sooooo1?lc0?l:ooooo`So
<`3oX?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo1?ooV@001?l0I_oo
c03ool`0ooo<0?l2ool0V@;oc03o1ol0ool3oonI0003o`3oooo<0?ooo`2I00;oo`2I00?oc?l0o`1V
ool0I_l03ol0I_l3ooooo`;oc?l00_oo09T2ooooo`KooiT000?ooooooc?o0?lco`001_lco`000ooo
ooooo`00ool00002ool000Koc?l00ol0ool7olco00?oc03o1ooo09T00ol0ofKo<ol0oc?o0005oonI
00;oo`0000Coc?l0oonI0?lco`3o<ol00ol0I_l00olco`3oc?l0olco0004olco00Soo`002?oo09T5
olco0003o`3oI_l0oooo0?oo00Ooc03o1Ol0I_l2ol`0o`Co<`3o2?l0ool4oc?o00Go06Ko00?o0?mV
o`1Vool0I_l01Ooo09T4olco0003o`1Vool0oooo0?oo00?o0?oo4Oo<o`000ooo003o06Koo`1Vo`0H
o`3oo`koo`000_ooool7ool0V@Koc?l01Oooool3ool0V@Kooooo00?o0000ooooooooool04Oooool0
02;ooooo00?o0000ooooooooool01?ooool3o`1Vo`Ko0?mV00?oc03ooc?o0?lco`000olco`000ooo
oooo0?mVol`0o`03ol`0o`?o0?mV00?o06Kooc?o0?lco`000olco`03o`3oIP;oo`2I00?o06Koolco
0?o<o`000_o<o`03o`3oo`;ooooo0olco`0jooooo`Go<`3o1Oooool8oc<0oj?ooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`03ooooo`?ooiT000?o06Kool`0ooo<0?l01_o<0?l2oc<0
o`Go0?oo00?ooiT0o`1Vool0I_l03ol0I_l2ooooo`?o06Ko0_oo09T3ool00005ooooooo<o`3oc?l0
olco0?lco`001?ooool2oonI00Oo<ol00oooool4ool000Goc?l00_oo0003o`3oo`;oc03o0_lc0?l3
olco0003ol`0oooo09Woo`2I00Goo`2I00Co<ol0ol`0ool0ofKo0?mV1OooV@02ol`0o`?oo`0000?o
c?l0oonI0?l0I_l00_l0I_l6olco00Woo`0000?o0?mVool0VOoo09T02?oo09T4olco00Woc03o00?o
o`2Ioc?o0?l0I_l01?l0I_l2ol`0o`?o<`3o00?o<ol0o`3oool0ool02ol0ool2o`3oIPOoo`2I1?o<
o`05o`3oo`?oc?l00_l0ool2oc?o00?o0?mV0_lco`0<olco0003o`1Vool0oooo0?oo02[o0?oo0ooo
09T5olco00?oo`2I00?ooooooonI0?ooV@001_ooool00ol0003oooooooooo`0Aooooo`008_ooool0
0ol0003oooooooooo`03ooooo`03o`1Vool0ofKo0?mV00Co0?mV00?ooooool`0ooo<0?l01?lco`00
0oooooooc?l0ol`0o`03ol`0o`Co0?mV1Olco`001Ooo09Wo0?mVo`3oI_l0ofKoo`2I00;o06Ko0oo<
o`03o`3oo`?ooooo0olco`0mooooo`Co<`3o00?ooooooc<0oolc0?l01Olc0?nWooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool00oooool2oonI00Woc03o00?o<`3oo`1Vool0I_l00_l0
I_l4o`3oo`Wo06Ko0_o<o`02o`3oIPGo<`3o0_ooool2o`1Vo`?oo`2I00Coo`00ool0VOoo09Woo`2I
0oo<o`0:oc?o00Cooooo1?oo0005olco0003ool00?l0ofKo0?mV00?o0?oo1?lc0?l2olco00Ooo`2I
00?o0?ooolco0?lco`000_lco`05oonI00Goc03o0ooo0006olco00Woo`001?l0ofH3ooooo`;oc03o
00?oo`2Iol`0ooo<0?l01Oo<0?l4olco0004ol`0oooo09Woo`2Io`3oIPGo06Ko0_oo09T6o`1Vo`;o
c03o1_lc0?l?o`3oo`Coc?l01Ol0ool2olco00So0?oo0ol0ofH2o`3oo`;o06Ko00?oo`00oc?o0?lc
o`002?o<o`03ol`0o`;o<`3o1?lco`000ooo003o0?ooo`3oo`0To`3oo`Koc?l00ol0ool6ooooo`03
o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo1Ol0ofH2ooooo`03ol`0
oolco`3o<ol000;o<ol00_ooool00ol0ofKoc03ool`0o`02ol`0o`?o0?mV1Olco`02ool0V@?o0?mV
00?oo`2Io`1Vooo<o`000oo<o`03o`3oo`Cooooo0_lco`10ooooo`Oo<`3oZ_ooool00ol0003ooooo
ooooo`0Aooooo`03o`000?oooooooooo00?ooooo1?o<0?l>o`1Vo`Co0?oo0ooo09T2ool000;o06Ko
0oo<o`02o`3oIPKo<`3o0ol0I_l6ool0V@04ool00?o<o`3oc?l0olco00Ko<ol000?o<`3ooooooooo
ool00_ooool4ool000Goc?l000Co0?ooo`3oI_l0ofKo0?mV0ol0ool4oc<0o`Ooo`2I00?o<ol0o`3o
ool0ool00_l0ool6oonI00?o0?mV1Oo<0?l3ool00003olco0?oo003oo`0000Ooo`000_l0I_l4o`3o
IP;ooooo3Oo<0?l00ooo09Woc?l0olco0003olco00Goo`2I1Ol0I_l00olc0?oo06Koo`1Vo`04o`1V
o`;oc03o0_lc0?l6o`1Vo`03o`3oI_oo09Woo`2I00Ko0?oo1Oo<o`04o`3oo`03oc<0ooo<0?ooc03o
01goc03o0_lc0?l3oc?o0003ool00?l0oooo0?oo00?o0?oo0olc0?l4olco013ooooo1?l0ofH2o`1V
o`So0?oo1_o<o`000ol0ooooooooooooo`04ooooo`03o`000?oooooooooo017ooooo000Rooooo`03
o`000?oooooooooo00?ooooo0_l0ofH3ooooo`03ol`0oolco`3o<ol000?o<ol00_ooool4ol`0o`?o
0?mV1Olco`02ool0V@Co0?mV00?oc?l0o`1Vooo<o`000oo<o`03o`3oo`Cooooo0olco`11ooooo`?o
<`3o[Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo3Ol0I_l01?ooV@3o
0?ooo`3oool0ool2ol`0o`Go0?oo0_ooool2ool000;o06Ko0oo<o`03o`3oIP03ool00?lc0?oo<`3o
00;o<`3o0ol0I_l4ool0V@?oo`000oo<o`001?lco`3o<`3ooc<0oolc0?l3ooooo`Goo`001Oo<o`02
oc<0o`03o`3oI_lc0?oo<`3o00?o0?oo0_lc0?l7ool0V@?oc03o0ol0ool6oonI0003oc?o0?o<o`3o
c?l000;o0?mV0ol0I_l3ol`0o`Soo`000ol0I_l2olco00;o0?mV3?o<0?l4ooooo`Co<`3o00?oo`2I
olco0?o<o`000oo<o`07ool0V@?o<ol00_lc0?l:o`1Vo`03oc<0oooo09Woo`2I00Goo`2I0oo<0?l4
olco00go0?oo6?o<0?l01Olc0?oo<ol0oc?o0?lco`3oo`0000Go0?oo0_lc0?l2ool0V@?oc?l05?oo
ool01_l0ofKo06Koo`1Vool0I_oo0?mVoonI00Gooooo0_oo09T2ool000Coc?l01_ooool00ol0003o
ooooooooo`0Aooooo`008_ooool2o`0000Oooooo00?oc03ooc?o0?lco`000olco`02ooooo`03o`3o
I_o<0?ooc03o00;oc03o0_l0ofH5oc?o0003oonI0?oo09Woo`2I00Co0?mV1Oo<o`001?oo09Wo0?oo
o`3oool0ool4ooooo`?o<ol0lOooool2o`0001?ooooo00?o0000ooooooooool00oooool5o`1Vo`;o
o`2I0olc0?l3oonI0003ooooool0oooo0?oo00;oc03o00?oo`2Iol`0oooo09T01Ol0ool3ool00003
o`3oool0I_ooc?l000;oc?l00ol0ofH3ool000;o<`3o0ol0I_l4ool0V@03oc<0oooo003oo`0000;o
c?l000?oo`00oc?o0?ooool00_ooool5ool000Goc?l01_lc0?l3o`3oo`Ooo`2I0oo<0?l01?o<o`3o
c03oo`3oool0ool5oonI0003oooooolco`3o<ol000;o<ol01ol0I_l3ol`0o`Coo`000_l0I_l2olco
00goc03o0olco`08ooooo`Go<`3o1?o<o`0;ool0V@;o<`3o1_l0I_l7ool0V@Coc03o1?o<o`07ol`0
o`oo0?oo4Olc0?l2oc?o0003ool00?l0oooo0?oo00?o0?oo0olc0?l2ool0V@?oc?l05Oooool3o`1V
o`Co0?mV1_ooool4ool0V@;oc?l01_ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003o
ooooooooo`04ooooo`;oc03o1?lco`03ooooo`Coc03o0_l0ofH5oc?o0004oonI0?oo09Woo`2Iolco
00?o0?mV1_o<o`001?oo09Wo0?ooo`3oool0ool5ooooo`;o<ol0loooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00?ooooo0_o<0?l01?l0I_ooo`2Iool0VOoo09T3oc<0o`;ooiT000?o
<`3ool`0ool0ool01?l0ool4ool0V@03ol`0ool0oooo0?oo00;o0?oo0olco`000ol0oooo06Koolco
0002olco00Co0?mV0_oo0002ool0V@?o06Ko00Coo`00ool0VOoo09Woo`2I0_lc0?l3olco00Koo`00
1_o<o`000olco`3o<`3ooc<0o`04oc<0o`?o0?oo1Ooo09T2olco00?oc03o00?oo`00ooooool0ool0
1OooV@001?o<0?ooooooooooooooool7o`1Vo`Coo`000oo<0?l00ooo003o06Kool`0o`0;ol`0o`Co
c?l01?lco`0;ooooo`Go<`3o1?o<o`000ol0oooo0?mVo`3oIP0:ool0V@;o06Ko1_oo09T00ooooooo
c?l0olco0007olco00;o0?oo00?o<`3oo`1Vool0I_l00ol0I_l5olco00;ooooo3ol0ool5oc<0o`?o
o`000_lco`000ooo003o0?ooo`3oo`03o`3oo`04ool0VOlc0?oo<`3ooc<0o`;oo`2I0oo<o`0Eoooo
o`?o06Ko0_ooool5o`3oIPGooooo1?oo09T7ooooo`03o`000?oooooooooo017ooooo000Rooooo`03
o`000?oooooooooo00?ooooo00?oc03ooc?o0?lco`000_lco`03ooooo`03o`3oI_o<0?ooc03o00;o
c03o0_l0ofH4oc?o0003oonI0?oo09Woo`2I00;oc?l00ol0ofH5olco00;oo`2I0ol0ool5ooooo`?o
<ol0loooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo0_l0I_l2ool0V@Co
<`3o00?ooiT0oc?o0?o<0?l00_o<0?l2o`3oo`04oc?o0?l0oooo0?ooo`3oo`?oo`2I0oo<0?l4o`3o
o`;o<ol000?o0?ooo`1Vooo<o`000_o<o`04o`3oIP?oo`2I00Go<`3oo`1Vool0I_oo<`3oool00003
ool0V@;ooooo0oo<o`03ool000Koc?l01olc0?l01?oo09Wo0?ooo`3oool0ool3ool0V@04o`3oI_o<
o`3oc?l0olco00?oc03o00?oo`00oonI0?ooV@001?ooV@02ol`0o`;oo`001_l0I_l7ool00003o`1V
ooo<0?ooc03o00Soc03o0_l0ofH6olco00Co<ol04?o<o`000olc0?oo<ol0oc?o0005olco00;o0?oo
1?l0ofH:ool0V@03o`3oI_o<o`3oc?l000Soc?l00_l0ool00olc0?oo06Koo`1Vo`05o`1Vo`;o0?oo
1Oo<o`04ooooo`?o<`3o3ol0ool2ool000Go0?oo0_ooool3oc<0o`;oo`2I0oo<o`0Dooooo`Co06Ko
1Oooool5o`3oIPGooooo0ooo09T6ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oo
oooooooo00?ooooo1?lco`03ooooo`Coc03o0_l0ofH4oc?o00;ooiT00oo<o`04o`3oIPGoc?l00_oo
09T3o`3oo`Gooooo0olco`3dooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00ooo
ool00ol0I_ooo`2Iool0V@04oc<0o`03ool00?o<0?ooc03o00;oc03o0ol0ool2oc?o0004o`3ooooo
09Woo`2Iool0V@;o<ol00oo<0?l5o`3oo`03ool00?l0oooo06Ko00?oc?l000?o<`3oool0VOoo09T0
0_oo09T2ool000?o06Ko00?ooooooc<0oooo09T00ooo09T00olc0?ooc?l0olco0006olco00Oo<`3o
0ooo09T3o`3oo`04ool0VOl0ofKo0?mVo`3oIP?oc?l00oo<0?l00ooo003ooiT0oonI0003oonI00?o
o`001_l0I_l3ool00004oc?o0?l0I_oo06Koo`1Vo`?o0?mV0_o<o`04ol`0o`03olco0?l0ofKo0?mV
00?o0?mV00?oc03oo`3oI_o<0?l00oo<0?l4oc?o00;ooooo3_o<o`06oc?o00Goc?l00_l0ool00oo<
o`3o0?mVo`3oIP03o`3oIP?oo`2I0ol0ofH:olco0004o`3ooolc0?ooc03ool`0o`?o06Ko00?ooooo
o`3oool0I_l01Ol0I_l5olco00Gooooo1?lc0?l3o`3oIPgo0?oo0_ooool4oc<0o`03ool0VOoooooo
c?l000;oc?l00ooo09TAooooo`Co06Ko1oooool00oooV@3o0?mVo`3oIP04o`3oIP?o06Ko0_oo09T6
ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo0_lco`03oooo
o`Goc03o00?o0?mVoc?o0?lco`000_lco`02oonI00?oc?l01Ol0ofH5olco00;oo`2I0ol0ool5oooo
o`?o<ol0mOooool00ol0003oooooooooo`0Aooooo`;o00001?ooool00ooo09WooiT0oc<0o`02oc<0
o`03oonI0?o<0?ooc03o00?oc03o00?o<ol0o`3oool0ool00olco`03ool0V@04o`3ooooo09Woo`2I
ool0V@Coc03o1_l0ool01?l0I_ooc?l0olco0?o<o`03ool0V@;o0?mV0_oo0003o`1Vo`;ooooo1?oo
09T00ooo003oc?l0olco0003olco00Go<`3o00?o0?mVool0VOoo09T00ooo09T3o`3oo`Co0?mV0oo<
o`03ool000GooiT00_oo0007o`1Vo`04oc?o0?o<0?ooc03oo`1Vo`?o<ol00ol0I_l3o`3oIPCoc?l0
00?oc03oo`3oI_l0ofH01?l0ofH5ol`0o`?o<ol04?ooool5oc?o00;oc?l00olc0?l4olco00?o0?oo
0_o<o`06o`3oIP?oc?l00_oo09T00ol0ooooc?l0olco0002olco00;o<`3o0oo<0?l3o`1Vo`04oooo
ool0oooo0?ooo`3oo`Ko06Ko00?oooooolco0?o<o`001?o<o`04ooooo`?o<`3o0ol0ofH6ooooo`Co
0?oo0oooool4oc<0o`03ool0VOooooooc?l000;oc?l01_oo09T>ooooo`?o06Ko2_ooool2oonI00Wo
0?mV1Oooool2o`0001?ooooo000Jooooo`?o00001Oooool00ol0003oooooooooo`07ooooo`Coc03o
00?o0?mVoc?o0?lco`000olco`02oonI00;oc?l01_l0ofH4olco00?oo`2I0ol0ool6ooooo`;o<ol0
m_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo00GooiT0oc<0oolc0?oo
<`3ooc?o0004ol`0o`;o<ol00ol0ool2oc<0o`?oo`2I0ol0ool3ool0V@Coc03o00?oooooo`3oool0
ool00ol0ool01Ol0I_ooc?l0olco0?o<o`3o0?oo00Co0?mV0_oo0003o`1Vo`;ooooo00Goo`00ool0
VOoo09Woo`2Ioc<0o`02olco00Co<`3o00?oooooool0VOoo09T01Ooo09T3o`3oo`03o`3oI_oo003o
o`0000Koo`001OooV@000ooo003o06Koo`1Vo`05o`1Vo`04oooooolco`3o<ol0ool000Co06Ko1Olc
o`001?l0I_oo0?mVo`3oI_l0ofH2olco00Ko0?mV1Oo<0?l4oc?o00kooooo1_lco`02ooooo`;o06Ko
0_l0ool3oc<0o`Coc?l00ol0ool3olco00;o0?mV00Goc?l0ool0VOoo09Woo`2Io`3oo`04olco00?o
<`3o0ooo09T3o`1Vo`04ooooool0oooo0?ooo`3oo`;ooooo1ol0I_l00oooooooc?l0olco0004olco
00Cooooo0_lc0?l3o`3oIP03oc<0oooooooooooo00Sooooo0olc0?l00ooo09Woooooooooo`03olco
00Cooooo1Ooo09T;ooooo`?o06Ko2oooool00ol0I_oo0?mVo`3oIP08o`3oIPKooooo00?o0000oooo
ooooool04Oooool001_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`05ooooo`Co
c03o00?o0?mVoc?o0?lco`000olco`02oonI00;oc?l000?oo`2Io`3oI_l0ofH01?l0ofH4olco00?o
o`2I0ol0ool6ooooo`?o<ol0m_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?o
oooo0olc0?l4ol`0o`04oc?o0?ooooooooooool000;o0?oo0_lco`000olc0?ooo`2Iool0V@02oooo
o`?o0?oo00Coooooool0VOoo09Woo`2I0oo<0?l00olc0?ooo`00o`3oo`03o`3oo`06ool0VOo<o`3o
c?l0o`1Vool0oooo<`3o1?l0ofH00ooo003o06Koo`1Vo`02o`3oIP;oo`000ooo09T4oc<0o`Ooo`2I
0_oo0003o`3oo`Soo`001OooV@07o`1Vo`;ooiT000?ooooooc?o0?l0I_l01Ol0I_l00oo<0?oo<ol0
oc?o0003oc?o00;o06Ko1ol0ofH2ooooo`Coc03o00?o06Kooc?o0?lco`000_lco`0=ooooo`Ko<ol0
0oooool2oonI00;o06Ko0ol0ool2oc<0o`Goc?l00ol0ool4ooooo`?o0?oo1?o<o`02oc<0o`Coo`2I
0ol0I_l4o`3oo`Coo`2I1ol0I_l3ooooo`Goc?l01Oooool3o`3oIP;o<`3o1oooool3oc<0o`03ool0
VOooooooc?l000?oc?l01oooool5ool0V@Sooooo0ol0I_l8ooooo`oo0?mV1_ooool00ol0003ooooo
ooooo`0Aooooo`006oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Cooooo1?o<
0?l00ol0ofKo<ol0oc?o0002oc?o00?ooiT000?oc?l0ool0VOl0ofH01Ol0ofH4olco0004o`1Voooo
09Woo`2Iool0V@?o0?oo1_ooool3oc?o0?Oooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`03ooooo`;o<`3o1?o<0?l4ooooo`?o0?oo0_lco`03ool0V@03ool00?oooooooooo00?o0?oo
00Coo`00ool0VOoo09Woo`2I0oo<0?l00oooooooo`00o`3oo`04o`3oo`;oc?l000?o06Koo`3oool0
ool01?l0ofH3o`1Vo`?oo`0000?o0?ooool0VOoo09T02?oo09T4ool000?o0?oo1?oo0003olco00Go
oiT01_l0I_l00oo<0?ooooooooooo`02oonI00Ko06Ko1?lc0?l5oc?o00;o06Ko1?l0ofH2ooooo`Co
c03o00?o06Kooc?o0?lco`000_lco`0=ooooo`Go<ol01?ooool5oonI00;o06Ko0ol0ool00ooooooo
<`3ooc<0o`05olco00Ko0?oo1?o<o`02oc<0o`;oc03o0oooool3o`1Vo`Co0?oo1_oo09T3o`1Vo`03
ool0VOl0I_oo06Ko00;o06Ko0ooo09T5olco00Cooooo0_l0ofH5oc<0o`?ooooo0olc0?l00ooo09Wo
ooooolco0003olco00[ooooo1Ooo09T4ooooo`Co06Ko1?ooool;o`3oIP04ooooooooV@3ooiT0oonI
00?ooooo0_l0ofH6ooooo`03o`000?oooooooooo017ooooo000Kooooo`03o`000?oooooooooo00Co
oooo0ol00003ooooo`?oc03o00?o0?mVoc?o0?lco`000_lco`03oonI0003olco0?oo09Woo`2I00Ko
0?mV1?o<o`03ool0V@Co0?oo1_ooool3oc?o0?Kooooo0ol0000Cooooo`03o`000?oooooooooo00?o
oooo1_o<0?l4ooooo`;o0?oo0_ooool3ool0V@Go<`3o0ol0ool01?oo003oo`2Iool0VOoo09T3ol`0
o`?oo`2I1Ol0ool01Oo<o`3o06Koo`3oool0oooo<`3o00?o0?mV0ol0I_l01?oo003o<`3ooc<0oolc
0?l6ool0V@Koo`000ol0ool01?l0ofKoooooooooooooool2olco00GooiT01Ol0I_l00ol0ooooc03o
ol`0o`02ooooo`Ko06Ko00?oo`00oooooolc0?l00olc0?l2ool000Co<ol00_o<0?l01?l0I_oo0?mV
o`3oI_ooool5ol`0o`03oooooolco`3o<ol000;o<ol02oooool6oc?o00Cooooo1OooV@03ooooo`;o
06Ko0ol0ool2ooooo`;o<`3o1?o<o`03o`3oo`Goc?l000?o<`3ool`0ooo<0?l00oooool4o`1Vo`?o
0?oo2Oooool3o`1Vo`03ool0VOl0I_oo06Ko00;o06Ko1?oo09T5olco00;oo`2I0ol0ofH9oc<0o`;o
oooo0oo<o`0>ooooo`Goo`2I00?oooooo`1Vool0I_l00_l0I_l;o`3oIP03o`1Voooooooooooo00Co
oooo0oooV@0:ooooo`03o`000?oooooooooo017ooooo000Kooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00oooool2ol`0o`Co<ol01?ooV@03ool0V@;o0?mV00Coc?l0o`3oI_l0ofKo
0?mV1?o<o`03ool0V@Co0?oo1oooool2oc?o0?Wooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`03ooooo`;oc03o00?o0?ooooooooo<0?l00_o<0?l2ooooo`?o0?oo00Coooooool0VOoo
09Woo`2I0_lco`05oc<0o`?o0?oo0_oo0002ool0V@Coc03o0_oo00000ooooooo0?ooo`3oo`02o`3o
o`06olco0?l0I_oo0?ooo`3ooooo09Wo0?mV0_oo0003o`1Vo`?o<`3o00?o0?mVool0VOoo09T00ooo
0003oc<0o`03ool00?l0ofKo0?oo00;o0?oo00Go0?mVooooooooooooooooolco0005oonI00Go06Ko
0_l0ool3ol`0o`Ko06Ko0_oo00001?ooV@3o<`3ooc<0oolc0?l4ool00003oooooolco`3o<ol000;o
<ol02?o<0?l2ooooo`?o<ol02oooool6oc?o00?ooooo1_ooV@06ooooo`;o06Ko0ol0ool4ooooo`03
oc<0ooo<o`3oc?l000Koc?l000?o<`3ool`0ooo<0?l01?ooool3o`1Vo`Co0?oo2oooool3o`1Vo`;o
oooo1?l0I_l01?ooooooo`2Iool0VOoo09T5olco0004ool0VOl0ofKo0?mVo`3oIP;oo`2I1Olc0?l2
ooooo`?oc?l04Oooool3ool0V@?o06Ko2?l0ofH3o`1Vo`[ooooo0oooV@09ooooo`03o`000?oooooo
oooo017ooooo000Jooooo`;o00001_ooool00ol0003oooooooooo`03ooooo`Co<ol01?ooV@03ool0
V@?o0?mV00?oc?l0o`3oI_l0ofH01?o<o`04ool0V@?o0?oo2?ooool3oc?o0?Wooooo00?o0000oooo
ooooool04Oooool00ol0003oooooooooo`03ooooo`Go0?oo0oo<0?l01?oooooo0?ooo`3oooooool3
ool0V@03oc<0oolco`3o<ol000?o<`3o0ooo0003o`3oo`;oo`000_oo09T4ol`0o`;oo`000_ooool4
o`3oo`03o`1Voolc0?oo<`3o00?oo`0000Go0?mVo`1Vool0I_ooo`00o`3oo`05o`3oIP;o0?oo0_lc
0?l00ooo003o0?mVo`3oo`02o`3oo`04ool0VOooooooooooooooo`GooiT01?l0I_l01Ooooooo0?oo
o`3oool0ooooc03o00Ko06Ko0olco`000ooo003ooiT0oc<0o`02oc<0o`03ool00?oooooooooo00Co
oooo0olco`06ol`0o`;ooooo1?lco`0:ooooo`Go<ol01?ooool6oonI00Wooooo0_l0I_l2o`3oo`Ko
oooo1Oo<o`000olc0?ooc03ool`0o`05ooooo`?o06Ko1?l0ool=ooooo`?o06Ko0_ooool4o`1Vo`Go
oooo1Oo<o`03o`3oIP?oo`2I0_lc0?l2ooooo`?oc?l04?ooool4o`3oIP?o06Ko1?l0ofH6o`1Vo`go
oooo0oooV@08ooooo`03o`000?oooooooooo017ooooo000Kooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool00oooool2oc?o00CooiT00ooo09T01?oooooo0?mVo`3oI_o<o`03o`3oIPCo
c?l01?oo09T3o`3oo`Sooooo0olco`3jooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool01Oooool4o`3oo`;oc03o0ol0ool00olc0?ooo`2Iool0V@02oc<0o`?o<ol00olc0?l2ooooo`04
ool00?l0oooo0?ooo`3oo`Goo`2I0oo<0?l2ool000;o<`3o1Ol0ool3ool00003ool0VOl0ofKo06Ko
00;o06Ko0_oo00000ol0oooo0?mVo`3oIP02o`3oo`;o<`3o0_l0ofH3o`3oo`;ooooo1_ooV@03o`1V
o`;o0?oo0_ooool2o`3oo`Ko06Ko00Cooooooc?o0?lco`3o<ol00_oo0003oc<0o`03oonI0?oooooo
oooo00Gooooo0olco`02ooooo`;oc03o0oooool4oc?o00Sooooo1_lco`04ooooo`GooiT03Oooool0
1?l0I_oo0?ooo`3oool0ool6ooooo`03ol`0ooo<o`3oc?l000;oc03o1_ooool3o`1Vo`?o0?oo4?oo
ool3o`1Vo`?ooooo0ol0I_l6ooooo`Coc?l00ol0ofH5ooooo`?oc?l03?ooool8o`3oIP?o06Ko0_oo
09T6o`1Voa7ooooo0oooV@07ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooo
oooo00?ooooo00?oc?l0oonI0?ooV@000_ooV@03ool0V@04ooooool0ofKoc?l0olco00?o0?mV0oo<
o`05ool0V@?o0?oo2Oooool2oc?o0?_ooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`07ooooo`Ko0?oo00Co<`3oool0VOoo09Woo`2I0oooool3oc?o00?o<`3o0oooool01?l0ooooo`2I
ool0VOoo09T2ool000;oo`2I0oo<0?l4oc<0o`Oo0?oo0_oo09T01?lc0?oo06Koo`1Vool0I_l2ool0
00;o0?oo00?oo`00oc<0ool0ofH00_l0ofH3o`3oo`03ooooooooV@3ooiT000CooiT00_l0I_l01?o<
0?oo0?ooo`3ooooo0002ooooo`03o`3oool0I_oo06Ko00?o06Ko1?oo0002oc?o00;oo`000olc0?l3
oonI00Oooooo0olco`04ooooo`Co<ol02?ooool6oc?o00?ooooo1_ooV@0@ooooo`04o`1Vool0oooo
0?ooo`3oo`Kooooo0_o<0?l7ooooo`;o06Ko1?l0oolBooooo`?o06Ko0oooool4o`1Vo`Kooooo0oo<
o`03o`3oIP?ooooo0oo<o`08ooooo`_o0?mV2_l0I_l2ool0VA?ooooo0oooV@06ooooo`03o`000?oo
oooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo0oooV@03ool0V@03ooooool0ofKo
0?mV00;oc?l00_l0ofH4olco00Goo`2I0ol0ool9ooooo`?o<ol0noooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00?ooooo2?ooV@02o`3oo`?oo`2I1Oooool3oc?o00?o<`3o00?ooooo
ool0VOoo09T00_oo09T00ol0oooo<`3ooc<0o`03oc<0o`Coc03o0oooool00ooo003oc?l0o`3oo`04
o`3oo`?oo`2I0ol0I_l01?l0ofKoo`00ool00?lc0?l3o`3oIP?o0?oo1OooV@02o`1Vo`?oc03o0_l0
ool00ooo003oooooo`1Vo`05o`1Vo`03ol`0oooo003oo`0000;oo`000olco`001?oo003o<`3ooc<0
oolc0?l2ooooo`?ooiT01oooool3oc?o00;ooooo1?lco`07ooooo`Go<ol01?ooool6oonI01?ooooo
00Co06Koo`3oool0oooo0?oo3Oooool2o`1Vo`Co0?oo5?ooool3o`1Vo`?ooooo1?l0I_l8ooooo`04
olco0?l0ofKo0?mVo`3oIPCoc?l01?ooool;o`3oIPCooooo2Ol0I_l00oooooooo`2Iool0V@03ool0
VA;ooooo0_ooV@06ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?o
oooo0_ooV@02ool0V@;ooooo00Co0?mVolco0?o<o`3oc?l00_l0ofH4olco00Goo`2I0ol0ool9oooo
o`?o<ol0o?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00?ooooo4oooV@03oc?o
00;o<`3o1?oo09T2o`3oo`Go<`3o00?oo`2Iol`0ooo<0?l00_o<0?l01?ooooooo`00ool00?oo0002
olco00Co0?oo0ooo09T2o`1Vo`Ko0?mV0_l0ool5oonI00;o06Ko00Coc?l0ol`0ooo<0?ooc03o0ol0
ool6o`1Vo`;oc03o0ooo00001Ooooooo<ol0oc?o0?lco`3oo`0000?o<`3o1?ooool4oonI00Gooooo
1olco`06ooooo`Ko<ol01?ooool5oonI01Oooooo00Co06Koo`3oool0oooo0?oo2oooool2o`1Vo`?o
0?oo5oooool3o`1Vo`Cooooo1?l0I_l8ooooo`?o0?mV0_o<o`0;o`3oIPSooooo1ol0I_l6ooooo`Go
o`2I6?ooool00ol0003oooooooooo`0Aooooo`008_ooool2o`0000Cooooo0_oo09T3ooooo`05o`3o
I_o<o`3oc?l0olco0?l0ofH01?o<o`02ool0V@04oooooooo09Woo`2Iool0V@?o0?oo2Oooool3oc?o
0?cooooo0_l0000Cooooo`;o00001?ooool3oc<0o`?ooooo00?o0?oooonI0?ooV@005OooV@001?l0
ooooooooooooooooool2ool000;oo`2I0oo<0?l2ool00004ooooool0ooooc?l0olco00Go0?oo00Co
o`2Io`1Vool0I_oo06Ko1?l0ofH00ol0oooooiT0oonI0003oonI0004o`1Vooo<o`3oc?l0olco00?o
c03o00?o0?ooo`1Vool0I_l01?l0I_l00ol0ooooo`00ol`0o`02ol`0o`?ooooo0olco`001?oo003o
<`3ooc<0oolc0?l6ooooo`CooiT01Oooool5oc?o00Gooooo1_lco`03ooooo`KooiT06_ooool01?l0
I_oo0?ooo`3oool0ool9ooooo`03o`1Vool0oooo0?oo00;o0?oo6Oooool4o`1Vo`?ooooo1?l0I_l8
ooooo`[o0?mV2oooool6o`1Vo`_ooooo1Ooo09TEooooo`;o00004oooool002;ooooo00?o0000oooo
ooooool01_ooool00ol0ofKoc?l0olco0002olco0003o`3oI_o<o`3oc?l000;oc?l01_oo09T3o`3o
o`[ooooo0_lco`3nooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool02?ooool3o`3o
o`;oo`2I1Ol0ool3oooooaOooiT000Goc03oool00?ooooooooooo`3oo`03olco00Go0?oo1Ol0I_l5
oonI00;ooooo0oo<o`03ol`0o`Ko06Ko0_l0ool01?oo003oc03ool`0ooo<0?l4ooooo`;o<ol000Co
o`00oc<0oolc0?oo<`3o2Oooool3oonI00Cooooo1?lco`04ooooo`Go<ol01?ooool6oonI01gooooo
00?o06Koo`3oool0ool02?ooool00ol0I_oo0?ooo`3oo`02o`3ooa_ooooo1?l0I_l4ooooo`Co06Ko
1oooool4o`3oIPgooooo1ol0I_l?ooooo`Koo`2I4oooool00ol0003oooooooooo`0Aooooo`008_oo
ool00ol0003oooooooooo`05ooooo`Coc?l00_l0ofH3olco00Ooo`2I0ol0ool:ooooo`?o<ol0o_oo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Sooooo0_l0ool3ool0V@;ooooo1?l0
ool4oc<0o`Coo`2I00Gooooooc<0oolc0?oo<`3oooooo`0GoonI00?o0?oo0_l0I_l5oonI00?ooooo
0oo<o`03ol`0o`Co06Ko0_oo0003o`3oo`03ooooooo<0?ooc03o00Cooooo0olco`03oc<0o`_ooooo
0oooV@04ooooo`;o<ol00_ooool6oc?o00Cooooo1OooV@0Qooooo`?o0?oo1_ooool01?l0I_oo0?oo
o`3oool0oolOooooo`?o06Ko1?ooool4o`1VoaGooooo1ol0I_lCooooo`Koo`2I4Oooool00ol0003o
ooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`04ooooo`Coc?l000?o0?mVolco0?o<o`00
0_o<o`02ool0V@05oooooooo09Woo`2Iool0VOl0I_l00ol0ool:ooooo`?o<ol0ooooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00Oooooo0_l0ool3ool0V@03oooooolc0?oo<`3o00;o
<`3o1?l0ool01?lc0?ooo`2Iool0VOoo09T3oc?o0004oooooolc0?oo<`3ooc<0o`;ooooo0ol0ool2
ooooo`?oo`0000?ooooooonI0?ooV@004_ooV@04ooooo`?oc?l00oo<0?l3o`1Vo`03o`3ooooo003o
oooo00?o0?oo00Cooooool`0ooo<0?ooc03o0oooool3oc?o00?o<`3o3Oooool4oonI00;ooooo2?lc
o`03ooooo`KooiT09?ooool3o`3oo`Cooooo1?l0oolQooooo`?o06Ko1Oooool4o`1Voa3ooooo2Ol0
I_lGooooo`Goo`2I3oooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`03
ooooo`?oc?l000?oooooo`3oI_o<o`000oo<o`02ool0V@05oooooooo09Woo`2Iool0VOl0I_l00ol0
ool:ooooo`?o<ol0ooooool1ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01ooo
ool01?l0ooooo`2Iool0VOoo09T7oc<0o`?o0?oo0ooo09T2ooooo`?o<ol000Kooooooc<0oolc0?oo
<`3ooooooooo0003o`3oo`?oo`000oooool2ool0V@?oc03o0_oo0003olco00OooiT000?o0?oooooo
ooooool00_ooool3olco00?oc03o00?o06Koool00?l0ool00_l0ool01?oooooo0?ooo`3oool0ool2
ooooo`;oc03o0oooool3oc?o00;o<`3o4?ooool4oonI0003oooooolco`3o<ol000?o<ol01?ooool6
oonI02Oooooo0ol0ool2ooooo`Co0?oo8oooool3o`1Vo`Gooooo1?l0I_l<ooooo`[o06Ko6oooool5
ool0V@gooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool2olco
0003ooooooo<o`3oc?l000;oc?l00ooo09T01Oooooooo`2Iool0VOoo09Wooooo00?o0?oo2oooool2
oc?o0?oooooo0_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Gooooo00?o<`3o
o`3ooooo09T00_oo09T4oc<0o`Gooooo1?oo09T2o`3oo`;ooooo0_lco`02ooooo`;o<`3o0_ooool5
ool000Gooooo00?oo`00ool0VOo<0?l00_o<0?l00oooooooo`00olco0002olco00?o06Ko00?ooooo
o`3oool0ool00oooool01?oo003oc?l0olco0?o<o`03ol`0o`03ool00?oooooo0?oo00;o0?oo0_oo
ool2o`3oo`;ooooo0oo<0?l3ooooo`;o<ol00_lc0?lCooooo`?ooiT000?ooooooc?o0?lco`001?oo
ool5oonI02_ooooo1_l0oolVooooo`?o06Ko1_ooool3o`1Vo`Wooooo1_l0I_l2ooooo`?o06Ko7_oo
ool5ool0V@_ooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool01Oooool4
olco00;oo`2I0_ooool3ool0V@Co0?oo2oooool3oc?o0?oooooo0_ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00?ooooo0olc0?l01?l0ooooo`2Iool0VOlc0?l8ooooo`Coo`2I1?l0
ool01Ooooooo<ol0oc?o0?lco`3ooooo00?o<`3o00?oooooool00?oo00000_oo00000ol0oooooooo
ooooo`04ooooo`03ool00?oo09Woc03o00?oc03o00Coooooolco0?o<o`3oc?l00ol0I_l01Ooo003o
ooooool00?oo003o06Ko00?oc?l00oo<0?l2ooooo`03ool00?l0oooo0?oo00;ooooo0ol0ool01?oo
ooooc03ool`0ooo<0?l3ooooo`?o<ol000?o<`3oooooooooool04oooool3oonI00?ooooo1_ooV@0^
ooooo`Co0?oo:?ooool3o`1Vo`Kooooo1?l0I_l4ooooo`Ko06Ko1?ooool3o`1Vob7ooooo1Ooo09T9
ooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00Cooooo0oo<o`03ool0
V@;ooooo0ooo09T4o`3oo`_ooooo0olco`3oooooo`?ooooo00?o0000ooooooooool04Oooool00ol0
003oooooooooo`03ooooo`;o<`3o00Co0?ooool0VOoo09Woo`2I2?ooool3ool0V@04ooooooo<0?oo
c03ool`0o`Co0?oo0olco`000ooooooo<`3ooc<0o`04ool000?o0?oo1Oooool2ool00003ool0VOo<
0?ooc03o00;oc03o00Coooooolco0?o<o`3oc?l01_l0I_l3olco00?oc03o0_ooool01Ooo003o0?oo
o`3oool0oooooooo00?o0?oo0_ooool2ol`0o`?ooooo0olco`000olc0?ooooooooooo`0Eooooo`Wo
oiT0<Oooool2o`3oob[ooooo0ol0I_l6ooooo`_o06Ko1Oooool3o`1VobCooooo1Ooo09T7ooooo`03
o`000?oooooooooo017ooooo000Rooooo`;o00001?ooool3olco00?oo`2I00?oooooool0VOoo09T0
0_oo09T3o`3oo`03ool00?oooooooooo00[ooooo0_lco`3oooooo`?ooooo0_l0000:ooooo`Go0000
1?ooool00ol0003oooooooooo`05ooooo`?oo`2I1oooool4ool0V@?ooooo0oo<0?l4o`3oo`?o<ol0
00Goooooool00?oo003oo`00ooooo`02ool000?o0?oo1Oooool3ool00005ool0VOo<0?ooc03ool`0
ooooool00oo<o`04o`1Vo`?oc?l00oo<0?l2ooooo`05ool00?l0oooo0?ooo`3oooooool00ol0ool2
ooooo`?oc03o0oooool2oc?o0003oc<0oooooooooooo01Oooooo1OooV@1Qooooo`?o06Ko1oooool6
o`1Vo`Kooooo1?l0I_lWooooo`Coo`2I1_ooool00ol0003oooooooooo`0Aooooo`008_ooool00ol0
003oooooooooo`03ooooo`;oc?l00_oo09T2ooooo`Coo`2I0ol0ool00ooo003oooooooooo`0:oooo
o`?o<ol0ooooool4ooooo`03o`000?oooooooooo00Wooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`04ooooo`?oo`2I1oooool4ool0V@Gooooo0oo<0?l01?oooooo0?ooo`3oool0
ool2oc?o00?oo`000_lc0?l3ool000?o0?oo1Oooool3ool00005ool0VOo<0?ooc03ool`0ooooool0
0oo<o`02o`1Vo`?oc?l00oo<0?l3ooooo`04ool00?l0oooo0?ooooooo`?o0?oo0_ooool3ol`0o`?o
oooo0olco`000ooo003oooooooooo`0Hooooo`;ooiT0I?ooool3o`1Vo`Oooooo0_l0I_l8ooooo`Co
06Ko:_ooool2ool0V@Kooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool0
0oooool3ool0V@;ooooo0ooo09T01Ooooooo0?ooo`3oool0ooooo`0000cooooo0olco`3oooooo`Go
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`?o00000oooool3ool0V@Oo
oooo0ooo09T8ooooo`Coc03o00?oooooo`3ooooo00000ooo00001?oooooo<`3ooc<0oolc0?l2ool0
0004ooooool0oooo0?ooo`3oo`Gooooo0_oo00000oooooooo`2Iol`0o`03ol`0o`Koc?l00oo<0?l3
ooooo`05ool00?l0oooo0?ooo`3oooooool00_l0ool3ooooo`;oc03o0oooool3oc?o0003ool00?oo
oooooooo083ooooo0ol0I_l?ooooo`?o06Ko<_ooool3o`0001?ooooo000Rooooo`03o`000?oooooo
oooo00?ooooo0_oo09T2ooooo`?oo`2I00Goooooo`3oool0oooo0?ooool0000<ooooo`?o<ol0oooo
ool6ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003ooooooooo
o`03ooooo`;oo`2I00?o0?ooooooooooool00oooool4ool0V@[ooooo1?o<0?l4ool00003oc?o0?l0
oooooooo00?o<`3o0_oo00001?oooooo0?ooo`3oool0ool4ooooo`?oo`000_ooool4ol`0o`Coc?l0
0oo<0?l3ooooo`05ool00?l0oooo0?ooo`3oooooool00ol0ool2ooooo`?oc03o0_ooool3oc?o0003
ool00?oooooooooo08;ooooo0ol0I_l=ooooo`?o06Ko=Oooool00ol0003oooooooooo`0Aooooo`00
8_ooool00ol0003oooooooooo`06ooooo`?oo`2I00Koooooo`3oool0oooo0?ooool00?l0I_l<oooo
o`;o<ol0ooooool7ooooo`03o`000?oooooooooo00Sooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00?ooooo0_l0ool5ooooo`Coo`2I3Oooool01Oo<0?ooo`00ool00?oo
003ooooo00?o<ol000?o0?oooooooolc0?l00_lc0?l2ool00004ooooool0oooo0?ooo`3oo`Cooooo
0ooo0002ooooo`04ool0VOo<0?ooc03ool`0o`;oc?l00oo<0?l3ooooo`;oo`000_l0ool01?oooooo
0?ooo`3oool0ool3ooooo`;oc03o0_ooool01?lc0?oo<ol0oc?o0?oo0026ooooo`?o06Ko2oooool3
o`1VocKooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool01Oooool3ool0
V@06ooooool0oooo0?ooo`3ooooo003o06Ko3?ooool3oc?o0?oooooo1oooool00ol0003ooooooooo
o`08ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`09ooooo`?oo`2I
3oooool3ool00003ol`0oooooooooooo00?o<ol00_l0ool3oc<0o`03ool00?oooooooooo00?o0?oo
1?ooool3ool000?ooooo1_o<0?l3ooooo`;oo`001_l0ool3ooooo`?oc03o0_lc0?l3oc?o0003ool0
0?oooooooooo08Gooooo0ol0I_l8ooooo`Co06Ko=oooool00ol0003oooooooooo`0Aooooo`008_oo
ool00ol0003oooooooooo`04ooooo`?oo`2I00Koooooo`3oool0oooo0?ooool00?l0I_l<ooooo`?o
<ol0ooooool8ooooo`03o`000?oooooooooo00Wooooo0ol00005ooooo`03o`000?oooooooooo00So
oooo0ooo09T?ooooo`?oo`000oo<0?l2ooooo`?o<ol00ol0ool2oc<0o`03ool00?oooooooooo00;o
0?oo1Oooool2ool000Cooooo1?o<0?l4ooooo`;oo`001Ol0ool3ooooo`?oc03o0_lc0?l3oc?o0003
ool00?oooooooooo08Oooooo0ol0I_l6ooooo`Co06Ko>?ooool00ol0003oooooooooo`0Aooooo`00
8_ooool2o`0000Cooooo0ooo09T01_oooooo0?ooo`3oool0ooooo`00o`1Vo`cooooo0olco`3ooooo
o`Sooooo0_l0000Cooooo`03o`000?oooooooooo00Kooooo1?oo09T>ooooo`Coo`000_ooool3ol`0
o`;ooooo0_lco`04o`3oo`;o<`3o0_ooool3o`3oo`Cooooo0ooo0004ooooo`;oc03o1?ooool2ool0
00Go0?oo1?ooool2ol`0o`;o<`3o0olco`000ooo003oooooooooo`29ooooo`?o06Ko1?ooool3o`1V
oc[ooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool2ool0V@06
ooooool0oooo0?ooo`3ooooo003o06Ko3Oooool2oc?o0?oooooo2_ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo00Gooooo1?oo09T>ooooo`Coo`001?ooool3ol`0o`05oooooolco`3o
<ol0oc?o0?ooool01?l0ool00olc0?ooooooooooo`03o`3oo`Cooooo0ooo0008ooooo`;oo`001_l0
ool3ooooo`?oc03o0_lc0?l2oc?o0003ool00?oooooooooo08_ooooo0ol0I_l2ooooo`?o06Ko>ooo
ool00ol0003oooooooooo`0Aooooo`008_ooool00ol0003oooooooooo`05ooooo`?o0?oo00?oo`00
o`1Vooooool03?ooool3oc?o0?oooooo2_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooo
oooo00Cooooo0ooo09T?ooooo`?oo`001oooool3ol`0o`05oooooolco`3o<ol0oc?o0?ooool01Ol0
ool2ooooo`?o0?oo1?ooool3ool000Kooooo0ooo0005o`3oo`?ooooo0oo<0?l2oc<0o`?o<ol000?o
o`00ooooooooool0S?ooool6o`1Voccooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000
ooooooooool01?ooool3o`3oo`03ool00?l0I_oo06Ko00cooooo0olco`3oooooo`_ooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`03ooooo`?oo`2I3oooool3ool000Wooooo0oo<0?l0
1?oooooo<ol0oc?o0?lco`02ooooo`Go0?oo00Coooooo`3oool0oooo0?oo1?ooool3ool000Gooooo
0_oo0005o`3oo`Cooooo0_o<0?l2oc<0o`?o<ol000?oo`00ooooooooool0S_ooool4o`1Vocgooooo
00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool00oooool3o`3oo`03ool00?l0
I_oo06Ko00gooooo0_lco`3oooooo`cooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`03ooooo`;oo`2I3_ooool4ool000_ooooo0oo<0?l01?oooooo<ol0oc?o0?lco`02ooooo`03ool0
0?l0oooo0?oo00;o0?oo00Coooooo`3oool0oooo0?oo1?ooool2ool000Cooooo0_oo0005o`3oo`Co
oooo0oo<0?l01Olc0?oooooooc?o0?lco`3oo`0009;ooooo0_l0I_lnooooo`03o`000?oooooooooo
017ooooo000Rooooo`03o`000?oooooooooo00?ooooo0_l0ool00ooo003o06Koo`1Vo`0=ooooo`?o
<ol0ooooool<ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool04_ooool4ool000go
oooo0oo<0?l00ooooooo<ol0oc?o0003ooooo`03ool00?lc0?oo0?oo00Ko0?oo0oooool3ool000;o
oooo0ooo0004o`3oo`Gooooo0_o<0?l00olc0?oooooooc?o0002oc?o0=?ooooo00?o0000oooooooo
ool04Oooool002;ooooo00?o0000ooooooooool00oooool2ool000;o06Ko3Oooool3oc?o0?oooooo
3Oooool00ol0003oooooooooo`0Aooooo`;o00004_ooool3ool0013ooooo0oo<0?l3oc?o00;ooooo
0_oo00000olc0?oo0?ooo`3oo`05o`3oo`?ooooo1_oo0005o`3oo`Cooooo0oo<0?l01Ooooooo<ol0
oc?o0?lco`3oo`000=;ooooo0_l0000Cooooo`008_ooool2o`0000Cooooo0ol0I_l=ooooo`?o<ol0
ooooool=ooooo`;o00004oooool00ol0003oooooooooo`0@ooooo`?oo`004_ooool3ol`0o`?o<ol0
0_ooool2ool000;o<`3o1_l0ool3ooooo`Coo`001Ol0ool4ooooo`?oc03o00Gooooooc?o0?lco`3o
<ol0ool0003Dooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00?ooooo
0_l0I_l>ooooo`;o<ol0ooooool?ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool0
3oooool3ool001Gooooo0_o<0?l3oc?o00;ooooo0_oo0003oc<0o`Go0?oo0oooool2ool00003oooo
ool0oooo0?oo00;o0?oo0oooool2oc<0o`;oc03o0_ooool2oc?o0003ool00?oooooooooo0=?ooooo
00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool04_ooool3oc?o0?oooooo3ooo
ool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo1?oo000Gooooo`;oc03o0olc
o`001?ooooooo`00ool00?oo0003oc<0o`Go0?oo1?ooool4o`3oo`?ooooo0_lc0?l3ol`0o`04oooo
oolco`3o<ol0oc?o0=Kooooo00?o0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool0
4Oooool3oc?o0?oooooo4?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00cooooo
1?oo000Iooooo`;oc03o0_lco`02ooooo`;oo`0000Gooooooc<0oolc0?oo<`3oooooo`04o`3oo`?o
oooo1?l0ool2ooooo`;o<`3o0oo<0?l01Ooooooo<ol0oc?o0?lco`3oo`000=Kooooo00?o0000oooo
ooooool04Oooool002;ooooo00?o0000ooooooooool04?ooool3oc?o0?oooooo4Oooool00ol0003o
ooooooooo`0Aooooo`03o`000?oooooooooo00_ooooo0ooo000Looooo`05ol`0oolco`3o<ol0oc?o
0?ooool00ooo00001?oooooo<`3ooc<0oolc0?l2ooooo`So0?oo0_ooool3oc<0o`;oc03o00Gooooo
oc?o0?lco`3o<ol0ool0003Gooooo`03o`000?oooooooooo017ooooo000Iooooo`Go00001?ooool0
0ol0003oooooooooo`0@ooooo`;o<ol0oooooolBooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool02_ooool3ool001kooooo00Goc03ooc?o0?lco`3o<ol0ooooo`03ool00004oooooolc
0?oo<`3ooc<0o`;ooooo1_l0ool2ooooo`?o<`3o0oo<0?l01?oooooo<ol0oc?o0?oo003Hooooo`03
o`000?oooooooooo017ooooo000Jooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool03oooool3oc?o0?oooooo4_ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00So
oooo1?oo000Pooooo`05ol`0oolco`3o<ol0oc?o0?ooool00_oo0002ooooo`?o<`3o0_ooool4o`3o
o`;ooooo0olc0?l3ol`0o`04oooooolco`3o<ol0oc?o0=Wooooo00?o0000ooooooooool04Oooool0
01_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`?o<ol0oooooolCoooo
o`03o`000?oooooooooo017ooooo00?o0000ooooooooool01oooool4ool002;ooooo00Coc03ooc?o
0?lco`3o<ol00ooo0002ooooo`?o<`3o0_ooool2o`3oo`;ooooo0olc0?l01?ooooooc03ool`0oooo
ool3oc?o0=[ooooo00?o0000ooooooooool04Oooool001cooooo00?o0000ooooooooool00oooool3
o`0000kooooo0_lco`3ooooooa;ooooo0ol0000Cooooo`03o`000?oooooooooo00Kooooo0ooo000U
ooooo`04ol`0oolco`3o<ol0ooooo`;oo`000oooool3oc<0o`Cooooo0olc0?l01Oooooooc03ool`0
ooo<0?oooooo00;o<ol000?oo`00ooooooooool0f?ooool00ol0003oooooooooo`0Aooooo`006Ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool03Oooool3oc?o0?oooooo
5?ooool00ol0003oooooooooo`0Aooooo`;o00001_ooool3ool002Oooooo0olco`000oo<0?ooo`00
ool00003ooooo`?o<`3o0_ooool3oc<0o`;ooooo0_o<0?l01?oooooo<ol0oc?o0?lco`3Jooooo`;o
00004oooool001Wooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00co
oooo0olco`3ooooooaGooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04ooooo`?o
o`00:Oooool3oc?o0003ol`0oooo003oo`0000?ooooo1_lc0?l2ooooo`?oc03o0olco`3Looooo`03
o`000?oooooooooo017ooooo000Jooooo`?o00001Oooool00ol0003oooooooooo`0;ooooo`?o<ol0
oooooolFooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool00oooool3ool002_ooooo
0olco`000oo<0?ooo`00ooooo`03ooooo`Co<`3o0_ooool3ol`0o`?o<ol0gOooool00ol0003ooooo
ooooo`0Aooooo`008_ooool00ol0003oooooooooo`0;ooooo`;o<ol0oooooolGooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool00oooool2ool002gooooo0olco`000oo<0?ooo`00oooo
o`03ooooo`;o<`3o0oooool2ol`0o`04oooooolco`3o<ol0ool00=gooooo00?o0000ooooooooool0
4Oooool002;ooooo00?o0000ooooooooool02_ooool3oc?o0?oooooo5oooool00ol0003ooooooooo
o`0Aooooo`03o`000?oooooooooo03?ooooo0_lco`02ol`0o`Sooooo0oo<0?l3oc?o0=kooooo00?o
0000ooooooooool04Oooool002;ooooo00?o0000ooooooooool02Oooool3oc?o0?oooooo6?ooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo03?ooooo0olco`02ol`0o`Kooooo0oo<0?l3
oc?o0=oooooo00?o0000ooooooooool04Oooool002;ooooo0_l00009ooooo`?o<ol0oooooolHoooo
o`;o00004oooool00ol0003oooooooooo`0dooooo`?o<ol00_o<0?l5ooooo`;oc03o0olco`3Poooo
o`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo00Sooooo0_lco`3ooooooa[o
oooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`0eooooo`?o<ol00_o<0?l3ooooo`?o
c03o0_lco`000ooo003oooooooooo`3Nooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`00
0?oooooooooo00Oooooo0olco`3ooooooa[ooooo00?o0000ooooooooool04Oooool00ol0003ooooo
ooooo`0fooooo`?o<ol00_o<0?l2ooooo`;oc03o0olco`3Qooooo`03o`000?oooooooooo017ooooo
000Rooooo`03o`000?oooooooooo00Kooooo0olco`3ooooooa_ooooo00?o0000ooooooooool04Ooo
ool00ol0003oooooooooo`0gooooo`;o<ol01Oo<0?l3oc?o0>;ooooo00?o0000ooooooooool04Ooo
ool002;ooooo00?o0000ooooooooool01_ooool2oc?o0?oooooo7?ooool00ol0003oooooooooo`0A
ooooo`03o`000?oooooooooo03Oooooo0olco`04ol`0o`;o<ol0hoooool00ol0003oooooooooo`0A
ooooo`008_ooool00ol0003oooooooooo`05ooooo`?o<ol0oooooolLooooo`03o`000?oooooooooo
017ooooo0_l0000iooooo`?o<ol00_o<0?l3oc?o0>;ooooo0_l0000Cooooo`008_ooool00ol0003o
ooooooooo`04ooooo`?o<ol0oooooolMooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool0>Oooool6oc?o0>Cooooo00?o0000ooooooooool04Oooool002;ooooo0_l00004ooooo`?o<ol0
oooooolMooooo`;o00004oooool00ol0003oooooooooo`0jooooo`Co<ol0iOooool00ol0003ooooo
ooooo`0Aooooo`008_ooool00ol0003oooooooooo`03ooooo`;o<ol0oooooolOooooo`03o`000?oo
oooooooo017ooooo00?o0000ooooooooool0>oooool2oc?o0>Kooooo00?o0000ooooooooool04Ooo
ool002;ooooo00?o0000ooooooooool0oooooolTooooo`03o`000?oooooooooo017ooooo00?o0000
ooooooooool0oooooolTooooo`03o`000?oooooooooo017ooooo000Rooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
00Cooooo00?o0000ooooooooool04Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`0eooooo`03o`000?oooooooooo
03Gooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
017ooooo000Rooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`04ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`09ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool002;ooooo
ool0000Xo`0001?oooooool0000Xo`0001?ooooo003oooooooooooooV?ooool00?oooooooooooonH
ooooo`00oooooooooooooiSooooo003oooooooooooooV?ooool00001\
\>"],
  ImageRangeCache->{{{0, 661.75}, {203.812, 0}} -> {-0.0535214, -0.0154541, \
0.00318405, 0.00318405}, {{16.75, 330.875}, {198.938, 4.8125}} -> {-0.747016, \
-2.8961, 0.0178815, 0.0272195}, {{330.875, 644.938}, {198.938, 4.8125}} -> \
{-6.36349, -5.6307, 0.0178815, 0.047563}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 5, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 6}\)], "Output"],

Cell[BoxData[
    \({500, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 7}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7"},
              {"1", "1.0349592444731668`", 
                "0.14693703616088843`", \(-0.15069618913137356`\), \
\(-0.003442931381295343`\), "0.020178428302338257`", "0.01075725560623585`", 
                "0.011149805299741185`"},
              {"2", "0.14693703616088843`", 
                "0.057816751393425375`", \(-0.012473031055030405`\), \
\(-0.001944253294077539`\), "0.007933857613291448`", "0.007504583622953189`", 
                "0.05789458307015081`"},
              {"3", \(-0.15069618913137356`\), \(-0.012473031055030405`\), 
                "0.05665117996102216`", 
                "0.008948265661868614`", \(-0.0009335996307154611`\), 
                "0.004189734036527467`", "0.07032166022400647`"},
              {"4", \(-0.003442931381295343`\), \(-0.001944253294077539`\), 
                "0.008948265661868614`", "0.03532108595256068`", 
                "0.010996007555891573`", \(-0.0009885864655822785`\), 
                "0.0716584549154854`"},
              {"5", "0.020178428302338257`", 
                "0.007933857613291448`", \(-0.0009335996307154611`\), 
                "0.010996007555891573`", "0.03749982916064589`", 
                "0.008287803425197247`", "0.07452636396150014`"},
              {"6", "0.01075725560623585`", "0.007504583622953189`", 
                "0.004189734036527467`", \(-0.0009885864655822785`\), 
                "0.008287803425197247`", "0.03345644298189694`", 
                "0.06963359093499422`"},
              {"7", "0.011149805299741185`", "0.05789458307015081`", 
                "0.07032166022400647`", "0.0716584549154854`", 
                "0.07452636396150014`", "0.06963359093499422`", "1.`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({0.011149805299741185`, 0.05789458307015081`, 0.07032166022400647`, 
      0.0716584549154854`, 0.07452636396150014`, 0.06963359093499422`, 
      1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.0111498052997412`, 0.0578945830701508`, 0.0703216602240064`, 
      0.07165845491548538`, 0.07452636396150021`, 0.06963359093499423`, 
      1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1.0348349263149446`, 
        0.14629152283174657`, \(-0.1514802619512258`\), \
\(-0.0042419092016832876`\), 0.01934747385446988`, 
        0.009980854624988841`, \(-1.3877787807814457`*^-17\)}, \
{0.14629152283174657`, 
        0.054464968644558784`, \(-0.016544274254500065`\), \
\(-0.0060928896648607634`\), 0.0036191848440060813`, 0.003473175908094265`, 
        6.938893903907228`*^-18}, {\(-0.1514802619512258`\), \
\(-0.016544274254500065`\), 0.05170604406436156`, 
        0.003909124143124569`, \(-0.0061744172749467145`\), \
\(-0.000707015685380649`\), 
        6.938893903907228`*^-17}, {\(-0.0042419092016832876`\), \
\(-0.0060928896648607634`\), 0.003909124143124569`, 0.030186151791686027`, 
        0.0056555634639413556`, \(-0.005978422002200914`\), 
        2.7755575615628914`*^-17}, {0.01934747385446988`, 
        0.0036191848440060813`, \(-0.0061744172749467145`\), 
        0.0056555634639413556`, 0.03194565023532389`, 
        0.0030982650832296456`, \(-6.938893903907228`*^-17\)}, \
{0.009980854624988841`, 
        0.003473175908094265`, \(-0.000707015685380649`\), \
\(-0.005978422002200914`\), 0.0030982650832296456`, 
        0.02860760599539483`, \(-1.3877787807814457`*^-17\)}, \
{\(-1.3877787807814457`*^-17\), 6.938893903907228`*^-18, 
        6.938893903907228`*^-17, 
        2.7755575615628914`*^-17, \(-6.938893903907228`*^-17\), \
\(-1.3877787807814457`*^-17\), 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7"},
              {"1", "1.0348349263149446`", 
                "0.14629152283174657`", \(-0.1514802619512258`\), \
\(-0.0042419092016832876`\), "0.01934747385446988`", 
                "0.009980854624988841`", \(-1.3877787807814457`*^-17\)},
              {"2", "0.14629152283174657`", 
                "0.054464968644558784`", \(-0.016544274254500065`\), \
\(-0.0060928896648607634`\), "0.0036191848440060813`", 
                "0.003473175908094265`", "6.938893903907228`*^-18"},
              {"3", \(-0.1514802619512258`\), \(-0.016544274254500065`\), 
                "0.05170604406436156`", 
                "0.003909124143124569`", \(-0.0061744172749467145`\), \
\(-0.000707015685380649`\), "6.938893903907228`*^-17"},
              {"4", \(-0.0042419092016832876`\), \(-0.0060928896648607634`\), 
                "0.003909124143124569`", "0.030186151791686027`", 
                "0.0056555634639413556`", \(-0.005978422002200914`\), 
                "2.7755575615628914`*^-17"},
              {"5", "0.01934747385446988`", 
                "0.0036191848440060813`", \(-0.0061744172749467145`\), 
                "0.0056555634639413556`", "0.03194565023532389`", 
                "0.0030982650832296456`", \(-6.938893903907228`*^-17\)},
              {"6", "0.009980854624988841`", 
                "0.003473175908094265`", \(-0.000707015685380649`\), \
\(-0.005978422002200914`\), "0.0030982650832296456`", 
                "0.02860760599539483`", \(-1.3877787807814457`*^-17\)},
              {"7", \(-1.3877787807814457`*^-17\), "6.938893903907228`*^-18", 
                "6.938893903907228`*^-17", 
                "2.7755575615628914`*^-17", \(-6.938893903907228`*^-17\), \
\(-1.3877787807814457`*^-17\), "0.`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({1.0793065631502832`, 0.04088988411112978`, 0.03436398060358806`, 
      0.033992106812190954`, 0.026227166646169354`, 
      0.016965645722908682`, \(-3.1345005464416672`*^-31\)}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3411478494-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3411478494-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Lik[{{S, m, n, Deterministisch}}, 
      Theta, {{SystemEDMdet, {Deltat, T}}, LISRELlik}, {True, 1}]\)], "Input",\

  PageWidth->Infinity],

Cell[BoxData[
    \(2887.7236043713515`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LISRELlik[{S, m, n, Deterministisch}, 
      Theta, {SystemEDMdet, {Deltat, T}}, {True, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(2887.7236043713515`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LISRELlik[{S, m, n, Deterministisch}, 
      Theta, {SystemEDMdet, {Deltat, T}}, {False, 1}]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(2887.7236043713524`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({500, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(THETA0 = Theta\), "\n", 
    \(F0 = IdentityMatrix[Length[THETA0]]\), "\n", 
    \(SCALING\), "\n", 
    \(FISHER = True\), "\n", 
    \(MAXSTEP = 10\), "\n", 
    \(STEPREDUCE = 4\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \({{1, 0, 0, 0, 0, 0, 0, 0, 0}, {0, 1, 0, 0, 0, 0, 0, 0, 0}, {0, 0, 1, 0, 
        0, 0, 0, 0, 0}, {0, 0, 0, 1, 0, 0, 0, 0, 0}, {0, 0, 0, 0, 1, 0, 0, 0, 
        0}, {0, 0, 0, 0, 0, 1, 0, 0, 0}, {0, 0, 0, 0, 0, 0, 1, 0, 0}, {0, 0, 
        0, 0, 0, 0, 0, 1, 0}, {0, 0, 0, 0, 0, 0, 0, 0, 1}}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(True\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[TextData[StyleBox["Math5.0 / OS X",
  FontColor->RGBColor[1, 0, 0]]], "Text",
  PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
    \(\({THETA, COV, LIKI, psii, scoreii, k, 
          ReturnCode} = \[IndentingNewLine]BFGS[{{S, m, n, 
              Deterministisch}}, {THETA0, 
            F0}, \ \[IndentingNewLine]\t\ \ {{SystemEDMdet, {Deltat, 
                T}}, {Lik, LISRELlik, Score, 
              Hesse}}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ {{Sing = 
                False, 1}, 
            KMAX = 300, {EPS1 =  .0001, 
              EPS2 =  .0001}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ OPTION \
= 0, PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}}];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlik\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "300", "0.0001`", "0.0001`", "K$26915", "Q$26915", "500", "5",
             "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2, 
          0, 0, 1, 0, 1}\),
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2, 0, 0, 1, 0, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.384185791015625`*^-7, 5.960464477539063`*^-8, 
          1.4901161193847656`*^-8, 2.9802322387695312`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.384185791015625*^-07, 5.9604644775390625*^-08, 
        1.4901161193847656*^-08, 2.9802322387695312*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{6.0974578857421875`, 8.623878479003906`, 
        29.313507080078125`, \(-40.205963134765625`\), 5.574920654296875`, 
        5.65374755859375`, 
        17.479644775390625`, \(-17.899993896484375`\), \(-10.474609375`\)}, 
      2887.7236043713524`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"-21496.703887168570000\"\>",
            -21496.703887168569,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -21496.703887168569, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2402.409773846528000\"\>",
            2402.409773846528,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2402.409773846528, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2878.971234419284000\"\>",
            2878.971234419284,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2878.971234419284, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.026198687274700\"\>",
            2.0261986872747002,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0261986872747002, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.005924045342812,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059240453428126205,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.0975\"\>",
                6.0974578857421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.0083786141860829,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0083786141860833149,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6239\"\>",
                8.6238784790039062,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0285\"\>",
                0.028479826897255266,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.3140\"\>",
                29.313507080078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0391\"\>",
                -0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\"-40.2060\"\>",
                -40.205963134765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163691422720386,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163691422720386,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.5749\"\>",
                5.574920654296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6537\"\>",
                5.65374755859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.0169825212680526,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0170\"\>",
                0.016982521268052608,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.4800\"\>",
                17.479644775390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017390915602188743,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017390915602188743,
                AutoDelete->True], 
              InterpretationBox["\<\"-17.9000\"\>",
                -17.899993896484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982328995976376,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0102\"\>",
                -0.010176710040236242,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.4750\"\>",
                -10.474609375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.385068542561354`*^-7, 5.97294958559585`*^-8, 
          1.5325543685216535`*^-8, 2.922024577856064`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5154220480740853`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3850685425613541*^-07, 5.9729495855958505*^-08, 
        1.5325543685216535*^-08, 2.9220245778560638*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5154220480740853*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]9.230222683577084`*^-7\),
      SequenceForm[ "NOISE  ", 9.2302226835770835*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.3907805011635069`\
\[InvisibleSpace]"  "\[InvisibleSpace]312.8715411041051`\),
      SequenceForm[ 
      "*BFGSUP ", 0.39078050116350688, "  ", 312.87154110410512],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02010494698886006`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.020104946988860058, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1689.099421960314000\"\>",
            1689.0994219603135,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 1689.0994219603135, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2815.683744530564000\"\>",
            2815.6837445305637,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2815.6837445305637, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.235856226974000\"\>",
            2889.2358562269737,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2889.2358562269737, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.070719998859659\"\>",
            1.0707199988596585,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0707199988596585, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511305691792,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.005924045342812,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0065872603489787627,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6298\"\>",
                3.6297977197053579,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024138662853179,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.0083786141860829,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0059647479007648658,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7255\"\>",
                -3.7254956327314455,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.039062499999999993,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.7370\"\>",
                21.737012741423332,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693948662502174,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0085\"\>",
                0.0084573662502174275,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1501\"\>",
                6.1501182768924298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594761159039894,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163691422720386,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0052\"\>",
                0.0051783920167678549,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8292\"\>",
                2.8292236328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011591023430867316,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060980692323245045,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3600\"\>",
                3.359954833984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179550424350348,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.0169825212680526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.00097252116698216622,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0217\"\>",
                0.02166575230690955,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045617902955044073,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017390915602188743,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0282\"\>",
                -0.02822698735285533,
                AutoDelete->True], 
              InterpretationBox["\<\"-15.8090\"\>",
                -15.8092041015625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.98035097459244869,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982328995976376,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0095\"\>",
                -0.0094723153673150293,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.1666\"\>",
                -5.1666259765625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.386050120844214`*^-7, 5.964061418600854`*^-8, 
          1.590762029435121`*^-8, 2.9346270356330535`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5168712175414484`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3860501208442139*^-07, 5.9640614186008542*^-08, 
        1.5907620294351209*^-08, 2.9346270356330535*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5168712175414484*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.7317118219823884`*^-7\),
      SequenceForm[ "NOISE  ", 4.7317118219823884*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2316238625521767`\
\[InvisibleSpace]"  "\[InvisibleSpace]504.40226552904835`\),
      SequenceForm[ "*BFGSUP ", 1.2316238625521767, "  ", 504.40226552904835],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.015567306396027153`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.015567306396027153, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   787.592986889642100\"\>",
            787.59298688964213,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 787.59298688964213, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2592.203688623503000\"\>",
            2592.2036886235032,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2592.2036886235032, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2883.781363734600000\"\>",
            2883.7813637345998,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2883.7813637345998, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.093098971161453\"\>",
            0.093098971161452937,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.093098971161452937, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020921124825009,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511305691792,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.008409819133217214,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8104\"\>",
                2.810445404798116,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248682358431989,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024138662853179,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0225\"\>",
                0.02245436955788091,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7433\"\>",
                3.743293110729268,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460123305808,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0066036854333255436,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.5837\"\>",
                9.5836546930983371,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695737460811247,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693948662502174,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00017887983090733849,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.8748\"\>",
                -4.8747983436712632,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.002615981896916194,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594761159039894,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0080\"\>",
                -0.0079787792621236996,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2707\"\>",
                0.27069091796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013249922630407859,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011591023430867316,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0103\"\>",
                -0.010266031167826531,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0638\"\>",
                0.063751220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.99119845027219478,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179550424350348,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0268\"\>",
                -0.026756592162840005,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1112\"\>",
                -1.1111827006597035,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.07576315709063984,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045617902955044073,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0301\"\>",
                -0.030145254135595771,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0170\"\>",
                -10.0169677734375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906584352548274,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.98035097459244869,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0213\"\>",
                -0.021285131066965939,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.5827\"\>",
                -5.582733154296875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3873032815493656`*^-7, 5.997521036629675`*^-8, 
          1.6006022875466657`*^-8, 2.9348935873525212`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3873032815493656*^-07, 5.9975210366296751*^-08, 
        1.6006022875466657*^-08, 2.9348935873525212*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]5.428191798273474`*^-7\),
      SequenceForm[ "NOISE  ", 5.428191798273474*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9346357507186125`\
\[InvisibleSpace]"  "\[InvisibleSpace]414.36384798525427`\),
      SequenceForm[ 
      "*BFGSUP ", 0.93463575071861249, "  ", 414.36384798525427],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00993999146820461`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0099399914682046092, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2400.737927503424000\"\>",
            2400.7379275034236,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2400.7379275034236, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2834.374014782661000\"\>",
            2834.3740147826611,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2834.3740147826611, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2888.114664141198000\"\>",
            2888.1146641411979,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2888.1146641411979, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.230989620039509\"\>",
            0.23098962003950874,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23098962003950874, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.032007608474412,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020921124825009,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.01108648364940547,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7936\"\>",
                1.7936332445800691,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603236250627788,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248682358431989,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0355\"\>",
                0.035455389219579581,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6408\"\>",
                -0.64079913402129152,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685992654502745,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460123305808,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0055467468803063018,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.5411\"\>",
                8.5410896992491274,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863950669317847,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695737460811247,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016821320850659988,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1596\"\>",
                4.1596403902928172,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051878269141856972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.002615981896916194,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0078\"\>",
                -0.0078038088111018911,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4731\"\>",
                4.473052978515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.01700265082362238,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013249922630407859,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018327643086663164,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7008\"\>",
                1.700775146484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020581425710153,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.99119845027219478,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0109\"\>",
                0.010859692298820563,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.4110\"\>",
                26.4110107421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424695300862958,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.07576315709063984,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0385\"\>",
                -0.038483795917989748,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.6759\"\>",
                -6.675872802734375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92972896684886908,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906584352548274,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0293\"\>",
                -0.02933687667661361,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.2837\"\>",
                -2.283721923828125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.388955296348693`*^-7, 6.050353683624832`*^-8, 
          1.592336990610174`*^-8, 2.9599593087014328`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4931829908058276`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3889552963486928*^-07, 6.050353683624832*^-08, 
        1.5923369906101741*^-08, 2.9599593087014328*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4931829908058276*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]6.177140115792652`*^-7\),
      SequenceForm[ "NOISE  ", 6.1771401157926522*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.513146910237597`\
\[InvisibleSpace]"  "\[InvisibleSpace]453.57236727223517`\),
      SequenceForm[ "*BFGSUP ", 1.513146910237597, "  ", 453.57236727223517],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.008980205841610668`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0089802058416106681, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2672.662300888521000\"\>",
            2672.6623008885213,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2672.6623008885213, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.229930588415000\"\>",
            2879.2299305884148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2879.2299305884148, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.612499343803000\"\>",
            2890.6124993438025,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2890.6124993438025, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.017296393524703\"\>",
            0.01729639352470258,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.01729639352470258, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.036081510890238,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.032007608474412,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0041\"\>",
                0.004073902415824635,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6195\"\>",
                1.6194524331902664,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690888165707575,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603236250627788,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.0087651915079787479,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7223\"\>",
                -3.7223442057298919,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663801671173636,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685992654502745,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022190983329109962,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.6330\"\>",
                11.632842703415838,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896289026644483,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863950669317847,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0032\"\>",
                0.0032338357326636277,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5966\"\>",
                -0.59661829040725689,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077747072802436552,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051878269141856972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0130\"\>",
                0.012962534194429352,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.7775\"\>",
                8.777496337890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.01503755521135783,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.01700265082362238,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019650956122645499,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6328\"\>",
                5.6328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0012617974596063,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020581425710153,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.0007963451114090563,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.0430\"\>",
                15.043074851779831,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758516344185517,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424695300862958,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033382104332255868,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.0903\"\>",
                -3.09033203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620310890457058,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92972896684886908,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035258579442984644,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6285\"\>",
                0.6285400390625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.389562355114555`*^-7, 6.063414836780366`*^-8, 
          1.5890302764138037`*^-8, 2.9647780994541172`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4919963441187237`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.389562355114555*^-07, 6.0634148367803655*^-08, 
        1.5890302764138037*^-08, 2.9647780994541172*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4919963441187237*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.583070139657695`*^-7\),
      SequenceForm[ "NOISE  ", 4.5830701396576949*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10.015073380984672`\
\[InvisibleSpace]"  "\[InvisibleSpace]3809.8179290845574`\),
      SequenceForm[ "*BFGSUP ", 10.015073380984672, "  ", 3809.8179290845574],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010114675342517358`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010114675342517358, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2886.605217726674000\"\>",
            2886.6052177266743,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2886.6052177266743, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.002202721976000\"\>",
            2891.0022027219752,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0022027219752, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.025409309033421\"\>",
            0.025409309033420868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.025409309033420868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052103637073838,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.036081510890238,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0160\"\>",
                0.016022126183601056,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8236\"\>",
                1.8235853966345035,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780434060250217,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690888165707575,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0090\"\>",
                0.0089545894542646092,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.0925\"\>",
                -5.0925218795269487,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657014923727299,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663801671173636,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067867474463376024,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.1920\"\>",
                12.191575662300041,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929050173184553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896289026644483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032761146540070778,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9952\"\>",
                -0.99521198973879454,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052793082570652093,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077747072802436552,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0025\"\>",
                -0.0024953990231784458,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2958\"\>",
                2.29583740234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067688146405772871,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.01503755521135783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0144\"\>",
                0.014360673747300101,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.2163\"\>",
                5.21630859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.0016658825143565,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0012617974596063,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00040408505475027001,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7130\"\>",
                15.713388218695094,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11690286320468403,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758516344185517,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00068230023717113781,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.2881\"\>",
                -3.2880859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833365871338513,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620310890457058,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021305498088145746,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0345\"\>",
                1.0345458984375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.391949837963855`*^-7, 6.076758214868637`*^-8, 
          1.5880189722370057`*^-8, 2.9696598907090057`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4925984777724095`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.391949837963855*^-07, 6.0767582148686375*^-08, 
        1.5880189722370057*^-08, 2.9696598907090057*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4925984777724095*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.6189642947176404`*^-7\),
      SequenceForm[ "NOISE  ", 4.6189642947176404*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]22.608854581669643`\
\[InvisibleSpace]"  "\[InvisibleSpace]1345.3110838443113`\),
      SequenceForm[ "*BFGSUP ", 22.608854581669643, "  ", 1345.3110838443113],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010982048612836852`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010982048612836852, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2885.273775479052000\"\>",
            2885.2737754790523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2885.2737754790523, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.070951759501000\"\>",
            2891.0709517595014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0709517595014, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.060448600627751\"\>",
            0.060448600627751148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.060448600627751148, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.09857522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052103637073838,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0465\"\>",
                0.046471588447330847,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9780\"\>",
                1.9780061470969119,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789758713851265,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780434060250217,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00093246536010463095,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.0906\"\>",
                -6.0905942008452598,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.0638777714411005,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657014923727299,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018237209316294071,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.8980\"\>",
                11.898488373300811,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942409206284815,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929050173184553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013359033100262727,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3658\"\>",
                -1.3658071029333214,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064205731213242065,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052793082570652093,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011412648642589976,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2602\"\>",
                3.260162353515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018231202512645228,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067688146405772871,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025000017153222515,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8672\"\>",
                2.8671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025759519097186,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.0016658825143565,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.0009100693953620827,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.2840\"\>",
                15.283956448811113,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1161\"\>",
                -0.1160505119804599,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11690286320468403,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00085235122422412635,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.4691\"\>",
                -3.469085693359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93525953591610855,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833365871338513,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0069\"\>",
                0.0069258772027234331,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8873\"\>",
                0.887298583984375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3988746442677334`*^-7, 6.078147696532498`*^-8, 
          1.5853014162795253`*^-8, 2.9716505417652152`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4939545868481973`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3988746442677334*^-07, 6.0781476965324976*^-08, 
        1.5853014162795253*^-08, 2.9716505417652152*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4939545868481973*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.4549653252582284`*^-7\),
      SequenceForm[ "NOISE  ", 4.4549653252582284*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.55365414869131`\
\[InvisibleSpace]"  "\[InvisibleSpace]705.5895126661383`\),
      SequenceForm[ "*BFGSUP ", 16.553654148691312, "  ", 705.58951266613826],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005207545720898706`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0052075457208987062, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.217243945660000\"\>",
            2879.2172439456599,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.2172439456599, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.209165121304000\"\>",
            2891.2091651213041,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.2091651213041, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.233124844325630\"\>",
            0.23312484432562997,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23312484432562997, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.25482522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.09857522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1563\"\>",
                0.15624999999999997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7537\"\>",
                0.75374283879353654,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.1057238690877131,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789758713851265,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0267\"\>",
                0.02674799770258646,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.6912\"\>",
                -3.6911973510958402,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.0887174751688657,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.0638777714411005,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0248\"\>",
                0.024839703727765141,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.1490\"\>",
                13.148735537531582,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078054336159963,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942409206284815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0136\"\>",
                0.013564512987514816,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6705\"\>",
                -0.67046395275514192,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070020168975568368,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064205731213242065,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00058144377623263054,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6470\"\>",
                2.64697265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.008884066190966473,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018231202512645228,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0107\"\>",
                -0.010707186442230995,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5442\"\>",
                2.544219970703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058326765656687,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025759519097186,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.003256724655950166,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.6130\"\>",
                14.612809764935909,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076296707603555003,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1161\"\>",
                -0.1160505119804599,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0398\"\>",
                0.039753804376904893,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0572\"\>",
                -1.05718994140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203321109930716,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93525953591610855,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016773675183198597,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2607\"\>",
                0.260650634765625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4221577086331204`*^-7, 6.118005319070389`*^-8, 
          1.62231545920501`*^-8, 2.991863241219515`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4988074847544263`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4221577086331204*^-07, 6.1180053190703886*^-08, 
        1.6223154592050102*^-08, 2.991863241219515*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4988074847544263*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.8500107995257623`*^-7\),
      SequenceForm[ "NOISE  ", 3.8500107995257623*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.761989104085884`\
\[InvisibleSpace]"  "\[InvisibleSpace]279.6681827246571`\),
      SequenceForm[ "*BFGSUP ", 5.7619891040858837, "  ", 279.66818272465707],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.006393693871949849`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0063936938719498489, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.084146503241000\"\>",
            2879.0841465032404,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.0841465032404, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.892187374736000\"\>",
            2890.8921873747358,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2890.8921873747358, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555724894612000\"\>",
            2891.555724894612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.555724894612, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555724894612000\"\>",
            2891.555724894612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.555724894612, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.074834098412794\"\>",
            0.074834098412793537,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.074834098412793537, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.327518280953711,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.25482522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0727\"\>",
                0.07269305543254069,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8757\"\>",
                0.87573154947863152,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002319457222276,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.1057238690877131,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054919233654858448,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.5028\"\>",
                -4.5027976166481922,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0951042956846715,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.0887174751688657,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0063868205158057459,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.4701\"\>",
                9.4700520720873502,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.0130605480182684,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078054336159963,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052551144022720923,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9393\"\>",
                -0.93926643799151199,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071246021421149551,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070020168975568368,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012258524455811812,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2848\"\>",
                2.284820556640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038670150317943438,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.008884066190966473,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0050\"\>",
                0.0050170511591721293,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.0974\"\>",
                3.097442626953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077409959575525,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058326765656687,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019083193918837469,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2240\"\>",
                11.224175349454656,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046330789770475805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076296707603555003,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0300\"\>",
                0.029965917833079194,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.0033\"\>",
                -2.003265380859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.9191470948941155,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203321109930716,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.032886116205191655,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9973\"\>",
                -0.99725341796875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4329898179998564`*^-7, 6.109821715537053`*^-8, 
          1.6318325634072296`*^-8, 2.999693971899552`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.501651102241207`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4329898179998564*^-07, 6.1098217155370528*^-08, 
        1.6318325634072296*^-08, 2.9996939718995517*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5016511022412069*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.061253705895901`*^-7\),
      SequenceForm[ "NOISE  ", 3.0612537058959008*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.369547254022716`\
\[InvisibleSpace]"  "\[InvisibleSpace]415.74174235696665`\),
      SequenceForm[ "*BFGSUP ", 6.3695472540227156, "  ", 415.74174235696665],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.003859093173586021`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0038590931735860211, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694842196116000\"\>",
            2891.6948421961156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.6948421961156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555724894612000\"\>",
            2891.555724894612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.555724894612, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.139117301503575\"\>",
            0.13911730150357471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13911730150357471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222594967617123,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.327518280953711,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1049\"\>",
                -0.10492331333658729,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4619\"\>",
                0.46189291058418813,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744723977539392,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002319457222276,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0258\"\>",
                -0.025759547968288724,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.7215\"\>",
                -2.7215004191717336,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.132288336938932,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0951042956846715,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0372\"\>",
                0.037184041254260475,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6261\"\>",
                8.6260657433405505,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.996790110173204,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.0130605480182684,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0163\"\>",
                -0.016270437845064385,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5566\"\>",
                -0.55662206341418818,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013167021549738381,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071246021421149551,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0060424194076234266,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0708\"\>",
                2.07080078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021871354058114901,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038670150317943438,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060541504376058338,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9366\"\>",
                1.936614990234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0219044448545969,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077409959575525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0142\"\>",
                0.014163448897044401,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.3196\"\>",
                9.3195505123917446,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.089441942757950033,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046330789770475805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0431\"\>",
                -0.043111152987474234,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4850\"\>",
                -2.485015869140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.9402544894375986,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.9191470948941155,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0211\"\>",
                0.021107394543483069,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7343\"\>",
                1.73431396484375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4173550259496455`*^-7, 6.071436997881441`*^-8, 
          1.6872411026640714`*^-8, 2.9754491301971733`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.522756285748775`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4173550259496455*^-07, 6.0714369978814411*^-08, 
        1.6872411026640714*^-08, 2.9754491301971733*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5227562857487751*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.0795242451617612`*^-7\),
      SequenceForm[ "NOISE  ", 2.0795242451617612*^-07],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.973824845851568`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.5351015876205794`\),
      SequenceForm[ 
      "*BFGSUP ", 0.97382484585156803, "  ", 1.5351015876205794],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0022028903523872777`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022028903523872777, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427329953000\"\>",
            2891.7724273299532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7724273299532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694842196116000\"\>",
            2891.6948421961156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.6948421961156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.077585133837601\"\>",
            0.077585133837601461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.077585133837601461, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336232268993172,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222594967617123,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1136\"\>",
                0.11363730137604983,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0768\"\>",
                -0.076829163934073089,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966264005017532,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744723977539392,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0222\"\>",
                0.022154002747814362,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5634\"\>",
                1.5634138725380486,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251341132783275,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.132288336938932,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0072\"\>",
                -0.0071542236606045662,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.6359\"\>",
                -4.6359004629345844,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.0100196699465975,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.996790110173204,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013229559773393598,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5465\"\>",
                1.5464578096735451,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039733162989696,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013167021549738381,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0021272883867486845,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0968\"\>",
                -1.096832275390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032199752252887685,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021871354058114901,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0054071106311002586,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.4967\"\>",
                -1.496734619140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.017480499988364,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0219044448545969,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0044\"\>",
                -0.0044239448662329681,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.2940\"\>",
                -4.2939738915449501,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056580654441346391,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.089441942757950033,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0329\"\>",
                0.032861288316603642,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5256\"\>",
                1.525604248046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934628391881003,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.9402544894375986,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00090820551878854103,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1622\"\>",
                -0.1622314453125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.434288303404029`*^-7, 6.104449034484853`*^-8, 
          1.6765804786657206`*^-8, 2.995162710467871`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.516164094192332`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.434288303404029*^-07, 6.1044490344848531*^-08, 
        1.6765804786657206*^-08, 2.9951627104678713*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.516164094192332*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]7.2082807449975`*^-8\),
      SequenceForm[ "NOISE  ", 7.2082807449975003*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.158649838676744`\
\[InvisibleSpace]"  "\[InvisibleSpace]6.280077894795498`\),
      SequenceForm[ "*BFGSUP ", 6.1586498386767436, "  ", 6.2800778947954976],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00022235683728662325`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00022235683728662325, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592267190000\"\>",
            2891.7725922671893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725922671893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427329953000\"\>",
            2891.7724273299532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7724273299532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000164937236150\"\>",
            0.00016493723614985356,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00016493723614985356, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328043081824493,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336232268993172,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0081891871686784017,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0394\"\>",
                -0.03936068981549682,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952201543699092,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966264005017532,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0014062461318443658,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0314\"\>",
                0.031399395312474737,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1246923448173853,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251341132783275,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044176846094219375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0687\"\>",
                0.068703832261730421,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091841964786159,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.0100196699465975,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00083547346798148287,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1003\"\>",
                -0.10034263686259526,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140366816199525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039733162989696,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010063365320982954,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0568\"\>",
                0.056793212890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027856397480388456,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032199752252887685,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00043433547724992284,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0651\"\>",
                0.0650634765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172681695475434,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.017480499988364,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00021233044082055792,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2015\"\>",
                -0.20149485896397484,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058033206381407298,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056580654441346391,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0014525519400609074,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0612\"\>",
                0.0611572265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890287703043673,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934628391881003,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044340688837325346,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0310\"\>",
                -0.031036376953125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4330680194235583`*^-7, 6.10235356445597`*^-8, 
          1.675922192361035`*^-8, 2.9939177579859136`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158476971798292`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330680194235583*^-07, 6.1023535644559699*^-08, 
        1.675922192361035*^-08, 2.9939177579859136*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158476971798292*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.1424057054681816`*^-9\),
      SequenceForm[ "NOISE  ", 3.1424057054681816*^-09],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2968.4523936727996`\
\[InvisibleSpace]"  "\[InvisibleSpace]2999.894333628204`\),
      SequenceForm[ "*BFGSUP ", 2968.4523936727996, "  ", 2999.8943336282041],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000011028138666886708`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1028138666886708*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592813899000\"\>",
            2891.7725928138989,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928138989, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592267190000\"\>",
            2891.7725922671893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725922671893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.467095434141811"\[Times]10\^"-7"\),
            5.467095434141811*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.467095434141811*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328236601019487,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328043081824493,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00019351919499469667,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019531347988739822,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952186428750581,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952201543699092,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0053803435653485901,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247373716127844,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1246923448173853,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.5026795398976351*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0094\"\>",
                0.0093884181571134134,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091806507492538,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091841964786159,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0081565142120106349,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149015608373686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140366816199525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0047\"\>",
                0.004730224609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.002785221153950915,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027856397480388456,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0029\"\>",
                0.002899169921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172690210023767,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172681695475434,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9999081930526714*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057979766212023442,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058033206381407298,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.3440169383852535*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018310546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896274645433997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890287703043673,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9869423903206149*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0049\"\>",
                0.004852294921875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4330968560307454`*^-7, 6.102351312153128`*^-8, 
          1.6759892875146634`*^-8, 2.993912474437436`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158489659464012`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330968560307454*^-07, 6.1023513121531279*^-08, 
        1.6759892875146634*^-08, 2.9939124744374361*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158489659464012*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.4973293998743937`*^-10\),
      SequenceForm[ "NOISE  ", 1.4973293998743937*^-10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]953758.5473402741`\
\[InvisibleSpace]"  "\[InvisibleSpace]932331.1867120136`\),
      SequenceForm[ "*BFGSUP ", 953758.54734027409, "  ", 932331.18671201356],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.3217134031161605`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.3217134031161605*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815243000\"\>",
            2891.7725928152431,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928152431, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592813899000\"\>",
            2891.7725928138989,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725928138989, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.344233169220388"\[Times]10\^"-9"\),
            1.3442331692203879*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3442331692203879*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328248262848614,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328236601019487,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.166182912785147*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.495205091435021*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952191241974827,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952186428750581,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014904004296862187,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.124737658673455,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247373716127844,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.4266140514634466*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091812732103378,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091806507492538,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                9.113439783611156*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149746098419873,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149015608373686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.000396728515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027835901090260099,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.002785221153950915,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00030517578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172683482563627,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172690210023767,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00065998934882381655,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057975144478137577,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057979766212023442,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018310546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896463800869834,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896274645433997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018310546875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.433098593778702`*^-7, 6.102352029379431`*^-8, 
          1.6759897152683958`*^-8, 2.993913401976731`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158479634767215`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330985937787018*^-07, 6.1023520293794314*^-08, 
        1.6759897152683958*^-08, 2.9939134019767311*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158479634767215*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.0289355023932704`*^-11\),
      SequenceForm[ "NOISE  ", 1.0289355023932704*^-11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.0145192508336765`*^8\
\[InvisibleSpace]"  "\[InvisibleSpace]3.8941303844513714`*^8\),
      SequenceForm[ "*BFGSUP ", 401451925.08336765, "  ", 389413038.44513714],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.2212970965728745`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.2212970965728745*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]14\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 14, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-7.4760201177088`*^-6\)},
          {"2", \(-7.452001272576681`*^-6\)},
          {"3", \(-0.0000271330633322914`\)},
          {"4", "0.`"},
          {"5", "0.000030517578125`"},
          {"6", "0.000030517578125`"},
          {"7", \(-0.000029999535695088036`\)},
          {"8", "0.000030517578125`"},
          {"9", \(-0.000030517578125`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
          {"1", "2887.7236043713524`", "16", "4", "1", "2", "0", "0", "1", 
            "0", "1"},
          {"2", "2889.749803058627`", "16.005924045342812`", 
            "4.008378614186083`", "1.0284798268972553`", "1.9609375`", 
            "0.005416369142272039`", "0.005492954198542812`", 
            "1.0169825212680526`", \(-0.017390915602188743`\), 
            "0.9898232899597638`"},
          {"3", "2890.8205230574868`", "16.012511305691792`", 
            "4.002413866285318`", "1.0675423268972553`", 
            "1.9693948662502174`", "0.010594761159039894`", 
            "0.011591023430867316`", 
            "1.0179550424350348`", \(-0.04561790295504407`\), 
            "0.9803509745924487`"},
          {"4", "2890.913622028648`", "16.02092112482501`", 
            "4.024868235843199`", "1.0741460123305808`", 
            "1.9695737460811247`", "0.002615981896916194`", 
            "0.0013249922630407859`", 
            "0.9911984502721948`", \(-0.07576315709063984`\), 
            "0.9590658435254827`"},
          {"5", "2891.1446116486877`", "16.032007608474412`", 
            "4.060323625062779`", "1.0685992654502745`", 
            "1.9863950669317847`", \(-0.005187826914185697`\), \
\(-0.01700265082362238`\), "1.0020581425710153`", \(-0.11424695300862958`\), 
            "0.9297289668488691`"},
          {"6", "2891.1619080422124`", "16.036081510890238`", 
            "4.0690888165707575`", "1.0663801671173636`", 
            "1.9896289026644483`", 
            "0.007774707280243655`", \(-0.01503755521135783`\), 
            "1.0012617974596063`", \(-0.11758516344185517`\), 
            "0.9262031089045706`"},
          {"7", "2891.187317351246`", "16.052103637073838`", 
            "4.078043406025022`", "1.06570149237273`", "1.9929050173184553`", 
            "0.005279308257065209`", \(-0.0006768814640577287`\), 
            "1.0016658825143565`", \(-0.11690286320468403`\), 
            "0.9283336587133851`"},
          {"8", "2891.2477659518736`", "16.09857522552117`", 
            "4.0789758713851265`", "1.0638777714411005`", 
            "1.9942409206284815`", "0.0064205731213242065`", 
            "0.0018231202512645228`", 
            "1.0025759519097186`", \(-0.1160505119804599`\), 
            "0.9352595359161086`"},
          {"9", "2891.480890796199`", "16.25482522552117`", 
            "4.105723869087713`", "1.0887174751688657`", 
            "2.0078054336159963`", 
            "0.007002016897556837`", \(-0.008884066190966473`\), 
            "1.0058326765656687`", \(-0.076296707603555`\), 
            "0.9520332110993072`"},
          {"10", "2891.555724894612`", "16.32751828095371`", 
            "4.100231945722228`", "1.0951042956846715`", 
            "2.0130605480182684`", 
            "0.007124602142114955`", \(-0.0038670150317943438`\), 
            "1.0077409959575525`", \(-0.046330789770475805`\), 
            "0.9191470948941155`"},
          {"11", "2891.6948421961156`", "16.222594967617123`", 
            "4.074472397753939`", "1.132288336938932`", "1.996790110173204`", 
            "0.01316702154973838`", "0.00218713540581149`", 
            "1.0219044448545969`", \(-0.08944194275795003`\), 
            "0.9402544894375986`"},
          {"12", "2891.772427329953`", "16.33623226899317`", 
            "4.096626400501753`", "1.1251341132783275`", 
            "2.0100196699465975`", 
            "0.011039733162989696`", \(-0.0032199752252887685`\), 
            "1.017480499988364`", \(-0.05658065444134639`\), 
            "0.93934628391881`"},
          {"13", "2891.7725922671893`", "16.328043081824493`", 
            "4.095220154369909`", "1.1246923448173853`", "2.009184196478616`",
             "0.011140366816199525`", \(-0.0027856397480388456`\), 
            "1.0172681695475434`", \(-0.0580332063814073`\), 
            "0.9389028770304367`"},
          {"14", "2891.772592813899`", "16.328236601019487`", 
            "4.095218642875058`", "1.1247373716127844`", "2.009180650749254`",
             "0.011149015608373686`", \(-0.002785221153950915`\), 
            "1.0172690210023767`", \(-0.05797976621202344`\), 
            "0.93896274645434`"},
          {"15", "2891.772592815243`", "16.328248262848614`", 
            "4.095219124197483`", "1.124737658673455`", "2.009181273210338`", 
            "0.011149746098419873`", \(-0.00278359010902601`\), 
            "1.0172683482563627`", \(-0.05797514447813758`\), 
            "0.9389646380086983`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.0000988749636430505`, 
          0.000024798412879148014`, 6.810797662988637`*^-6, 
          0.000012166505686526865`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.160022148727813`*^-6, 
          6.055454452393343`*^-6, 6.055454452393343`*^-6}\),
      SequenceForm[ 
      "INK: ", {9.8874963643050503*^-05, 2.4798412879148014*^-05, 
        6.8107976629886368*^-06, 1.2166505686526865*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.1600221487278128*^-06, 6.0554544523933429*^-06, 
        6.0554544523933429*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {
                    StyleBox["\[Null]",
                      ShowStringCharacters->False], 
                    TagBox["\<\"THETA\"\>",
                      HoldForm], 
                    TagBox["\<\"SCORE\"\>",
                      HoldForm]},
                  {"1", "16.328248262848614`", \(-7.4760201177088`*^-6\)},
                  {"2", "4.095219124197483`", \(-7.452001272576681`*^-6\)},
                  {"3", "1.124737658673455`", \(-0.0000271330633322914`\)},
                  {"4", "2.009181273210338`", "0.`"},
                  {"5", "0.011149746098419873`", "0.000030517578125`"},
                  {"6", \(-0.00278359010902601`\), "0.000030517578125`"},
                  {"7", 
                    "1.0172683482563627`", \(-0.000029999535695088036`\)},
                  {"8", \(-0.05797514447813758`\), "0.000030517578125`"},
                  {"9", "0.9389646380086983`", \(-0.000030517578125`\)}
                  },
                RowSpacings->0,
                ColumnSpacings->1,
                ColumnAlignments->{Left},
                RowLines->{True, False},
                ColumnLines->{True, False}],
              {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
            "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "2891.772592815243`"}],
      SequenceForm[ 
        MatrixForm[ {{16.328248262848614, -7.4760201177087998*^-06}, {
          4.0952191241974827, -7.4520012725766807*^-06}, {
          1.124737658673455, -2.71330633322914*^-05}, {2.0091812732103378, 
          0.0}, {0.011149746098419873, 
          3.0517578125*^-05}, {-0.0027835901090260099, 3.0517578125*^-05}, {
          
          1.0172683482563627, -2.9999535695088036*^-05}, \
{-0.057975144478137577, 3.0517578125*^-05}, {
          0.93896463800869834, -3.0517578125*^-05}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}], "   Likelihood = ", 
        2891.7725928152431],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "3711.49250789778`", "9", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.7729212946086634`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.7729212946086634],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "16.328248262848614`", "1.5479403113108712`", 
            "0.5582344923819155`"},
          {"2", "4.095219124197483`", "0.3181926460374108`", 
            "0.11474997384746063`"},
          {"3", "1.124737658673455`", "0.2014288574125603`", 
            "0.07264139007630491`"},
          {"4", "2.009181273210338`", "0.17335780531772446`", 
            "0.06251811245230099`"},
          {"5", "0.011149746098419873`", "0.12615067402541374`", 
            "0.04549378097051872`"},
          {"6", \(-0.00278359010902601`\), "0.2233939243036103`", 
            "0.08056266318771857`"},
          {"7", "1.0172683482563627`", "0.08920122551425805`", 
            "0.03216868278507949`"},
          {"8", \(-0.05797514447813758`\), "0.44984486508978233`", 
            "0.16222777976584005`"},
          {"9", "0.9389646380086983`", "0.29952545504843714`", 
            "0.10801801537995276`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "1.0000000000000002`", "0.7266017597914224`", 
                "0.5447885410506045`", 
                "0.8048765933400123`", \(-0.000025692022568200175`\), \
\(-0.10181180508002527`\), "0.000028189605094904847`", "0.8226704221176038`", 
                "0.06642959716542557`"},
              {"2", "0.7266017597914219`", "1.0000000000000002`", 
                "0.4087208004119728`", 
                "0.7954374928001505`", \(-0.000014540357422107966`\), \
\(-0.05630577801828278`\), "0.000011565999548941405`", "0.38524016610298323`",
                 "0.13711283747024924`"},
              {"3", "0.544788541050601`", "0.4087208004119707`", 
                "1.0000000000000002`", 
                "0.4442289268709827`", \(-0.00002452127758228429`\), \
\(-0.2699686845117272`\), "0.000013613452919964717`", "0.44238056745674215`", 
                "0.038629193493537155`"},
              {"4", "0.8048765933400086`", "0.7954374928001481`", 
                "0.44422892687098336`", 
                "1.0000000000000002`", \(-0.00001742287051281046`\), \
\(-0.074060719292415`\), "0.000010886866656762641`", 
                "0.567334831594642`", \(-0.07410880581857845`\)},
              {
                "5", \(-0.0000256920225694645`\), \(-0.000014540357423188102`\
\), \(-0.000024521277583019417`\), \(-0.0000174228705139125`\), 
                "1.0000000000000002`", \(-0.032164377165132076`\), \
\(-8.88816610116708`*^-6\), \(-0.000028690219954470705`\), \
\(-0.000015109969528142984`\)},
              {
                "6", \(-0.10181180508002488`\), \(-0.05630577801828261`\), \
\(-0.2699686845117272`\), \(-0.07406071929241521`\), \
\(-0.03216437716513187`\), "0.9999999999999998`", 
                "3.98107174333727`*^-6", \(-0.09169454676067881`\), \
\(-0.0034417877804888263`\)},
              {"7", "0.000028189605095305497`", "0.000011565999549246363`", 
                "0.000013613452919779987`", 
                "0.000010886866657114006`", \(-8.888166101211868`*^-6\), 
                "3.981071743554209`*^-6", "1.`", \(-0.011265271343218832`\), 
                "0.00003345460825622773`"},
              {"8", "0.8226704221176017`", "0.38524016610298184`", 
                "0.44238056745674414`", 
                "0.5673348315946434`", \(-0.000028690219953524583`\), \
\(-0.09169454676067891`\), \(-0.011265271343219026`\), "1.0000000000000002`", 
                "0.01463920300860865`"},
              {"9", "0.0664295971654232`", "0.1371128374702472`", 
                "0.038629193493536156`", \(-0.07410880581858041`\), \
\(-0.000015109969528096304`\), \(-0.0034417877804889343`\), 
                "0.00003345460825633546`", "0.014639203008607028`", 
                "1.0000000000000002`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "0.3116257484848949`", "0.04654421477323603`", 
                "0.02209168172881143`", 
                "0.028090005385784655`", \(-6.524796851385782`*^-7\), \
\(-0.004578767790434735`\), "5.062195779467267`*^-7", "0.07450197315338057`", 
                "0.004005663654503295`"},
              {"2", "0.046544214773235996`", "0.0131675564979929`", 
                "0.003406932127684071`", 
                "0.005706430208518361`", \(-7.590662985761564`*^-8\), \
\(-0.0005205223399619048`\), "4.269421614392383`*^-8", "0.00717148973605154`",
                 "0.0016995224559818473`"},
              {"3", "0.022091681728811288`", "0.003406932127684053`", 
                "0.00527677155221789`", 
                "0.0020174224005915582`", \(-8.103623818956883`*^-8\), \
\(-0.0015799063734008784`\), "3.181161503345542`*^-8", 
                "0.0052132123112932725`", "0.0003031070103598699`"},
              {"4", "0.02809000538578453`", "0.005706430208518343`", 
                "0.0020174224005915613`", 
                "0.003908514384598553`", \(-4.955387245062995`*^-8\), \
\(-0.0003730161174551866`\), "2.1894853273796645`*^-8", 
                "0.005754008906376429`", \(-0.0005004628746594563`\)},
              {
                "5", \(-6.524796851706873`*^-7\), \
\(-7.590662986325439`*^-8\), \(-8.103623819199823`*^-8\), \
\(-4.955387245376436`*^-8\), 
                "0.0020696841069935312`", \(-0.00011788566368399119`\), \
\(-1.30076089625392`*^-8\), \(-2.117440105873146`*^-7\), \
\(-7.425262551785446`*^-8\)},
              {
                "6", \(-0.004578767790434718`\), \(-0.0005205223399619033`\), \
\(-0.0015799063734008784`\), \(-0.0003730161174551876`\), \
\(-0.00011788566368399042`\), "0.006490342699897784`", 
                "1.0317324654912623`*^-8", \(-0.0011984020605325407`\), \
\(-0.000029951190987259697`\)},
              {"7", "5.062195779539214`*^-7", "4.2694216145049536`*^-8", 
                "3.181161503302375`*^-8", 
                "2.1894853274503282`*^-8", \(-1.3007608962604747`*^-8\), 
                "1.0317324655474841`*^-8", 
                "0.0010348241521270696`", \(-0.00005878955320108308`\), 
                "1.1624798149893296`*^-7"},
              {"8", "0.07450197315338038`", "0.0071714897360515145`", 
                "0.005213212311293296`", 
                "0.005754008906376443`", \(-2.1174401058033187`*^-7\), \
\(-0.001198402060532542`\), \(-0.00005878955320108409`\), 
                "0.026317852527753906`", "0.00025653040783867715`"},
              {"9", "0.004005663654503152`", "0.001699522455981822`", 
                "0.0003031070103598621`", \(-0.0005004628746594697`\), \
\(-7.425262551762506`*^-8\), \(-0.000029951190987260632`\), 
                "1.162479814993073`*^-7", "0.00025653040783864874`", 
                "0.01166789164662371`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.000817885834211318`, 0.001034047975713506`, 0.002065573878335809`, 
      0.0031503245573329232`, 0.0032049980240141753`, 0.006907634136186958`, 
      0.010634154652143835`, 0.012789993455299705`, 
      0.3409545735398505`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "29.79979320973503`", \(-44.19091201873693`\), \
\(-18.67731683259087`\), \(-58.47908529931684`\), \(-0.04348230821855161`\), \
\(-0.7589466635351564`\), \(-3.182108712406772`\), \(-55.82862544556761`\), \
\(-4.591276038098594`\)},
              {"2", \(-44.19091201873693`\), 
                "307.22779708145214`", \(-6.477371520110542`\), \
\(-290.3428370037089`\), \(-0.3066158359705222`\), \(-5.3737264289352265`\), 
                "6.061709436058651`", 
                "106.34194267595909`", \(-44.2162747753639`\)},
              {"3", \(-18.67731683259087`\), \(-6.477371520110542`\), 
                "288.8555168431068`", "0.001371975464070814`", 
                "3.2334301115958617`", "56.67737129115304`", "0", 
                "0", \(-0.0027565474097151423`\)},
              {"4", \(-58.47908529931684`\), \(-290.3428370037089`\), 
                "0.001371975464070814`", "1114.1403534701817`", 
                "0.001543112471216434`", "0", 
                "0.004550753418784892`", \(-0.001543112471216434`\), 
                "110.15508375778515`"},
              {"5", \(-0.04348230821855161`\), \(-0.3066158359705222`\), 
                "3.2334301115958617`", "0.001543112471216434`", 
                "483.70776391175457`", "9.518205526449934`", 
                "0.006095525698680351`", "0.003100392679625386`", 
                "0.003100392679625386`"},
              {"6", \(-0.7589466635351564`\), \(-5.3737264289352265`\), 
                "56.67737129115304`", "0", "9.518205526449934`", 
                "167.07706111233242`", \(-0.0030477628493401753`\), \
\(-0.006200785359250772`\), "0"},
              {"7", \(-3.182108712406772`\), "6.061709436058651`", "0", 
                "0.004550753418784892`", 
                "0.006095525698680351`", \(-0.0030477628493401753`\), 
                "966.8896309182958`", 
                "9.515115615640028`", \(-0.009143288548020526`\)},
              {"8", \(-55.82862544556761`\), "106.34194267595909`", 
                "0", \(-0.001543112471216434`\), 
                "0.003100392679625386`", \(-0.006200785359250772`\), 
                "9.515115615640028`", "167.08326189769167`", 
                "0.003100392679625386`"},
              {
                "9", \(-4.591276038098594`\), \(-44.2162747753639`\), \
\(-0.0027565474097151423`\), "110.15508375778515`", "0.003100392679625386`", 
                "0", \(-0.009143288548020526`\), "0.003100392679625386`", 
                "98.44676875614488`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({1222.6645311252926`, 967.0731179662989`, 484.1269588506221`, 
      317.427611600312`, 312.01267286509164`, 144.76736611762766`, 
      94.0366237572444`, 78.18612288543717`, 2.9329420327694207`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]9\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]3000\),
      SequenceForm[ "U =  ", 9, "  Nue = ", 3000],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "9", "36.028654054426106`", 
            "93.70428336945712`"},
          {"\<\"komp. Lik.\"\>", "2891.772592815243`", "2882.772592815243`", 
            "2855.743938760817`", "2798.068309445786`"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {1, 2}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlik, Score, Hesse}}\), ",", "\n", "                   ",
             
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["True",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 300\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                    ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(General::"spell"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(Sing\\)\\\" is similar to existing symbols \
\\!\\({Sign, Sin, Sinh}\\). \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell\\\"]\\)\"\>"}]], "Message",
  PageWidth->Infinity],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("Technical Output"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(LISRELlik\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "300", "0.0001`", "0.0001`", "K$2049668", "Q$2049668", "500", 
            "5", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("    SCALING"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2, 
          0, 0, 1, 0, 1}\),
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2, 0, 0, 1, 0, 1}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.384185791015625`*^-7, 5.960464477539063`*^-8, 
          1.4901161193847656`*^-8, 2.9802322387695312`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.384185791015625*^-07, 5.9604644775390625*^-08, 
        1.4901161193847656*^-08, 2.9802322387695312*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \({{6.097469329833984`, 8.623847961425781`, 
        29.3134765625`, \(-40.2059326171875`\), 5.574920654296875`, 
        5.65374755859375`, 
        17.479522705078125`, \(-17.90020751953125`\), \
\(-10.474700927734375`\)}, 2887.7236043713533`}\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"-21496.774854163090000\"\>",
            -21496.774854163094,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -21496.774854163094, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2402.409760566619000\"\>",
            2402.4097605666188,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2402.4097605666188, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2878.971259838367000\"\>",
            2878.9712598383667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2878.9712598383667, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2887.7236043713533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.026202668782389\"\>",
            2.0262026687823891,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0262026687823891, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.00592406095798,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059240609579796245,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.0975\"\>",
                6.0974693298339844,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.008378590896041,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0083785908960407381,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6238\"\>",
                8.6238479614257812,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798188646707,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0285\"\>",
                0.028479818864670714,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.3130\"\>",
                29.3134765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0391\"\>",
                -0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\"-40.2060\"\>",
                -40.2059326171875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163732534680152,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163732534680152,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.5749\"\>",
                5.574920654296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929583678692759,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929583678692759,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6537\"\>",
                5.65374755859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.016982415559619,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0170\"\>",
                0.016982415559618904,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.4800\"\>",
                17.479522705078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017391136350180799,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017391136350180799,
                AutoDelete->True], 
              InterpretationBox["\<\"-17.9000\"\>",
                -17.90020751953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982319328628854,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0102\"\>",
                -0.010176806713711451,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.4750\"\>",
                -10.474700927734375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False]},
              {
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 0\"\>",
                  0,
                  Editable->False], 
                InterpretationBox["\<\" 1\"\>",
                  1,
                  Editable->False]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3850685448881954`*^-7, 5.972949550890984`*^-8, 
          1.5325543565521697`*^-8, 2.922024577856064`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5154218905562445`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3850685448881954*^-07, 5.9729495508909836*^-08, 
        1.5325543565521697*^-08, 2.9220245778560638*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5154218905562445*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]9.230218161401186`*^-7\),
      SequenceForm[ "NOISE  ", 9.2302181614011856*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.3907826982378276`\
\[InvisibleSpace]"  "\[InvisibleSpace]312.87100439421755`\),
      SequenceForm[ 
      "*BFGSUP ", 0.39078269823782757, "  ", 312.87100439421755],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.020104746309191884`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.020104746309191884, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1689.090674196350000\"\>",
            1689.0906741963497,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 1689.0906741963497, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2815.683027455543000\"\>",
            2815.6830274555432,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2815.6830274555432, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.235837527591000\"\>",
            2889.2358375275903,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2889.2358375275903, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749807040135000\"\>",
            2889.7498070401357,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2889.7498070401357, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.070724469801462\"\>",
            1.070724469801462,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.070724469801462, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511252700875,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.00592406095798,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0065871917428943416,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6298\"\>",
                3.6297614899530446,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024137622278602,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.008378590896041,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0059648286681806733,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7255\"\>",
                -3.7254956543778412,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423188646707,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798188646707,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.039062499999999993,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.7370\"\>",
                21.737012911192721,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693949069307879,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0085\"\>",
                0.0084574069307879404,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1500\"\>",
                6.1499782121513942,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594755276505234,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163732534680152,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0052\"\>",
                0.0051783820230372193,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8292\"\>",
                2.8292236328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011590968679506772,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929583678692759,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060980103116374963,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3599\"\>",
                3.35992431640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179550364043373,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.016982415559619,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0009726208447182321,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0218\"\>",
                0.02178578644013059,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045618576986488787,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017391136350180799,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0282\"\>",
                -0.028227440636307992,
                AutoDelete->True], 
              InterpretationBox["\<\"-15.8090\"\>",
                -15.8094482421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.98035052448921645,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982319328628854,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0095\"\>",
                -0.0094726687970720612,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.1668\"\>",
                -5.166839599609375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 3.369\"\>",
                  3.3687232275499128,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.89\"\>",
                  11.893406055596953,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.253\"\>",
                  7.253481827837347,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.63\"\>",
                  -44.630343412580316,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.638\"\>",
                  2.6377396101414892,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.202\"\>",
                  2.2018388188122557,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.8\"\>",
                  16.803674521730127,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.984\"\>",
                  -1.9839637378177837,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.1\"\>",
                  -5.0997074984157837,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 11.89\"\>",
                  11.893406055596953,
                  AutoDelete->True], 
                InterpretationBox["\<\" 60.57\"\>",
                  60.574854831498264,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.49\"\>",
                  36.488672819010219,
                  AutoDelete->True], 
                InterpretationBox["\<\"-223.6\"\>",
                  -223.60704612367107,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.24\"\>",
                  13.23628763861605,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.06\"\>",
                  11.055384768256141,
                  AutoDelete->True], 
                InterpretationBox["\<\" 84.2\"\>",
                  84.204946012155702,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.04\"\>",
                  -10.044226286596173,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.59\"\>",
                  -25.588582438919296,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 7.253\"\>",
                  7.2534818278373479,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.49\"\>",
                  36.488672819010219,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.18\"\>",
                  23.17825194328897,
                  AutoDelete->True], 
                InterpretationBox["\<\"-136.9\"\>",
                  -136.90023833566269,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.081\"\>",
                  8.0810623060257178,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.742\"\>",
                  6.7424941909363039,
                  AutoDelete->True], 
                InterpretationBox["\<\" 51.54\"\>",
                  51.53668847098745,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.035\"\>",
                  -6.0352535441504696,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.62\"\>",
                  -15.624574717571555,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-44.63\"\>",
                  -44.630343412580324,
                  AutoDelete->True], 
                InterpretationBox["\<\"-223.6\"\>",
                  -223.6070461236711,
                  AutoDelete->True], 
                InterpretationBox["\<\"-136.9\"\>",
                  -136.90023833566269,
                  AutoDelete->True], 
                InterpretationBox["\<\" 840.3\"\>",
                  840.26399670215244,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.67\"\>",
                  -49.672346593501047,
                  AutoDelete->True], 
                InterpretationBox["\<\"-41.49\"\>",
                  -41.485677369102,
                  AutoDelete->True], 
                InterpretationBox["\<\"-316.\"\>",
                  -316.04088805326472,
                  AutoDelete->True], 
                InterpretationBox["\<\" 37.66\"\>",
                  37.661741930845722,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.03\"\>",
                  96.027998506335493,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 2.638\"\>",
                  2.6377396101414896,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.24\"\>",
                  13.236287638616052,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.081\"\>",
                  8.0810623060257178,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.67\"\>",
                  -49.672346593501047,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.937\"\>",
                  3.936874250758494,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.452\"\>",
                  2.4518970562110876,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.7\"\>",
                  18.702864684110633,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.214\"\>",
                  -2.2138523695770411,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.678\"\>",
                  -5.6779348137368499,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 2.202\"\>",
                  2.2018388188122557,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.06\"\>",
                  11.055384768256143,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.742\"\>",
                  6.7424941909363039,
                  AutoDelete->True], 
                InterpretationBox["\<\"-41.49\"\>",
                  -41.485677369102,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.452\"\>",
                  2.4518970562110876,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.047\"\>",
                  3.0467119115146013,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.62\"\>",
                  15.619692809295756,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.844\"\>",
                  -1.8442400690331688,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.74\"\>",
                  -4.7404051661640629,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 16.8\"\>",
                  16.803674521730127,
                  AutoDelete->True], 
                InterpretationBox["\<\" 84.2\"\>",
                  84.204946012155716,
                  AutoDelete->True], 
                InterpretationBox["\<\" 51.54\"\>",
                  51.53668847098745,
                  AutoDelete->True], 
                InterpretationBox["\<\"-316.\"\>",
                  -316.04088805326472,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.7\"\>",
                  18.702864684110633,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.62\"\>",
                  15.619692809295756,
                  AutoDelete->True], 
                InterpretationBox["\<\" 120.\"\>",
                  120.00961774441443,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.17\"\>",
                  -14.171134923786388,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.16\"\>",
                  -36.157121077814125,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.984\"\>",
                  -1.9839637378177841,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.04\"\>",
                  -10.044226286596173,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.035\"\>",
                  -6.0352535441504687,
                  AutoDelete->True], 
                InterpretationBox["\<\" 37.66\"\>",
                  37.661741930845714,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.214\"\>",
                  -2.2138523695770407,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.844\"\>",
                  -1.8442400690331686,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.17\"\>",
                  -14.171134923786386,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.614\"\>",
                  2.6135900442560072,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.281\"\>",
                  4.2813216248038,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.1\"\>",
                  -5.0997074984157837,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.59\"\>",
                  -25.5885824389193,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.62\"\>",
                  -15.624574717571555,
                  AutoDelete->True], 
                InterpretationBox["\<\" 96.03\"\>",
                  96.027998506335479,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.678\"\>",
                  -5.6779348137368499,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.74\"\>",
                  -4.7404051661640629,
                  AutoDelete->True], 
                InterpretationBox["\<\"-36.16\"\>",
                  -36.157121077814125,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.281\"\>",
                  4.2813216248038,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.98\"\>",
                  11.977270861971739,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.386050112947952`*^-7, 5.964061263543159`*^-8, 
          1.590762017465637`*^-8, 2.9346270962518273`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.516871208555009`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.386050112947952*^-07, 5.964061263543159*^-08, 
        1.5907620174656371*^-08, 2.9346270962518273*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5168712085550089*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.731698204859472`*^-7\),
      SequenceForm[ "NOISE  ", 4.7316982048594723*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2316022830085673`\
\[InvisibleSpace]"  "\[InvisibleSpace]504.3976546967447`\),
      SequenceForm[ "*BFGSUP ", 1.2316022830085673, "  ", 504.39765469674472],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.015567074102706515`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.015567074102706515, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   787.672147583363900\"\>",
            787.67214758336388,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 787.67214758336388, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2592.205616855527000\"\>",
            2592.2056168555278,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2592.2056168555278, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2883.781335774908000\"\>",
            2883.7813357749073,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2883.7813357749073, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.913609995775, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.913609995775, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820531509937000\"\>",
            2890.8205315099372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.8205315099372, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.093078485837850\"\>",
            0.093078485837850167,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.093078485837850167, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020920726671555,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511252700875,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0084094739706782797,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8104\"\>",
                2.8104034852153545,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248685305822534,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024137622278602,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0225\"\>",
                0.022454768354393067,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7434\"\>",
                3.7433694559841491,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460432279177,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423188646707,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0066037243632469933,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.5837\"\>",
                9.5836833519712474,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695736777863113,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693949069307879,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00017877085552351935,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.8749\"\>",
                -4.8748602266397301,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.002615998650764147,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594755276505234,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0080\"\>",
                -0.0079787566257410875,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2707\"\>",
                0.27069091796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013252327123107633,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011590968679506772,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0103\"\>",
                -0.010265735967196009,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0638\"\>",
                0.06378173828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.99119828936629228,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179550364043373,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0268\"\>",
                -0.026756747038044947,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1112\"\>",
                -1.1112126865414371,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.075762324397641356,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045618576986488787,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0301\"\>",
                -0.030143747411152569,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0170\"\>",
                -10.016876220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906662503069373,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.98035052448921645,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0213\"\>",
                -0.021283899458522725,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.5826\"\>",
                -5.5826416015625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 4.184\"\>",
                  4.1835927737584964,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.369\"\>",
                  4.3686802298809324,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.45\"\>",
                  19.446043780313008,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.53\"\>",
                  -33.525193483777549,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.21\"\>",
                  5.2102892421994813,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.517\"\>",
                  5.5169784903527033,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.95\"\>",
                  17.946937748696445,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.777\"\>",
                  -7.7772748849113267,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.663\"\>",
                  -4.6630822627027246,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 4.369\"\>",
                  4.3686802298809324,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.3\"\>",
                  129.26588711118933,
                  AutoDelete->True], 
                InterpretationBox["\<\"-75.23\"\>",
                  -75.23227691069529,
                  AutoDelete->True], 
                InterpretationBox["\<\"-325.\"\>",
                  -325.00010647431947,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.29\"\>",
                  -10.289242862943338,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.25\"\>",
                  -19.253381116698755,
                  AutoDelete->True], 
                InterpretationBox["\<\" 73.78\"\>",
                  73.782939150887373,
                  AutoDelete->True], 
                InterpretationBox["\<\" 43.19\"\>",
                  43.186257912822917,
                  AutoDelete->True], 
                InterpretationBox["\<\"-29.43\"\>",
                  -29.430887340151436,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 19.45\"\>",
                  19.446043780313012,
                  AutoDelete->True], 
                InterpretationBox["\<\"-75.23\"\>",
                  -75.232276910695305,
                  AutoDelete->True], 
                InterpretationBox["\<\" 204.7\"\>",
                  204.66107229938893,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.\"\>",
                  27.998908743205902,
                  AutoDelete->True], 
                InterpretationBox["\<\" 46.32\"\>",
                  46.321511459813721,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.01\"\>",
                  56.013063210735652,
                  AutoDelete->True], 
                InterpretationBox["\<\" 68.5\"\>",
                  68.495057136272649,
                  AutoDelete->True], 
                InterpretationBox["\<\"-92.43\"\>",
                  -92.42681888829911,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.299\"\>",
                  -9.2988381068942871,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-33.53\"\>",
                  -33.525193483777556,
                  AutoDelete->True], 
                InterpretationBox["\<\"-325.\"\>",
                  -325.00010647431952,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.\"\>",
                  27.998908743205902,
                  AutoDelete->True], 
                InterpretationBox["\<\" 989.9\"\>",
                  989.92729229023382,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.95\"\>",
                  -14.947835898629272,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.251\"\>",
                  3.251295846132102,
                  AutoDelete->True], 
                InterpretationBox["\<\"-300.7\"\>",
                  -300.65691150452017,
                  AutoDelete->True], 
                InterpretationBox["\<\"-40.9\"\>",
                  -40.902766311011746,
                  AutoDelete->True], 
                InterpretationBox["\<\" 101.7\"\>",
                  101.70270190448392,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 5.21\"\>",
                  5.2102892421994822,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.29\"\>",
                  -10.289242862943336,
                  AutoDelete->True], 
                InterpretationBox["\<\" 46.32\"\>",
                  46.321511459813721,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.95\"\>",
                  -14.947835898629272,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.99\"\>",
                  11.991784777838159,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.83\"\>",
                  12.829722738473066,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.27\"\>",
                  22.272994235633178,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.43\"\>",
                  -20.426180196071059,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.354\"\>",
                  -4.3544294147040521,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 5.517\"\>",
                  5.5169784903527033,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.25\"\>",
                  -19.253381116698751,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.01\"\>",
                  56.013063210735652,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.251\"\>",
                  3.2512958461320949,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.83\"\>",
                  12.829722738473066,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.42\"\>",
                  16.417272778082683,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.22\"\>",
                  20.219075251531414,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.31\"\>",
                  -25.311165003004202,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.037\"\>",
                  -3.0366778739167239,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 17.95\"\>",
                  17.946937748696445,
                  AutoDelete->True], 
                InterpretationBox["\<\" 73.78\"\>",
                  73.782939150887387,
                  AutoDelete->True], 
                InterpretationBox["\<\" 68.5\"\>",
                  68.495057136272635,
                  AutoDelete->True], 
                InterpretationBox["\<\"-300.7\"\>",
                  -300.65691150452017,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.27\"\>",
                  22.272994235633178,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.22\"\>",
                  20.219075251531414,
                  AutoDelete->True], 
                InterpretationBox["\<\" 121.6\"\>",
                  121.59060735489508,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.25\"\>",
                  -22.253797481902875,
                  AutoDelete->True], 
                InterpretationBox["\<\"-35.58\"\>",
                  -35.576807293876776,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-7.777\"\>",
                  -7.7772748849113276,
                  AutoDelete->True], 
                InterpretationBox["\<\" 43.19\"\>",
                  43.186257912822917,
                  AutoDelete->True], 
                InterpretationBox["\<\"-92.43\"\>",
                  -92.42681888829911,
                  AutoDelete->True], 
                InterpretationBox["\<\"-40.9\"\>",
                  -40.902766311011753,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.43\"\>",
                  -20.426180196071059,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.31\"\>",
                  -25.311165003004202,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.25\"\>",
                  -22.253797481902872,
                  AutoDelete->True], 
                InterpretationBox["\<\" 43.71\"\>",
                  43.711683349782767,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.241\"\>",
                  1.2407565135245906,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.663\"\>",
                  -4.6630822627027246,
                  AutoDelete->True], 
                InterpretationBox["\<\"-29.43\"\>",
                  -29.43088734015144,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.299\"\>",
                  -9.2988381068942871,
                  AutoDelete->True], 
                InterpretationBox["\<\" 101.7\"\>",
                  101.7027019044839,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.354\"\>",
                  -4.3544294147040521,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.037\"\>",
                  -3.0366778739167239,
                  AutoDelete->True], 
                InterpretationBox["\<\"-35.58\"\>",
                  -35.576807293876776,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.241\"\>",
                  1.240756513524591,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.17\"\>",
                  12.165962867388455,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3873032222198777`*^-7, 5.997521475825091`*^-8, 
          1.6006023335872855`*^-8, 2.934893485585319`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3873032222198777*^-07, 5.9975214758250912*^-08, 
        1.6006023335872855*^-08, 2.934893485585319*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]5.428173608379439`*^-7\),
      SequenceForm[ "NOISE  ", 5.4281736083794385*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9346459265056217`\
\[InvisibleSpace]"  "\[InvisibleSpace]414.37929042844854`\),
      SequenceForm[ 
      "*BFGSUP ", 0.93464592650562173, "  ", 414.37929042844854],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.009940339870066671`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0099403398700666709, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2400.755139582835000\"\>",
            2400.7551395828355,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2400.7551395828355, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913609995775, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2834.379007201175000\"\>",
            2834.3790072011748,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2834.3790072011748, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913609995775, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2888.115013801754000\"\>",
            2888.1150138017533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2888.1150138017533, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913609995775, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913609995775, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913609995775000\"\>",
            2890.913609995775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.913609995775, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.230983158844538\"\>",
            0.23098315884453768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23098315884453768, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.03200665870169,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020920726671555,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011085932030134445,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7937\"\>",
                1.7936961494677837,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603234685511786,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248685305822534,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0355\"\>",
                0.035454937968924967,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6411\"\>",
                -0.64105688375394398,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685994148185871,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460432279177,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0055466284093307252,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.5410\"\>",
                8.541032631540725,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863940521166998,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695736777863113,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016820374330388545,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1596\"\>",
                4.15962504001849,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051878007849384929,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.002615998650764147,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0078\"\>",
                -0.0078037994357026399,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4730\"\>",
                4.472991943359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.01700169192674833,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013252327123107633,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018326924639059092,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7007\"\>",
                1.700714111328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020570953145878,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.99119828936629228,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0109\"\>",
                0.010858805948295455,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.4110\"\>",
                26.410980224609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424315508107885,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.075762324397641356,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0385\"\>",
                -0.038480830683437502,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.6761\"\>",
                -6.67608642578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92973211971593128,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906662503069373,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0293\"\>",
                -0.029334505314762491,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.2839\"\>",
                -2.28387451171875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 5.1\"\>",
                  5.0997896830570406,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.469\"\>",
                  8.4685116321858036,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.27\"\>",
                  20.266532680202126,
                  AutoDelete->True], 
                InterpretationBox["\<\"-42.02\"\>",
                  -42.023689690317475,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.212\"\>",
                  1.2121947429631201,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.96\"\>",
                  3.9603314914460106,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.187\"\>",
                  -8.1865927667768688,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.77\"\>",
                  -10.773898743807123,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.699\"\>",
                  -7.6985698012499526,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 8.469\"\>",
                  8.4685116321858036,
                  AutoDelete->True], 
                InterpretationBox["\<\" 147.1\"\>",
                  147.14416539068239,
                  AutoDelete->True], 
                InterpretationBox["\<\"-71.19\"\>",
                  -71.18644956121112,
                  AutoDelete->True], 
                InterpretationBox["\<\"-361.9\"\>",
                  -361.90701583543955,
                  AutoDelete->True], 
                InterpretationBox["\<\"-27.52\"\>",
                  -27.516201317414684,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.96\"\>",
                  -25.962853381897148,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.97\"\>",
                  -38.973574535369295,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.73\"\>",
                  29.733171384912751,
                  AutoDelete->True], 
                InterpretationBox["\<\"-42.82\"\>",
                  -42.816723719434151,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 20.27\"\>",
                  20.266532680202129,
                  AutoDelete->True], 
                InterpretationBox["\<\"-71.19\"\>",
                  -71.186449561211134,
                  AutoDelete->True], 
                InterpretationBox["\<\" 205.1\"\>",
                  205.09640335304306,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.49\"\>",
                  19.49012082125423,
                  AutoDelete->True], 
                InterpretationBox["\<\" 42.21\"\>",
                  42.209927208538062,
                  AutoDelete->True], 
                InterpretationBox["\<\" 54.41\"\>",
                  54.413992496792559,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.74\"\>",
                  41.741761671040251,
                  AutoDelete->True], 
                InterpretationBox["\<\"-95.08\"\>",
                  -95.075457570001475,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.18\"\>",
                  -12.175226245011142,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-42.02\"\>",
                  -42.023689690317482,
                  AutoDelete->True], 
                InterpretationBox["\<\"-361.9\"\>",
                  -361.90701583543961,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.49\"\>",
                  19.49012082125423,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1066.\"\>",
                  1066.0646314257574,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.54\"\>",
                  20.544926053114835,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.08\"\>",
                  17.075592193586409,
                  AutoDelete->True], 
                InterpretationBox["\<\"-68.29\"\>",
                  -68.292531454455627,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.\"\>",
                  -13.001741435641815,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.4\"\>",
                  129.38556327811096,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 1.212\"\>",
                  1.212194742963121,
                  AutoDelete->True], 
                InterpretationBox["\<\"-27.52\"\>",
                  -27.516201317414684,
                  AutoDelete->True], 
                InterpretationBox["\<\" 42.21\"\>",
                  42.209927208538062,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.54\"\>",
                  20.544926053114835,
                  AutoDelete->True], 
                InterpretationBox["\<\" 28.5\"\>",
                  28.49654597635832,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.26\"\>",
                  19.258933163704718,
                  AutoDelete->True], 
                InterpretationBox["\<\" 130.4\"\>",
                  130.37280965085964,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.288\"\>",
                  -7.2875374677743885,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.612\"\>",
                  8.6115728143914758,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 3.96\"\>",
                  3.9603314914460106,
                  AutoDelete->True], 
                InterpretationBox["\<\"-25.96\"\>",
                  -25.962853381897141,
                  AutoDelete->True], 
                InterpretationBox["\<\" 54.41\"\>",
                  54.413992496792559,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.08\"\>",
                  17.075592193586402,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.26\"\>",
                  19.258933163704718,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.92\"\>",
                  18.921675299266131,
                  AutoDelete->True], 
                InterpretationBox["\<\" 62.33\"\>",
                  62.327162279001875,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.2\"\>",
                  -20.19587671374352,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.013\"\>",
                  2.0125294161681015,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-8.187\"\>",
                  -8.1865927667768688,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.97\"\>",
                  -38.973574535369266,
                  AutoDelete->True], 
                InterpretationBox["\<\" 41.74\"\>",
                  41.741761671040237,
                  AutoDelete->True], 
                InterpretationBox["\<\"-68.29\"\>",
                  -68.292531454455656,
                  AutoDelete->True], 
                InterpretationBox["\<\" 130.4\"\>",
                  130.37280965085961,
                  AutoDelete->True], 
                InterpretationBox["\<\" 62.33\"\>",
                  62.327162279001868,
                  AutoDelete->True], 
                InterpretationBox["\<\" 829.6\"\>",
                  829.55008037277867,
                  AutoDelete->True], 
                InterpretationBox["\<\" 63.61\"\>",
                  63.612647426220519,
                  AutoDelete->True], 
                InterpretationBox["\<\" 49.24\"\>",
                  49.239821775226893,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.77\"\>",
                  -10.773898743807123,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.73\"\>",
                  29.733171384912751,
                  AutoDelete->True], 
                InterpretationBox["\<\"-95.08\"\>",
                  -95.075457570001475,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.\"\>",
                  -13.001741435641822,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.288\"\>",
                  -7.2875374677743885,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.2\"\>",
                  -20.19587671374352,
                  AutoDelete->True], 
                InterpretationBox["\<\" 63.61\"\>",
                  63.612647426220541,
                  AutoDelete->True], 
                InterpretationBox["\<\" 53.51\"\>",
                  53.508722502390327,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.19\"\>",
                  11.187428182586336,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-7.699\"\>",
                  -7.6985698012499526,
                  AutoDelete->True], 
                InterpretationBox["\<\"-42.82\"\>",
                  -42.816723719434158,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.18\"\>",
                  -12.175226245011142,
                  AutoDelete->True], 
                InterpretationBox["\<\" 129.4\"\>",
                  129.38556327811094,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.612\"\>",
                  8.611572814391474,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.013\"\>",
                  2.0125294161681007,
                  AutoDelete->True], 
                InterpretationBox["\<\" 49.24\"\>",
                  49.239821775226893,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.19\"\>",
                  11.187428182586334,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.14\"\>",
                  22.139593415788475,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3889551548215284`*^-7, 6.050353450404374`*^-8, 
          1.5923372131863044`*^-8, 2.9599577965091166`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4931814302721437`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3889551548215284*^-07, 6.0503534504043738*^-08, 
        1.5923372131863044*^-08, 2.9599577965091166*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4931814302721437*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]6.177310360271276`*^-7\),
      SequenceForm[ "NOISE  ", 6.1773103602712757*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.513313446163883`\
\[InvisibleSpace]"  "\[InvisibleSpace]453.6088587717426`\),
      SequenceForm[ "*BFGSUP ", 1.5133134461638831, "  ", 453.60885877174258],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.008981314230236837`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0089813142302368372, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2672.667298410380000\"\>",
            2672.6672984103802,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2672.6672984103802, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.230128397071000\"\>",
            2879.2301283970714,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2879.2301283970714, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.612489826320000\"\>",
            2890.6124898263206,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2890.6124898263206, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161889263353000\"\>",
            2891.1618892633533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1618892633533, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161889263353000\"\>",
            2891.1618892633533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1618892633533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144593154619000\"\>",
            2891.1445931546195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1445931546195, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.017296108733717\"\>",
            0.017296108733717119,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.017296108733717119, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.03608116207862,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.03200665870169,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0041\"\>",
                0.0040745033769312841,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6197\"\>",
                1.6196524009100359,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690885222099231,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603234685511786,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.008765053658744219,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7229\"\>",
                -3.7228704724363126,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663801446545476,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685994148185871,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022192701640396419,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.6330\"\>",
                11.63269828496813,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896278329056363,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863940521166998,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0032\"\>",
                0.0032337807889364807,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5958\"\>",
                -0.59578897672714715,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077746898569166977,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051878007849384929,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0130\"\>",
                0.012962490641855191,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.7775\"\>",
                8.777496337890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.015036959971286186,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.01700169192674833,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019647319554621442,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6326\"\>",
                5.632598876953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0012608195143478,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020570953145878,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00079627580024006252,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.0440\"\>",
                15.044247860714227,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758157839060221,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424315508107885,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033384233095233606,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.0909\"\>",
                -3.09088134765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620664640574379,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92973211971593128,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035254733101874663,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6284\"\>",
                0.62835693359375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 5.123\"\>",
                  5.123360873365205,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.288\"\>",
                  9.2881669443961847,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.35\"\>",
                  19.346203458605014,
                  AutoDelete->True], 
                InterpretationBox["\<\"-40.82\"\>",
                  -40.822837884037611,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.02293\"\>",
                  0.022929885703394159,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.904\"\>",
                  2.9036263412395003,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.521\"\>",
                  -5.5206867459733129,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.64\"\>",
                  -11.635295569923453,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.437\"\>",
                  -8.4372467663183102,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 9.288\"\>",
                  9.2881669443961847,
                  AutoDelete->True], 
                InterpretationBox["\<\" 161.5\"\>",
                  161.51412891054082,
                  AutoDelete->True], 
                InterpretationBox["\<\"-85.57\"\>",
                  -85.567307749946906,
                  AutoDelete->True], 
                InterpretationBox["\<\"-339.7\"\>",
                  -339.71049736154538,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.57\"\>",
                  -47.571486374649744,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.29\"\>",
                  -44.292634510493755,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.16\"\>",
                  14.155210747735836,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.98\"\>",
                  12.983049017240507,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.41\"\>",
                  -56.408776709600104,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 19.35\"\>",
                  19.346203458605018,
                  AutoDelete->True], 
                InterpretationBox["\<\"-85.57\"\>",
                  -85.56730774994692,
                  AutoDelete->True], 
                InterpretationBox["\<\" 219.1\"\>",
                  219.05633356855571,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.005\"\>",
                  -3.0047450608005661,
                  AutoDelete->True], 
                InterpretationBox["\<\" 62.08\"\>",
                  62.084806698503044,
                  AutoDelete->True], 
                InterpretationBox["\<\" 72.71\"\>",
                  72.709400324555247,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.\"\>",
                  -13.000641775050099,
                  AutoDelete->True], 
                InterpretationBox["\<\"-77.91\"\>",
                  -77.906835001972198,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.585\"\>",
                  1.5851278942745566,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-40.82\"\>",
                  -40.822837884037618,
                  AutoDelete->True], 
                InterpretationBox["\<\"-339.7\"\>",
                  -339.71049736154544,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.005\"\>",
                  -3.0047450608005661,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1100.\"\>",
                  1100.1668854062552,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.56\"\>",
                  -10.560928626054991,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.27\"\>",
                  -11.268914201096894,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.75\"\>",
                  12.746987929079893,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.61\"\>",
                  -38.610215116285168,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.5\"\>",
                  108.49364267488812,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 0.02293\"\>",
                  0.022929885703395048,
                  AutoDelete->True], 
                InterpretationBox["\<\"-47.57\"\>",
                  -47.571486374649737,
                  AutoDelete->True], 
                InterpretationBox["\<\" 62.08\"\>",
                  62.084806698503044,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.56\"\>",
                  -10.560928626054991,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.4\"\>",
                  56.397881287947996,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.82\"\>",
                  44.818829700386338,
                  AutoDelete->True], 
                InterpretationBox["\<\" 55.51\"\>",
                  55.511501635318226,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.27\"\>",
                  16.273410270175599,
                  AutoDelete->True], 
                InterpretationBox["\<\" 27.65\"\>",
                  27.65274448975596,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 2.904\"\>",
                  2.9036263412394998,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.29\"\>",
                  -44.292634510493755,
                  AutoDelete->True], 
                InterpretationBox["\<\" 72.71\"\>",
                  72.709400324555247,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.27\"\>",
                  -11.268914201096905,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.82\"\>",
                  44.818829700386345,
                  AutoDelete->True], 
                InterpretationBox["\<\" 42.3\"\>",
                  42.297054128164845,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.618\"\>",
                  -5.6177717039432693,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.215\"\>",
                  1.2153053813902517,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.37\"\>",
                  19.367698187614934,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.521\"\>",
                  -5.5206867459733129,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.16\"\>",
                  14.155210747735872,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.\"\>",
                  -13.000641775050127,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.75\"\>",
                  12.746987929079864,
                  AutoDelete->True], 
                InterpretationBox["\<\" 55.51\"\>",
                  55.511501635318183,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.618\"\>",
                  -5.6177717039432622,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1020.\"\>",
                  1020.2460817165879,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.162\"\>",
                  3.1624135827182087,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4372\"\>",
                  -0.43721864273444311,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.64\"\>",
                  -11.635295569923453,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.98\"\>",
                  12.983049017240507,
                  AutoDelete->True], 
                InterpretationBox["\<\"-77.91\"\>",
                  -77.906835001972198,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.61\"\>",
                  -38.610215116285175,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.27\"\>",
                  16.273410270175599,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.215\"\>",
                  1.2153053813902481,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.162\"\>",
                  3.1624135827182371,
                  AutoDelete->True], 
                InterpretationBox["\<\" 72.65\"\>",
                  72.651899532802503,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.88\"\>",
                  26.882318794823384,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-8.437\"\>",
                  -8.4372467663183102,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.41\"\>",
                  -56.408776709600119,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.585\"\>",
                  1.5851278942745566,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.5\"\>",
                  108.49364267488809,
                  AutoDelete->True], 
                InterpretationBox["\<\" 27.65\"\>",
                  27.65274448975596,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.37\"\>",
                  19.367698187614934,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4372\"\>",
                  -0.437218642734436,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.88\"\>",
                  26.88231879482338,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.94\"\>",
                  34.938040732829506,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3895623031375736`*^-7, 6.063414398148541`*^-8, 
          1.5890302429415994`*^-8, 2.9647765053892676`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.49199488686673`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3895623031375736*^-07, 6.0634143981485413*^-08, 
        1.5890302429415994*^-08, 2.9647765053892676*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4919948868667301*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.5834243467032525`*^-7\),
      SequenceForm[ "NOISE  ", 4.5834243467032525*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10.01514383896953`\
\[InvisibleSpace]"  "\[InvisibleSpace]3809.8541146397974`\),
      SequenceForm[ "*BFGSUP ", 10.01514383896953, "  ", 3809.8541146397974],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010115562067855736`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010115562067855736, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2886.606141022256000\"\>",
            2886.6061410222555,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161889263353000\"\>",
            2891.1618892633533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2886.6061410222555, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1618892633533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.002249021648000\"\>",
            2891.0022490216484,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161889263353000\"\>",
            2891.1618892633533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0022490216484, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1618892633533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187304770175000\"\>",
            2891.1873047701747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161889263353000\"\>",
            2891.1618892633533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.1873047701747, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1618892633533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187304770175000\"\>",
            2891.1873047701747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1873047701747, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161889263353000\"\>",
            2891.1618892633533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1618892633533, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.025415506821446\"\>",
            0.025415506821445888,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.025415506821445888, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052105975165475,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.03608116207862,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0160\"\>",
                0.016024813086853624,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8237\"\>",
                1.8237452930970091,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780436850005444,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690885222099231,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0090\"\>",
                0.0089551627906215882,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.0929\"\>",
                -5.0929197402937456,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657019038834785,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663801446545476,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067824077106903359,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.1920\"\>",
                12.191547301193397,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929040875544584,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896278329056363,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032762546488221841,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9945\"\>",
                -0.99452229975952589,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052797181523784389,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077746898569166977,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0025\"\>",
                -0.0024949717045382584,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2959\"\>",
                2.2958984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067779327562618799,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.015036959971286186,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0144\"\>",
                0.014359166695659998,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.2162\"\>",
                5.216156005859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.0016649821199686,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0012608195143478,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00040416260562070789,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7150\"\>",
                15.714592253005517,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11689948061190197,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758157839060221,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.0006820977787002384,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.2884\"\>",
                -3.28839111328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833941093944816,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620664640574379,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021327645337043161,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0345\"\>",
                1.034515380859375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 5.388\"\>",
                  5.3880299837871197,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.838\"\>",
                  6.8382916852992164,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.39\"\>",
                  19.393207866316569,
                  AutoDelete->True], 
                InterpretationBox["\<\"-41.58\"\>",
                  -41.58175924459016,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.05\"\>",
                  -14.052041924469888,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.522\"\>",
                  1.5220632120749673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.567\"\>",
                  -5.5670031107980398,
                  AutoDelete->True], 
                InterpretationBox["\<\"-11.75\"\>",
                  -11.747982894727228,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.666\"\>",
                  -7.666214790091491,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 6.838\"\>",
                  6.8382916852992164,
                  AutoDelete->True], 
                InterpretationBox["\<\" 179.5\"\>",
                  179.50718415948529,
                  AutoDelete->True], 
                InterpretationBox["\<\"-90.72\"\>",
                  -90.717809055251678,
                  AutoDelete->True], 
                InterpretationBox["\<\"-334.4\"\>",
                  -334.36832485456102,
                  AutoDelete->True], 
                InterpretationBox["\<\" 43.26\"\>",
                  43.263742039650232,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.36\"\>",
                  -37.3594895599661,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.213\"\>",
                  8.2131973480708265,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.02\"\>",
                  15.024185683821258,
                  AutoDelete->True], 
                InterpretationBox["\<\"-61.85\"\>",
                  -61.845782629346083,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 19.39\"\>",
                  19.393207866316573,
                  AutoDelete->True], 
                InterpretationBox["\<\"-90.72\"\>",
                  -90.717809055251692,
                  AutoDelete->True], 
                InterpretationBox["\<\" 214.3\"\>",
                  214.31754418057295,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.834\"\>",
                  -4.8335330604802103,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.87\"\>",
                  19.871802272142148,
                  AutoDelete->True], 
                InterpretationBox["\<\" 66.57\"\>",
                  66.569529994121481,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.42\"\>",
                  -19.422465659945857,
                  AutoDelete->True], 
                InterpretationBox["\<\"-76.92\"\>",
                  -76.922071713867552,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.433\"\>",
                  3.4334498053540603,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-41.58\"\>",
                  -41.581759244590167,
                  AutoDelete->True], 
                InterpretationBox["\<\"-334.4\"\>",
                  -334.36832485456108,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.834\"\>",
                  -4.8335330604802111,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1102.\"\>",
                  1101.7385403064366,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.63\"\>",
                  15.626512812199408,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.411\"\>",
                  -9.4108154566761151,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.59\"\>",
                  10.59111802981479,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.93\"\>",
                  -37.928539308135825,
                  AutoDelete->True], 
                InterpretationBox["\<\" 106.9\"\>",
                  106.89346450054684,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-14.05\"\>",
                  -14.052041924469886,
                  AutoDelete->True], 
                InterpretationBox["\<\" 43.26\"\>",
                  43.263742039650239,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.87\"\>",
                  19.871802272142148,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.63\"\>",
                  15.626512812199405,
                  AutoDelete->True], 
                InterpretationBox["\<\" 472.7\"\>",
                  472.66632109552921,
                  AutoDelete->True], 
                InterpretationBox["\<\" 68.98\"\>",
                  68.977718717099407,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.32\"\>",
                  4.3200637436006843,
                  AutoDelete->True], 
                InterpretationBox["\<\" 30.67\"\>",
                  30.671766441505127,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9667\"\>",
                  0.96668911807655888,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 1.522\"\>",
                  1.5220632120749669,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.36\"\>",
                  -37.3594895599661,
                  AutoDelete->True], 
                InterpretationBox["\<\" 66.57\"\>",
                  66.569529994121481,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.411\"\>",
                  -9.4108154566761257,
                  AutoDelete->True], 
                InterpretationBox["\<\" 68.98\"\>",
                  68.977718717099421,
                  AutoDelete->True], 
                InterpretationBox["\<\" 42.19\"\>",
                  42.189565524062196,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.34\"\>",
                  -13.339751691137341,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.051\"\>",
                  3.051157348773581,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.47\"\>",
                  17.467967028734513,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.567\"\>",
                  -5.5670031107980398,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.213\"\>",
                  8.213197348070862,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.42\"\>",
                  -19.422465659945885,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.59\"\>",
                  10.591118029814762,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.32\"\>",
                  4.3200637436006417,
                  AutoDelete->True], 
                InterpretationBox["\<\"-13.34\"\>",
                  -13.339751691137332,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1012.\"\>",
                  1011.5891240985553,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.54\"\>",
                  4.5396318945638265,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.74\"\>",
                  1.7400172959038649,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-11.75\"\>",
                  -11.747982894727228,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.02\"\>",
                  15.024185683821258,
                  AutoDelete->True], 
                InterpretationBox["\<\"-76.92\"\>",
                  -76.922071713867552,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.93\"\>",
                  -37.928539308135832,
                  AutoDelete->True], 
                InterpretationBox["\<\" 30.67\"\>",
                  30.671766441505127,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.051\"\>",
                  3.0511573487735775,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.54\"\>",
                  4.539631894563855,
                  AutoDelete->True], 
                InterpretationBox["\<\" 72.49\"\>",
                  72.487207730129754,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.19\"\>",
                  26.191807391089213,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-7.666\"\>",
                  -7.666214790091491,
                  AutoDelete->True], 
                InterpretationBox["\<\"-61.85\"\>",
                  -61.845782629346097,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.433\"\>",
                  3.4334498053540603,
                  AutoDelete->True], 
                InterpretationBox["\<\" 106.9\"\>",
                  106.89346450054681,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9667\"\>",
                  0.96668911807655888,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.47\"\>",
                  17.467967028734513,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.74\"\>",
                  1.7400172959038716,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.19\"\>",
                  26.19180739108921,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.57\"\>",
                  36.56723268010569,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3919501863666586`*^-7, 6.076758630574561`*^-8, 
          1.5880195854358055`*^-8, 2.9696585052526867`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4925971360802182`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3919501863666586*^-07, 6.0767586305745607*^-08, 
        1.5880195854358055*^-08, 2.9696585052526867*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4925971360802182*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.6192547149901426`*^-7\),
      SequenceForm[ "NOISE  ", 4.6192547149901426*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]22.61158521387642`\
\[InvisibleSpace]"  "\[InvisibleSpace]1345.209988074029`\),
      SequenceForm[ "*BFGSUP ", 22.61158521387642, "  ", 1345.2099880740291],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010982608095719158`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010982608095719158, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2885.268332727747000\"\>",
            2885.2683327277464,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187304770175000\"\>",
            2891.1873047701747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2885.2683327277464, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873047701747, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.070653651223000\"\>",
            2891.070653651223,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187304770175000\"\>",
            2891.1873047701747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.070653651223, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873047701747, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247752815606000\"\>",
            2891.2477528156064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187304770175000\"\>",
            2891.1873047701747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.2477528156064, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873047701747, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247752815606000\"\>",
            2891.2477528156064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.2477528156064, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187304770175000\"\>",
            2891.1873047701747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1873047701747, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.060448045431713\"\>",
            0.060448045431712671,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.060448045431712671, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.098588653766868,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052105975165475,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0465\"\>",
                0.046482678601391436,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9781\"\>",
                1.9781066203235085,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789744809669246,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780436850005444,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00093079596638027983,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.0910\"\>",
                -6.0910053704647371,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.0638764871756077,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657019038834785,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018254167078707313,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.8980\"\>",
                11.898483778811638,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942399061962799,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929040875544584,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013358186418216075,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3652\"\>",
                -1.3652258415983112,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064215890968302453,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052797181523784389,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011418709444518059,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2600\"\>",
                3.259979248046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018213398625695505,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067779327562618799,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0024991331381957384,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8673\"\>",
                2.867340087890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025752682904323,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.0016649821199686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00091028617046379429,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.2850\"\>",
                15.284701391957707,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1160\"\>",
                -0.11604860495855496,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11689948061190197,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00085087565334701794,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.4697\"\>",
                -3.469696044921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93526593578774497,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833941093944816,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0069\"\>",
                0.0069265248482967964,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8867\"\>",
                0.886749267578125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 4.834\"\>",
                  4.834464031218042,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.405\"\>",
                  6.4050498283276394,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.07\"\>",
                  11.068122030395093,
                  AutoDelete->True], 
                InterpretationBox["\<\"-42.28\"\>",
                  -42.27997167248936,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.06\"\>",
                  -12.062198560903358,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.8\"\>",
                  -9.8003801542240403,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.48\"\>",
                  -16.479810831795994,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.41\"\>",
                  -10.411202478842332,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.802\"\>",
                  -8.8015992173578965,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 6.405\"\>",
                  6.4050498283276394,
                  AutoDelete->True], 
                InterpretationBox["\<\" 193.5\"\>",
                  193.51376518947094,
                  AutoDelete->True], 
                InterpretationBox["\<\"-63.71\"\>",
                  -63.712053153559481,
                  AutoDelete->True], 
                InterpretationBox["\<\"-327.7\"\>",
                  -327.66563342077518,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.35\"\>",
                  25.346241576201781,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.37\"\>",
                  24.373929144980657,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.2\"\>",
                  44.199624573449576,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.62\"\>",
                  13.615704744061283,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.78\"\>",
                  -56.78060306030001,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 11.07\"\>",
                  11.068122030395099,
                  AutoDelete->True], 
                InterpretationBox["\<\"-63.71\"\>",
                  -63.712053153559495,
                  AutoDelete->True], 
                InterpretationBox["\<\" 167.4\"\>",
                  167.4451864141308,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.605\"\>",
                  1.6050029267023351,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.291\"\>",
                  4.2905253953148996,
                  AutoDelete->True], 
                InterpretationBox["\<\" 61.25\"\>",
                  61.249022800862811,
                  AutoDelete->True], 
                InterpretationBox["\<\"-79.49\"\>",
                  -79.494225324334693,
                  AutoDelete->True], 
                InterpretationBox["\<\"-62.55\"\>",
                  -62.554067636265437,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.2705\"\>",
                  0.27049039430259514,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-42.28\"\>",
                  -42.279971672489367,
                  AutoDelete->True], 
                InterpretationBox["\<\"-327.7\"\>",
                  -327.66563342077524,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.605\"\>",
                  1.6050029267023342,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1105.\"\>",
                  1104.5210172950378,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.295\"\>",
                  8.2952893320489896,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.98\"\>",
                  11.981125216593803,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.33\"\>",
                  19.327269353758673,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.48\"\>",
                  -37.482865037116895,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.5\"\>",
                  108.46996371724606,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-12.06\"\>",
                  -12.062198560903356,
                  AutoDelete->True], 
                InterpretationBox["\<\" 25.35\"\>",
                  25.346241576201788,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.291\"\>",
                  4.2905253953148978,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.295\"\>",
                  8.295289332048986,
                  AutoDelete->True], 
                InterpretationBox["\<\" 492.\"\>",
                  491.95154677303248,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.84\"\>",
                  13.841866368670409,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.9\"\>",
                  -16.900412392122607,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.2\"\>",
                  29.198940886424488,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.035\"\>",
                  -3.0345679960269587,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-9.8\"\>",
                  -9.8003801542240421,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.37\"\>",
                  24.373929144980657,
                  AutoDelete->True], 
                InterpretationBox["\<\" 61.25\"\>",
                  61.249022800862804,
                  AutoDelete->True], 
                InterpretationBox["\<\" 11.98\"\>",
                  11.981125216593792,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.84\"\>",
                  13.841866368670424,
                  AutoDelete->True], 
                InterpretationBox["\<\" 158.\"\>",
                  158.0004833629535,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.43\"\>",
                  -17.428597583644994,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.31\"\>",
                  18.313660858757075,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.54\"\>",
                  23.543671883846567,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-16.48\"\>",
                  -16.479810831795994,
                  AutoDelete->True], 
                InterpretationBox["\<\" 44.2\"\>",
                  44.199624573449611,
                  AutoDelete->True], 
                InterpretationBox["\<\"-79.49\"\>",
                  -79.494225324334721,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.33\"\>",
                  19.327269353758645,
                  AutoDelete->True], 
                InterpretationBox["\<\"-16.9\"\>",
                  -16.90041239212265,
                  AutoDelete->True], 
                InterpretationBox["\<\"-17.43\"\>",
                  -17.428597583644979,
                  AutoDelete->True], 
                InterpretationBox["\<\" 934.7\"\>",
                  934.66498688694105,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.27\"\>",
                  23.273371809183725,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.163\"\>",
                  -2.1627465743548164,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.41\"\>",
                  -10.411202478842332,
                  AutoDelete->True], 
                InterpretationBox["\<\" 13.62\"\>",
                  13.615704744061283,
                  AutoDelete->True], 
                InterpretationBox["\<\"-62.55\"\>",
                  -62.554067636265437,
                  AutoDelete->True], 
                InterpretationBox["\<\"-37.48\"\>",
                  -37.482865037116902,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.2\"\>",
                  29.198940886424488,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.31\"\>",
                  18.313660858757071,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.27\"\>",
                  23.273371809183754,
                  AutoDelete->True], 
                InterpretationBox["\<\" 69.68\"\>",
                  69.679104595520741,
                  AutoDelete->True], 
                InterpretationBox["\<\" 27.91\"\>",
                  27.914838642259078,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-8.802\"\>",
                  -8.8015992173578965,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.78\"\>",
                  -56.780603060300024,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.2705\"\>",
                  0.27049039430259514,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.5\"\>",
                  108.46996371724603,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.035\"\>",
                  -3.0345679960269587,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.54\"\>",
                  23.543671883846571,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.163\"\>",
                  -2.1627465743548098,
                  AutoDelete->True], 
                InterpretationBox["\<\" 27.91\"\>",
                  27.914838642259074,
                  AutoDelete->True], 
                InterpretationBox["\<\" 36.71\"\>",
                  36.709469899774469,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3988766452322703`*^-7, 6.078145624647922`*^-8, 
          1.585299502574813`*^-8, 2.9716490301434396`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4939535681760793`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3988766452322703*^-07, 6.0781456246479222*^-08, 
        1.5852995025748129*^-08, 2.9716490301434396*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4939535681760793*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.455182138410278`*^-7\),
      SequenceForm[ "NOISE  ", 4.4551821384102781*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.54062255859846`\
\[InvisibleSpace]"  "\[InvisibleSpace]705.4173795435212`\),
      SequenceForm[ "*BFGSUP ", 16.540622558598461, "  ", 705.41737954352118],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005206395232288842`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0052063952322888418, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.218368953551000\"\>",
            2879.2183689535514,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247752815606000\"\>",
            2891.2477528156064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.2183689535514, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477528156064, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.209302491111000\"\>",
            2891.209302491111,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247752815606000\"\>",
            2891.2477528156064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.209302491111, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477528156064, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480888931324000\"\>",
            2891.4808889313235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247752815606000\"\>",
            2891.2477528156064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.4808889313235, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477528156064, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480888931324000\"\>",
            2891.4808889313235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.4808889313235, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247752815606000\"\>",
            2891.2477528156064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.2477528156064, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.233136115717116\"\>",
            0.2331361157171159,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.2331361157171159, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.254838653766868,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.098588653766868,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1563\"\>",
                0.15625,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7533\"\>",
                0.75332895446997361,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.105715015983308,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789744809669246,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0267\"\>",
                0.026740535016383467,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.6904\"\>",
                -3.6903831063087891,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.0887151553890786,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.0638764871756077,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0248\"\>",
                0.024838668213470912,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.1490\"\>",
                13.149497226983641,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078033259365009,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942399061962799,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0136\"\>",
                0.013563419740221096,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6697\"\>",
                -0.66968384784433477,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070065439778675765,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064215890968302453,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00058495488103733136,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6465\"\>",
                2.646484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.008895688852179482,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018213398625695505,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0107\"\>",
                -0.010717028714749033,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5446\"\>",
                2.5445556640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058321741618075,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025752682904323,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032569058713751296,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.6140\"\>",
                14.613519830222748,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076295927254525234,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1160\"\>",
                -0.11604860495855496,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0398\"\>",
                0.039752677704029724,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0566\"\>",
                -1.05657958984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203381739646575,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93526593578774497,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016767881608720732,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2600\"\>",
                0.259979248046875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 28.97\"\>",
                  28.97284188387189,
                  AutoDelete->True], 
                InterpretationBox["\<\"-40.15\"\>",
                  -40.15312815811199,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.33\"\>",
                  -18.329115616473636,
                  AutoDelete->True], 
                InterpretationBox["\<\"-55.91\"\>",
                  -55.905574692509489,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7442\"\>",
                  -0.74424275228728121,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.238\"\>",
                  -4.2380457146301787,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.09\"\>",
                  -8.08968541457096,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.12\"\>",
                  -58.115500682806903,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.594\"\>",
                  3.5937842812275242,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-40.15\"\>",
                  -40.15312815811199,
                  AutoDelete->True], 
                InterpretationBox["\<\" 282.4\"\>",
                  282.44770194445709,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.556\"\>",
                  -1.5555769917418516,
                  AutoDelete->True], 
                InterpretationBox["\<\"-301.5\"\>",
                  -301.47932116187718,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.405\"\>",
                  4.4054338494706506,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.56\"\>",
                  14.564711753770677,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.58\"\>",
                  33.582130972825027,
                  AutoDelete->True], 
                InterpretationBox["\<\" 105.8\"\>",
                  105.79550976094714,
                  AutoDelete->True], 
                InterpretationBox["\<\"-80.74\"\>",
                  -80.738054011733198,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-18.33\"\>",
                  -18.329115616473633,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.556\"\>",
                  -1.5555769917418587,
                  AutoDelete->True], 
                InterpretationBox["\<\" 168.9\"\>",
                  168.94982672912084,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.8\"\>",
                  18.795113145710001,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.08\"\>",
                  -15.084491809767519,
                  AutoDelete->True], 
                InterpretationBox["\<\" 48.69\"\>",
                  48.694127654835533,
                  AutoDelete->True], 
                InterpretationBox["\<\"-124.7\"\>",
                  -124.70361757184111,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.511\"\>",
                  -5.510561377762599,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.52\"\>",
                  -14.516073428132906,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-55.91\"\>",
                  -55.905574692509497,
                  AutoDelete->True], 
                InterpretationBox["\<\"-301.5\"\>",
                  -301.47932116187724,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.8\"\>",
                  18.795113145709998,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1112.\"\>",
                  1112.2020248575845,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.004\"\>",
                  2.0037046661961178,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.942\"\>",
                  8.9417587954503084,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.2\"\>",
                  15.199276835219459,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.54\"\>",
                  -10.536487031431076,
                  AutoDelete->True], 
                InterpretationBox["\<\" 101.5\"\>",
                  101.46765721500745,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.7442\"\>",
                  -0.74424275228727765,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.405\"\>",
                  4.4054338494706542,
                  AutoDelete->True], 
                InterpretationBox["\<\"-15.08\"\>",
                  -15.08449180976752,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.004\"\>",
                  2.0037046661961133,
                  AutoDelete->True], 
                InterpretationBox["\<\" 496.3\"\>",
                  496.34676643316527,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.51\"\>",
                  15.507518572343239,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.67\"\>",
                  -18.670936153504918,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.66\"\>",
                  6.6596471822302412,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.828\"\>",
                  2.8277815288968164,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.238\"\>",
                  -4.2380457146301804,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.56\"\>",
                  14.564711753770677,
                  AutoDelete->True], 
                InterpretationBox["\<\" 48.69\"\>",
                  48.694127654835526,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.942\"\>",
                  8.9417587954502977,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.51\"\>",
                  15.507518572343251,
                  AutoDelete->True], 
                InterpretationBox["\<\" 158.3\"\>",
                  158.30790800953554,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.39\"\>",
                  -21.392956656286607,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.143\"\>",
                  7.1432910403032928,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.45\"\>",
                  26.452140457466641,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-8.09\"\>",
                  -8.08968541457096,
                  AutoDelete->True], 
                InterpretationBox["\<\" 33.58\"\>",
                  33.582130972825063,
                  AutoDelete->True], 
                InterpretationBox["\<\"-124.7\"\>",
                  -124.70361757184112,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.2\"\>",
                  15.199276835219429,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.67\"\>",
                  -18.670936153504961,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.39\"\>",
                  -21.392956656286593,
                  AutoDelete->True], 
                InterpretationBox["\<\" 901.9\"\>",
                  901.88164365938678,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.617\"\>",
                  5.6169745071447039,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.461\"\>",
                  2.4612723859671721,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-58.12\"\>",
                  -58.115500682806911,
                  AutoDelete->True], 
                InterpretationBox["\<\" 105.8\"\>",
                  105.79550976094716,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.511\"\>",
                  -5.5105613777625919,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.54\"\>",
                  -10.536487031431079,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.66\"\>",
                  6.6596471822302412,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.143\"\>",
                  7.1432910403032874,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.617\"\>",
                  5.6169745071447288,
                  AutoDelete->True], 
                InterpretationBox["\<\" 163.9\"\>",
                  163.92398395782124,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.428\"\>",
                  3.4275401510718453,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 3.594\"\>",
                  3.5937842812275225,
                  AutoDelete->True], 
                InterpretationBox["\<\"-80.74\"\>",
                  -80.738054011733226,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.52\"\>",
                  -14.516073428132906,
                  AutoDelete->True], 
                InterpretationBox["\<\" 101.5\"\>",
                  101.46765721500742,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.828\"\>",
                  2.8277815288968156,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.45\"\>",
                  26.452140457466644,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.461\"\>",
                  2.4612723859671783,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.428\"\>",
                  3.4275401510718453,
                  AutoDelete->True], 
                InterpretationBox["\<\" 43.07\"\>",
                  43.071877356832772,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4221597095976573`*^-7, 6.117992126916808`*^-8, 
          1.622312002463756`*^-8, 2.9918601005323245`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4988067361143343`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4221597095976573*^-07, 6.1179921269168079*^-08, 
        1.6223120024637559*^-08, 2.9918601005323245*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4988067361143343*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.850221428342788`*^-7\),
      SequenceForm[ "NOISE  ", 3.8502214283427878*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.762963258853753`\
\[InvisibleSpace]"  "\[InvisibleSpace]279.6090749119696`\),
      SequenceForm[ "*BFGSUP ", 5.7629632588537527, "  ", 279.60907491196963],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0063900526400226445`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0063900526400226445, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.085305104738000\"\>",
            2879.0853051047379,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480888931324000\"\>",
            2891.4808889313235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.0853051047379, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808889313235, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.892210602790000\"\>",
            2890.8922106027894,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480888931324000\"\>",
            2891.4808889313235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2890.8922106027894, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808889313235, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555698056919000\"\>",
            2891.555698056919,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480888931324000\"\>",
            2891.4808889313235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.555698056919, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808889313235, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555698056919000\"\>",
            2891.555698056919,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.555698056919, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480888931324000\"\>",
            2891.4808889313235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.4808889313235, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.074809125595493\"\>",
            0.074809125595493242,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.074809125595493242, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.327513922528595,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.254838653766868,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0727\"\>",
                0.072675268761728709,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8748\"\>",
                0.87482777461322347,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002223738771688,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.105715015983308,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054926421061392613,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.5002\"\>",
                -4.5002429579164298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0950983988506591,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.0887151553890786,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0063832434615804243,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.4716\"\>",
                9.4715859146593608,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.013057362355001,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078033259365009,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052540364185000542,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9387\"\>",
                -0.93873544197811221,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071284719746286937,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070065439778675765,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012192799676111698,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2827\"\>",
                2.282745361328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038763182476389702,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.008895688852179482,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0050\"\>",
                0.0050193706045405118,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.0994\"\>",
                3.09942626953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077400043722577,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058321741618075,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019078302104503157,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2250\"\>",
                11.224878790231442,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046337034026563535,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076295927254525234,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0300\"\>",
                0.029958893227961698,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.0016\"\>",
                -2.001617431640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.91914823723266592,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203381739646575,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.032885580163799853,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9973\"\>",
                -0.997344970703125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 29.04\"\>",
                  29.038191123488353,
                  AutoDelete->True], 
                InterpretationBox["\<\"-40.62\"\>",
                  -40.623566144280545,
                  AutoDelete->True], 
                InterpretationBox["\<\"-21.25\"\>",
                  -21.248640080702813,
                  AutoDelete->True], 
                InterpretationBox["\<\"-56.08\"\>",
                  -56.076429355343286,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.068\"\>",
                  -1.0682197385043579,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.916\"\>",
                  -3.916149794361742,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.84\"\>",
                  -10.844995351934079,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.75\"\>",
                  -58.749546766333239,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.707\"\>",
                  2.7066076754890238,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-40.62\"\>",
                  -40.623566144280545,
                  AutoDelete->True], 
                InterpretationBox["\<\" 285.8\"\>",
                  285.75415296683536,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.3\"\>",
                  17.296470514141063,
                  AutoDelete->True], 
                InterpretationBox["\<\"-300.3\"\>",
                  -300.30949781795601,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.443\"\>",
                  6.4425064513779748,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.3\"\>",
                  12.301383202423679,
                  AutoDelete->True], 
                InterpretationBox["\<\" 51.27\"\>",
                  51.271870906298247,
                  AutoDelete->True], 
                InterpretationBox["\<\" 110.1\"\>",
                  110.07066865419267,
                  AutoDelete->True], 
                InterpretationBox["\<\"-74.84\"\>",
                  -74.836535362884348,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-21.25\"\>",
                  -21.24864008070281,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.3\"\>",
                  17.296470514141056,
                  AutoDelete->True], 
                InterpretationBox["\<\" 240.9\"\>",
                  240.89621406482865,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.8\"\>",
                  24.803890870707164,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.584\"\>",
                  -8.5842597157243858,
                  AutoDelete->True], 
                InterpretationBox["\<\" 35.77\"\>",
                  35.770397489054211,
                  AutoDelete->True], 
                InterpretationBox["\<\"-59.56\"\>",
                  -59.557573910163313,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.\"\>",
                  15.003009933239568,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.01\"\>",
                  12.01494091024145,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-56.08\"\>",
                  -56.076429355343294,
                  AutoDelete->True], 
                InterpretationBox["\<\"-300.3\"\>",
                  -300.30949781795607,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.8\"\>",
                  24.803890870707157,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1113.\"\>",
                  1112.6036119878431,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.629\"\>",
                  2.6292904512002515,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.141\"\>",
                  8.1406363664770733,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.79\"\>",
                  20.79360560393534,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.096\"\>",
                  -9.0957647858763693,
                  AutoDelete->True], 
                InterpretationBox["\<\" 103.4\"\>",
                  103.42323265085848,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.068\"\>",
                  -1.0682197385043544,
                  AutoDelete->True], 
                InterpretationBox["\<\" 6.443\"\>",
                  6.4425064513779784,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.584\"\>",
                  -8.5842597157243894,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.629\"\>",
                  2.6292904512002471,
                  AutoDelete->True], 
                InterpretationBox["\<\" 496.9\"\>",
                  496.8658241734862,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.11\"\>",
                  14.110348601577511,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.91\"\>",
                  -12.911733904378256,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.738\"\>",
                  8.7378309314636606,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.439\"\>",
                  5.4394906102680682,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.916\"\>",
                  -3.9161497943617438,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.3\"\>",
                  12.301383202423679,
                  AutoDelete->True], 
                InterpretationBox["\<\" 35.77\"\>",
                  35.770397489054204,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.141\"\>",
                  8.1406363664770627,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.11\"\>",
                  14.110348601577524,
                  AutoDelete->True], 
                InterpretationBox["\<\" 159.9\"\>",
                  159.85718909532514,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.52\"\>",
                  -33.521158578632168,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.215\"\>",
                  4.2147832875239768,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.41\"\>",
                  22.408604878249559,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-10.84\"\>",
                  -10.844995351934079,
                  AutoDelete->True], 
                InterpretationBox["\<\" 51.27\"\>",
                  51.271870906298282,
                  AutoDelete->True], 
                InterpretationBox["\<\"-59.56\"\>",
                  -59.557573910163327,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.79\"\>",
                  20.793605603935312,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.91\"\>",
                  -12.911733904378298,
                  AutoDelete->True], 
                InterpretationBox["\<\"-33.52\"\>",
                  -33.521158578632154,
                  AutoDelete->True], 
                InterpretationBox["\<\" 960.6\"\>",
                  960.6350810262295,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.61\"\>",
                  24.608877180153151,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.88\"\>",
                  26.883031264573631,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-58.75\"\>",
                  -58.749546766333246,
                  AutoDelete->True], 
                InterpretationBox["\<\" 110.1\"\>",
                  110.07066865419269,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.\"\>",
                  15.003009933239575,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.096\"\>",
                  -9.0957647858763728,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.738\"\>",
                  8.7378309314636606,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.215\"\>",
                  4.2147832875239715,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.61\"\>",
                  24.608877180153179,
                  AutoDelete->True], 
                InterpretationBox["\<\" 169.\"\>",
                  169.03206770341987,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.28\"\>",
                  10.284749104300476,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\" 2.707\"\>",
                  2.706607675489022,
                  AutoDelete->True], 
                InterpretationBox["\<\"-74.84\"\>",
                  -74.836535362884376,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.01\"\>",
                  12.014940910241446,
                  AutoDelete->True], 
                InterpretationBox["\<\" 103.4\"\>",
                  103.42323265085845,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.439\"\>",
                  5.4394906102680665,
                  AutoDelete->True], 
                InterpretationBox["\<\" 22.41\"\>",
                  22.408604878249562,
                  AutoDelete->True], 
                InterpretationBox["\<\" 26.88\"\>",
                  26.883031264573631,
                  AutoDelete->True], 
                InterpretationBox["\<\" 10.28\"\>",
                  10.284749104300476,
                  AutoDelete->True], 
                InterpretationBox["\<\" 52.18\"\>",
                  52.179990568788412,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4329891685439043`*^-7, 6.109807452376438`*^-8, 
          1.6318237764398144`*^-8, 2.999689224891366`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5016496246639755`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4329891685439043*^-07, 6.1098074523764384*^-08, 
        1.6318237764398144*^-08, 2.999689224891366*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5016496246639755*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.061495269590522`*^-7\),
      SequenceForm[ "NOISE  ", 3.0614952695905221*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.3703314446277215`\
\[InvisibleSpace]"  "\[InvisibleSpace]415.8367694520271`\),
      SequenceForm[ "*BFGSUP ", 6.3703314446277215, "  ", 415.83676945202711],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0038556737022785903`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0038556737022785903, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694842582603000\"\>",
            2891.6948425826031,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.6948425826031, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555698056919000\"\>",
            2891.555698056919,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.555698056919, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.139144525684060\"\>",
            0.13914452568405977,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13914452568405977, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222592219935684,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.327513922528595,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1049\"\>",
                -0.10492170259291157,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4609\"\>",
                0.46093606026708134,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744777554025013,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002223738771688,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0257\"\>",
                -0.025744618474667413,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.7191\"\>",
                -2.7190952702229865,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.1322872018898731,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0950983988506591,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0372\"\>",
                0.03718880303921393,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6282\"\>",
                8.6282022498313822,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.9967914572989656,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.013057362355001,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0163\"\>",
                -0.016265905056035437,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5563\"\>",
                -0.55631974795938821,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013162839189780628,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071284719746286937,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.006034367215151935,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0691\"\>",
                2.069061279296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0022016015399883302,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038763182476389702,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060779197876273004,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9384\"\>",
                1.938446044921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.021904514658722,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077400043722577,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0142\"\>",
                0.014164510286464276,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.3205\"\>",
                9.3204681781279248,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.089441067182822714,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046337034026563535,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0431\"\>",
                -0.043104033156259172,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4834\"\>",
                -2.4833984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.94025135878035482,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.91914823723266592,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0211\"\>",
                0.021103121547688865,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7339\"\>",
                1.73394775390625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 30.05\"\>",
                  30.051771676597955,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.92\"\>",
                  -44.920100619290729,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.87\"\>",
                  -19.866168919593086,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.\"\>",
                  -57.001343421934735,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7076\"\>",
                  -0.70755608018282345,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.13\"\>",
                  -1.1303525465771451,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.821\"\>",
                  -6.8207098805683133,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.3\"\>",
                  -57.301496446494603,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.406\"\>",
                  -4.4062145397242567,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-44.92\"\>",
                  -44.920100619290729,
                  AutoDelete->True], 
                InterpretationBox["\<\" 303.9\"\>",
                  303.90789156886774,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.05\"\>",
                  12.054362644543218,
                  AutoDelete->True], 
                InterpretationBox["\<\"-296.4\"\>",
                  -296.39930395976063,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.061\"\>",
                  5.0608726805450583,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5444\"\>",
                  0.5443750711611095,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.79\"\>",
                  34.791858050513767,
                  AutoDelete->True], 
                InterpretationBox["\<\" 103.7\"\>",
                  103.68964779320382,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.3\"\>",
                  -44.301582961969444,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-19.87\"\>",
                  -19.866168919593079,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.05\"\>",
                  12.054362644543211,
                  AutoDelete->True], 
                InterpretationBox["\<\" 236.3\"\>",
                  236.31971315101745,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.65\"\>",
                  23.651981196343485,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.631\"\>",
                  -9.6312568662884761,
                  AutoDelete->True], 
                InterpretationBox["\<\" 39.03\"\>",
                  39.027570881379802,
                  AutoDelete->True], 
                InterpretationBox["\<\"-60.12\"\>",
                  -60.119498146886691,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.52\"\>",
                  19.516158966662921,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.7\"\>",
                  -1.7002663595646954,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.\"\>",
                  -57.001343421934742,
                  AutoDelete->True], 
                InterpretationBox["\<\"-296.4\"\>",
                  -296.39930395976069,
                  AutoDelete->True], 
                InterpretationBox["\<\" 23.65\"\>",
                  23.651981196343478,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1113.\"\>",
                  1113.4457562713906,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.326\"\>",
                  2.3262837859141547,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.608\"\>",
                  5.6077396894955562,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.22\"\>",
                  17.224006475080888,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.46\"\>",
                  -10.460198549429398,
                  AutoDelete->True], 
                InterpretationBox["\<\" 110.\"\>",
                  109.98192518677644,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.7076\"\>",
                  -0.70755608018281979,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.061\"\>",
                  5.0608726805450619,
                  AutoDelete->True], 
                InterpretationBox["\<\"-9.631\"\>",
                  -9.6312568662884797,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.326\"\>",
                  2.3262837859141503,
                  AutoDelete->True], 
                InterpretationBox["\<\" 496.6\"\>",
                  496.62767210794982,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.97\"\>",
                  14.972426356160904,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.92\"\>",
                  -12.920746649633724,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.858\"\>",
                  9.8575253015858166,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.953\"\>",
                  1.9526850498146611,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.13\"\>",
                  -1.1303525465771469,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5444\"\>",
                  0.5443750711611095,
                  AutoDelete->True], 
                InterpretationBox["\<\" 39.03\"\>",
                  39.027570881379795,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.608\"\>",
                  5.6077396894955456,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.97\"\>",
                  14.972426356160916,
                  AutoDelete->True], 
                InterpretationBox["\<\" 167.5\"\>",
                  167.46832855403937,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.97\"\>",
                  -22.96850607951135,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.408\"\>",
                  8.4077860145436407,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.522\"\>",
                  2.5222579264193428,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-6.821\"\>",
                  -6.8207098805683133,
                  AutoDelete->True], 
                InterpretationBox["\<\" 34.79\"\>",
                  34.791858050513802,
                  AutoDelete->True], 
                InterpretationBox["\<\"-60.12\"\>",
                  -60.119498146886713,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.22\"\>",
                  17.224006475080859,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.92\"\>",
                  -12.920746649633767,
                  AutoDelete->True], 
                InterpretationBox["\<\"-22.97\"\>",
                  -22.968506079511336,
                  AutoDelete->True], 
                InterpretationBox["\<\" 970.9\"\>",
                  970.94722935663196,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.73\"\>",
                  32.734714769575575,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.116\"\>",
                  -5.1157120865747139,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.3\"\>",
                  -57.30149644649461,
                  AutoDelete->True], 
                InterpretationBox["\<\" 103.7\"\>",
                  103.68964779320383,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.52\"\>",
                  19.516158966662928,
                  AutoDelete->True], 
                InterpretationBox["\<\"-10.46\"\>",
                  -10.460198549429402,
                  AutoDelete->True], 
                InterpretationBox["\<\" 9.858\"\>",
                  9.8575253015858166,
                  AutoDelete->True], 
                InterpretationBox["\<\" 8.408\"\>",
                  8.4077860145436354,
                  AutoDelete->True], 
                InterpretationBox["\<\" 32.73\"\>",
                  32.734714769575611,
                  AutoDelete->True], 
                InterpretationBox["\<\" 170.1\"\>",
                  170.10395636402433,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.699\"\>",
                  1.6994558142270204,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.406\"\>",
                  -4.4062145397242594,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.3\"\>",
                  -44.301582961969473,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.7\"\>",
                  -1.7002663595647007,
                  AutoDelete->True], 
                InterpretationBox["\<\" 110.\"\>",
                  109.98192518677641,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.953\"\>",
                  1.9526850498146593,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.522\"\>",
                  2.5222579264193428,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.116\"\>",
                  -5.1157120865747139,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.699\"\>",
                  1.6994558142270204,
                  AutoDelete->True], 
                InterpretationBox["\<\" 99.6\"\>",
                  99.601423724807375,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.417354616513205`*^-7, 6.071444981399926`*^-8, 
          1.6872394113091723`*^-8, 2.9754511375709855`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5227563897650272`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4173546165132052*^-07, 6.0714449813999256*^-08, 
        1.6872394113091723*^-08, 2.9754511375709855*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5227563897650272*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.0797299556248016`*^-7\),
      SequenceForm[ "NOISE  ", 2.0797299556248016*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9737735147235623`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.5349554789801791`\),
      SequenceForm[ 
      "*BFGSUP ", 0.97377351472356233, "  ", 1.5349554789801791],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0022006424509502754`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022006424509502754, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427541464000\"\>",
            2891.7724275414639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7724275414639, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694842582603000\"\>",
            2891.6948425826031,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.6948425826031, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.077584958860825\"\>",
            0.077584958860825282,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.077584958860825282, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336219338216104,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222592219935684,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1136\"\>",
                0.11362711828042067,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0764\"\>",
                -0.076407793150337799,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966251945164469,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744777554025013,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0221\"\>",
                0.022147439113945903,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5618\"\>",
                1.5618164603656344,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251336718878522,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.1322872018898731,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0072\"\>",
                -0.0071535300020208444,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.6364\"\>",
                -4.6363632967471604,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.01001840865607,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.9967914572989656,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013226951357104506,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5466\"\>",
                1.5466401660548359,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039761161214651,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013162839189780628,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.002123078028565976,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0950\"\>",
                -1.095001220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032203337907391232,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0022016015399883302,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0054219353307274534,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.4990\"\>",
                -1.49896240234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.0174804691310311,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.021904514658722,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0044\"\>",
                -0.0044240455276909445,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.2941\"\>",
                -4.2940631885350067,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056584882997367421,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.089441067182822714,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0329\"\>",
                0.032856184185455294,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5247\"\>",
                1.524749755859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934889963315671,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.94025135878035482,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.0009024591471980595,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1618\"\>",
                -0.161773681640625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 30.01\"\>",
                  30.006817709303842,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.24\"\>",
                  -45.236288564348193,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.03\"\>",
                  -19.030062911009257,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.71\"\>",
                  -57.708114440291141,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5159\"\>",
                  -0.51585118510444417,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7032\"\>",
                  -0.70320664167026092,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.291\"\>",
                  -6.2912732819816348,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.64\"\>",
                  -57.641719898256603,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.641\"\>",
                  -4.6410723528023201,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-45.24\"\>",
                  -45.236288564348193,
                  AutoDelete->True], 
                InterpretationBox["\<\" 310.4\"\>",
                  310.40480362623191,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.229\"\>",
                  -7.2293724500124057,
                  AutoDelete->True], 
                InterpretationBox["\<\"-290.\"\>",
                  -289.95473064852183,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5067\"\>",
                  0.50666079571968758,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.694\"\>",
                  -5.6944647643472841,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.94\"\>",
                  16.938545486814142,
                  AutoDelete->True], 
                InterpretationBox["\<\" 110.\"\>",
                  110.03323283508726,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.97\"\>",
                  -44.967199533512741,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-19.03\"\>",
                  -19.030062911009249,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.229\"\>",
                  -7.2293724500124057,
                  AutoDelete->True], 
                InterpretationBox["\<\" 293.4\"\>",
                  293.38279404110801,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.857\"\>",
                  3.8565620622975842,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.835\"\>",
                  3.835480468315021,
                  AutoDelete->True], 
                InterpretationBox["\<\" 57.75\"\>",
                  57.754886988171975,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.704\"\>",
                  -7.7043249340662427,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6341\"\>",
                  0.63407713922596542,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1781\"\>",
                  -0.17807586438751422,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.71\"\>",
                  -57.708114440291148,
                  AutoDelete->True], 
                InterpretationBox["\<\"-290.\"\>",
                  -289.95473064852189,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.857\"\>",
                  3.85656206229757,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1117.\"\>",
                  1117.2771556810671,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.386\"\>",
                  -2.3862791802372763,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.2239\"\>",
                  0.22388131966081737,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.697\"\>",
                  -2.6969310921096898,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.373\"\>",
                  -4.3729245639543475,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.6\"\>",
                  107.58051734075046,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.5159\"\>",
                  -0.51585118510444072,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.5067\"\>",
                  0.50666079571969114,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.835\"\>",
                  3.8354804683150174,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.386\"\>",
                  -2.3862791802372798,
                  AutoDelete->True], 
                InterpretationBox["\<\" 499.8\"\>",
                  499.80523584132516,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.41\"\>",
                  19.407014028586534,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5743\"\>",
                  -0.57431562810243975,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.395\"\>",
                  5.3951662019555684,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.287\"\>",
                  2.2866808892001855,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.7032\"\>",
                  -0.70320664167026248,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.694\"\>",
                  -5.6944647643472841,
                  AutoDelete->True], 
                InterpretationBox["\<\" 57.75\"\>",
                  57.754886988171975,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.2239\"\>",
                  0.2238813196608076,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.41\"\>",
                  19.407014028586548,
                  AutoDelete->True], 
                InterpretationBox["\<\" 173.2\"\>",
                  173.206511720181,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.13\"\>",
                  -5.1295520125925833,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.381\"\>",
                  2.3806568770894776,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.708\"\>",
                  3.7084879984101029,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-6.291\"\>",
                  -6.2912732819816339,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.94\"\>",
                  16.938545486814171,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.704\"\>",
                  -7.7043249340662356,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.697\"\>",
                  -2.6969310921097183,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5743\"\>",
                  -0.57431562810247883,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.13\"\>",
                  -5.1295520125925655,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1018.\"\>",
                  1018.0981588890662,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.13\"\>",
                  15.125559025568315,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.79\"\>",
                  -4.7899718633826822,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.64\"\>",
                  -57.641719898256611,
                  AutoDelete->True], 
                InterpretationBox["\<\" 110.\"\>",
                  110.03323283508726,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.6341\"\>",
                  0.63407713922597253,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.373\"\>",
                  -4.3729245639543537,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.395\"\>",
                  5.3951662019555675,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.381\"\>",
                  2.3806568770894705,
                  AutoDelete->True], 
                InterpretationBox["\<\" 15.13\"\>",
                  15.12555902556835,
                  AutoDelete->True], 
                InterpretationBox["\<\" 176.3\"\>",
                  176.28139171149706,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.91\"\>",
                  0.91004683419357857,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.641\"\>",
                  -4.6410723528023237,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.97\"\>",
                  -44.967199533512769,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.1781\"\>",
                  -0.17807586438751599,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.6\"\>",
                  107.58051734075043,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.287\"\>",
                  2.2866808892001846,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.708\"\>",
                  3.708487998410102,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.79\"\>",
                  -4.7899718633826858,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.91\"\>",
                  0.91004683419357857,
                  AutoDelete->True], 
                InterpretationBox["\<\" 98.49\"\>",
                  98.485973315932711,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4342863765680945`*^-7, 6.104447237426709`*^-8, 
          1.6765798209426585`*^-8, 2.995160830998525`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5161640482113228`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4342863765680945*^-07, 6.1044472374267085*^-08, 
        1.6765798209426585*^-08, 2.995160830998525*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5161640482113228*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]7.209104510644662`*^-8\),
      SequenceForm[ "NOISE  ", 7.2091045106446615*^-08],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.158715536852138`\
\[InvisibleSpace]"  "\[InvisibleSpace]6.280437747419039`\),
      SequenceForm[ "*BFGSUP ", 6.1587155368521378, "  ", 6.2804377474190387],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00022229351781029208`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00022229351781029208, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592233009000\"\>",
            2891.7725922330087,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725922330087, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427541464000\"\>",
            2891.7724275414639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7724275414639, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000164691544796\"\>",
            0.00016469154479636927,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00016469154479636927, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.32801041689342,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336219338216104,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0082089213226826715,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0393\"\>",
                -0.039349512412655656,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952158035035495,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966251945164469,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0014093910128977506,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0313\"\>",
                0.031339809007601797,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.124690031347898,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251336718878522,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044364053995409779,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0686\"\>",
                0.068622488674346477,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091815138133109,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.01001840865607,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00083689484275921021,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1004\"\>",
                -0.10040343077034811,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140444568479882,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039761161214651,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010068340726523102,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0568\"\>",
                0.056793212890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027852511143634153,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032203337907391232,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00043508267637570809,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0651\"\>",
                0.065093994140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172680108600618,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.0174804691310311,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00021245827096932991,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2016\"\>",
                -0.2015848449192307,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058043065638296795,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056584882997367421,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0014581826409293713,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0609\"\>",
                0.060943603515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890054971915526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934889963315671,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044834991400141694,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0314\"\>",
                -0.03143310546875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 29.98\"\>",
                  29.978609429945376,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.84\"\>",
                  -44.83611568890985,
                  AutoDelete->True], 
                InterpretationBox["\<\"-20.18\"\>",
                  -20.181109375194858,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.34\"\>",
                  -57.341828518049212,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7784\"\>",
                  -0.77843855921682192,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.066\"\>",
                  -1.0655535119075412,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.418\"\>",
                  -7.417852127804041,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.24\"\>",
                  -57.244118083017462,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.689\"\>",
                  -4.6889555859274283,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-44.84\"\>",
                  -44.83611568890985,
                  AutoDelete->True], 
                InterpretationBox["\<\" 309.5\"\>",
                  309.51103753637688,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.1\"\>",
                  -6.0999054200982172,
                  AutoDelete->True], 
                InterpretationBox["\<\"-289.6\"\>",
                  -289.60090086468699,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3909\"\>",
                  0.39085867148114062,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.734\"\>",
                  -5.7337422471703636,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.48\"\>",
                  20.483782520912371,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.9\"\>",
                  108.87462919980332,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.61\"\>",
                  -44.608939451055747,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-20.18\"\>",
                  -20.18110937519485,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.1\"\>",
                  -6.0999054200982243,
                  AutoDelete->True], 
                InterpretationBox["\<\" 294.7\"\>",
                  294.71417049553315,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.166\"\>",
                  1.166398017806678,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.326\"\>",
                  5.3259728374362485,
                  AutoDelete->True], 
                InterpretationBox["\<\" 59.43\"\>",
                  59.428658160980241,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.15\"\>",
                  -14.154145505327897,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.616\"\>",
                  2.6161103578596325,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.112\"\>",
                  -1.111829449080838,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.34\"\>",
                  -57.341828518049219,
                  AutoDelete->True], 
                InterpretationBox["\<\"-289.6\"\>",
                  -289.60090086468705,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.166\"\>",
                  1.1663980178066637,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1119.\"\>",
                  1118.9608185487425,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.433\"\>",
                  -3.4333262862869174,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.081\"\>",
                  -1.0811081678037979,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.499\"\>",
                  -2.4989784974668474,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.335\"\>",
                  -4.3353282214190898,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.8\"\>",
                  107.82978631735945,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.7784\"\>",
                  -0.77843855921681837,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.3909\"\>",
                  0.39085867148114239,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.326\"\>",
                  5.3259728374362449,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.433\"\>",
                  -3.4333262862869209,
                  AutoDelete->True], 
                InterpretationBox["\<\" 500.4\"\>",
                  500.44515654389693,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.19\"\>",
                  20.193269394279664,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.075\"\>",
                  -1.0746626661855636,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.497\"\>",
                  5.4973852626298463,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.099\"\>",
                  2.0987297641688674,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.066\"\>",
                  -1.0655535119075428,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.734\"\>",
                  -5.7337422471703672,
                  AutoDelete->True], 
                InterpretationBox["\<\" 59.43\"\>",
                  59.428658160980255,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.081\"\>",
                  -1.0811081678038095,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.19\"\>",
                  20.193269394279682,
                  AutoDelete->True], 
                InterpretationBox["\<\" 174.2\"\>",
                  174.16096563673531,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.133\"\>",
                  -6.1333456525698296,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.635\"\>",
                  2.6346370574092495,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.441\"\>",
                  3.4410437249792145,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-7.418\"\>",
                  -7.4178521278040401,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.48\"\>",
                  20.483782520912399,
                  AutoDelete->True], 
                InterpretationBox["\<\"-14.15\"\>",
                  -14.15414550532789,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.499\"\>",
                  -2.4989784974668687,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.075\"\>",
                  -1.0746626661856027,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.133\"\>",
                  -6.1333456525698189,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1005.\"\>",
                  1005.4418031652157,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.35\"\>",
                  19.351549650134913,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.868\"\>",
                  -5.8676236980542367,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.24\"\>",
                  -57.244118083017469,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.9\"\>",
                  108.87462919980332,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.616\"\>",
                  2.6161103578596396,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.335\"\>",
                  -4.335328221419096,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.497\"\>",
                  5.4973852626298454,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.635\"\>",
                  2.6346370574092441,
                  AutoDelete->True], 
                InterpretationBox["\<\" 19.35\"\>",
                  19.351549650134949,
                  AutoDelete->True], 
                InterpretationBox["\<\" 174.9\"\>",
                  174.87669679860596,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.284\"\>",
                  1.2841652364901961,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.689\"\>",
                  -4.6889555859274319,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.61\"\>",
                  -44.608939451055775,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.112\"\>",
                  -1.1118294490808394,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.8\"\>",
                  107.82978631735942,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.099\"\>",
                  2.0987297641688665,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.441\"\>",
                  3.4410437249792136,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.868\"\>",
                  -5.8676236980542384,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.284\"\>",
                  1.2841652364901959,
                  AutoDelete->True], 
                InterpretationBox["\<\" 98.43\"\>",
                  98.426238072589626,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.433063151969525`*^-7, 6.102347081159874`*^-8, 
          1.6759187450228602`*^-8, 2.9939137605031`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.515847460717055`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330631519695252*^-07, 6.1023470811598741*^-08, 
        1.6759187450228602*^-08, 2.9939137605030997*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158474607170549*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.1437468884612737`*^-9\),
      SequenceForm[ "NOISE  ", 3.1437468884612737*^-09],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2948.5480207179194`\
\[InvisibleSpace]"  "\[InvisibleSpace]2989.319476714146`\),
      SequenceForm[ "*BFGSUP ", 2948.5480207179194, "  ", 2989.3194767141458],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000011112564608965516`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1112564608965516*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592814112000\"\>",
            2891.7725928141122,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928141122, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592233009000\"\>",
            2891.7725922330087,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725922330087, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.811034498037770"\[Times]10\^"-7"\),
            5.8110344980377704*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.8110344980377704*^-07, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328243774244218,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.32801041689342,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00023335735079577229,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019680909642473777,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952196956498197,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952158035035495,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0053\"\>",
                -0.0053058292084169935,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247379210042783,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.124690031347898,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.7889656380208698*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0094\"\>",
                0.0093884374689400807,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091812897946939,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091815138133109,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0080\"\>",
                -0.0080350126243621447,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011148906128470127,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140444568479882,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0047\"\>",
                0.004669189453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027857509394063062,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027852511143634153,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0029\"\>",
                0.00286865234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172689321804007,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172680108600618,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00014999772822502566,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057977598238320834,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058043065638296795,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.5467399975961912*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.001434326171875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896328641209614,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890054971915526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.2736692940885584*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0051\"\>",
                0.005096435546875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 30.38\"\>",
                  30.383591692095884,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.61\"\>",
                  -45.61409424819081,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.33\"\>",
                  -19.325468234484742,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.9\"\>",
                  -57.899148245567979,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4481\"\>",
                  -0.4480616819744665,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.9894\"\>",
                  -0.98938282962181523,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.553\"\>",
                  -6.5531893563901615,
                  AutoDelete->True], 
                InterpretationBox["\<\"-57.67\"\>",
                  -57.674739959706372,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.936\"\>",
                  -3.9360950937896786,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-45.61\"\>",
                  -45.61409424819081,
                  AutoDelete->True], 
                InterpretationBox["\<\" 310.5\"\>",
                  310.53459027931575,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.128\"\>",
                  -6.1284592013999148,
                  AutoDelete->True], 
                InterpretationBox["\<\"-290.2\"\>",
                  -290.17517454316595,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.7023\"\>",
                  0.70227843528639955,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.109\"\>",
                  -5.1085168633717046,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.57\"\>",
                  17.571461512138143,
                  AutoDelete->True], 
                InterpretationBox["\<\" 109.9\"\>",
                  109.90517002913136,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.61\"\>",
                  -45.611207275056032,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-19.33\"\>",
                  -19.325468234484735,
                  AutoDelete->True], 
                InterpretationBox["\<\"-6.128\"\>",
                  -6.1284592013999211,
                  AutoDelete->True], 
                InterpretationBox["\<\" 291.\"\>",
                  290.98281802015214,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.63\"\>",
                  5.6300550424032849,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.779\"\>",
                  2.779415481607229,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.94\"\>",
                  56.943563991907681,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.036\"\>",
                  -8.0360175487643701,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.009\"\>",
                  1.0090548217624917,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.044\"\>",
                  -1.0438604489215035,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.9\"\>",
                  -57.899148245567986,
                  AutoDelete->True], 
                InterpretationBox["\<\"-290.2\"\>",
                  -290.17517454316601,
                  AutoDelete->True], 
                InterpretationBox["\<\" 5.63\"\>",
                  5.6300550424032672,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1114.\"\>",
                  1113.9827301598809,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5836\"\>",
                  -0.58364824520301584,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.509\"\>",
                  1.5088276890046295,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.059\"\>",
                  -8.0592043908570155,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.033\"\>",
                  -3.0326397466993669,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.3\"\>",
                  108.34443880110223,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.4481\"\>",
                  -0.44806168197446206,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.7023\"\>",
                  0.70227843528640133,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.779\"\>",
                  2.7794154816072236,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.5836\"\>",
                  -0.58364824520301939,
                  AutoDelete->True], 
                InterpretationBox["\<\" 498.8\"\>",
                  498.8141500140614,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.71\"\>",
                  18.705487351394904,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.144\"\>",
                  2.1443472720352545,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.738\"\>",
                  4.737678987030602,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.821\"\>",
                  1.8209922261596283,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-0.9894\"\>",
                  -0.9893828296218159,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.109\"\>",
                  -5.1085168633717073,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.94\"\>",
                  56.943563991907695,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.509\"\>",
                  1.5088276890046179,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.71\"\>",
                  18.705487351394922,
                  AutoDelete->True], 
                InterpretationBox["\<\" 172.9\"\>",
                  172.91129500357488,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.921\"\>",
                  -3.9207878459917609,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.221\"\>",
                  2.220573397338323,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.855\"\>",
                  2.8552734609872776,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-6.553\"\>",
                  -6.5531893563901571,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.57\"\>",
                  17.571461512138171,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.036\"\>",
                  -8.036017548764363,
                  AutoDelete->True], 
                InterpretationBox["\<\"-8.059\"\>",
                  -8.0592043908570368,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.144\"\>",
                  2.1443472720352155,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.921\"\>",
                  -3.9207878459917431,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1004.\"\>",
                  1003.963374362746,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.97\"\>",
                  18.972312755165099,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.081\"\>",
                  -3.0805807792517061,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-57.67\"\>",
                  -57.674739959706379,
                  AutoDelete->True], 
                InterpretationBox["\<\" 109.9\"\>",
                  109.90517002913136,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.009\"\>",
                  1.0090548217624988,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.033\"\>",
                  -3.0326397466993731,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.738\"\>",
                  4.7376789870306029,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.221\"\>",
                  2.2205733973383177,
                  AutoDelete->True], 
                InterpretationBox["\<\" 18.97\"\>",
                  18.972312755165134,
                  AutoDelete->True], 
                InterpretationBox["\<\" 175.2\"\>",
                  175.24681551577982,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.292\"\>",
                  0.2919742459809509,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.936\"\>",
                  -3.9360950937896821,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.61\"\>",
                  -45.61120727505606,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.044\"\>",
                  -1.043860448921504,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.3\"\>",
                  108.3444388011022,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.821\"\>",
                  1.8209922261596265,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.855\"\>",
                  2.8552734609872767,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.081\"\>",
                  -3.0805807792517115,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.292\"\>",
                  0.29197424598095068,
                  AutoDelete->True], 
                InterpretationBox["\<\" 99.41\"\>",
                  99.407234700109257,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4330979249245253`*^-7, 6.10235288090977`*^-8, 
          1.6759901061717842`*^-8, 2.9939134266893475`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.515848833591343`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330979249245253*^-07, 6.1023528809097703*^-08, 
        1.6759901061717842*^-08, 2.9939134266893475*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.515848833591343*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.4973322861478192`*^-10\),
      SequenceForm[ "NOISE  ", 1.4973322861478192*^-10],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]889823.6941748458`\
\[InvisibleSpace]"  "\[InvisibleSpace]866497.5357643529`\),
      SequenceForm[ "*BFGSUP ", 889823.69417484582, "  ", 866497.53576435288],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.638310685359078`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.638310685359078*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815099000\"\>",
            2891.7725928150985,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928150985, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592814112000\"\>",
            2891.7725928141122,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725928141122, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     9.863470040727410"\[Times]10\^"-10"\),
            9.8634700407274067*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.8634700407274067*^-10, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328256410826775,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328243774244218,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2636582556192024*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.3083038802492886*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952197987713213,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952196956498197,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00018630000581786578,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.124738171649635,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247379210042783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.4266114007698544*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091818388000156,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091812897946939,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.0756245899778227*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149743195313698,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011148906128470127,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.000457763671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027835749965165798,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027857509394063062,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.000396728515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172682523589731,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172689321804007,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00065998940645022812,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057972064544328163,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057977598238320834,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.000244140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896513631126877,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896328641209614,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018310546875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 30.43\"\>",
                  30.42827167536074,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.47\"\>",
                  -45.471816138239511,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.91\"\>",
                  -18.909358242813102,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.28\"\>",
                  -58.280171548915419,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.084\"\>",
                  -1.0843966994415981,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.581\"\>",
                  -1.5812382654361339,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.4\"\>",
                  -5.3999237352760776,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.15\"\>",
                  -58.148599211654769,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.08\"\>",
                  -4.0799911152617963,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-45.47\"\>",
                  -45.471816138239511,
                  AutoDelete->True], 
                InterpretationBox["\<\" 309.5\"\>",
                  309.46300914884733,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.981\"\>",
                  -5.9812633078260706,
                  AutoDelete->True], 
                InterpretationBox["\<\"-290.2\"\>",
                  -290.23594801684237,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.984\"\>",
                  2.9837614818811504,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.181\"\>",
                  -3.1807178998892613,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.57\"\>",
                  14.571195371661782,
                  AutoDelete->True], 
                InterpretationBox["\<\" 111.\"\>",
                  110.95709197740248,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.56\"\>",
                  -44.56297532197982,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-18.91\"\>",
                  -18.909358242813092,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.981\"\>",
                  -5.9812633078260768,
                  AutoDelete->True], 
                InterpretationBox["\<\" 293.9\"\>",
                  293.94815442688309,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.972\"\>",
                  2.9719343986115092,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1811\"\>",
                  0.18112591961656044,
                  AutoDelete->True], 
                InterpretationBox["\<\" 54.38\"\>",
                  54.376858872186141,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.45\"\>",
                  -2.4504693343279556,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.426\"\>",
                  -1.4256697083749437,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.22\"\>",
                  -1.2201822125154718,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-58.28\"\>",
                  -58.280171548915433,
                  AutoDelete->True], 
                InterpretationBox["\<\"-290.2\"\>",
                  -290.23594801684243,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.972\"\>",
                  2.9719343986115057,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1116.\"\>",
                  1116.3607681629671,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.586\"\>",
                  1.5864381441055886,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.674\"\>",
                  3.6740372844135045,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.85\"\>",
                  -12.849863372826448,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.9275\"\>",
                  -0.92752478829505591,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.4\"\>",
                  108.4327655708864,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.084\"\>",
                  -1.0843966994415937,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.984\"\>",
                  2.9837614818811558,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.1811\"\>",
                  0.18112591961655511,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.586\"\>",
                  1.586438144105585,
                  AutoDelete->True], 
                InterpretationBox["\<\" 495.7\"\>",
                  495.70535951318772,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.36\"\>",
                  16.362728366273636,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.573\"\>",
                  4.5728474997414867,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.251\"\>",
                  4.2508039790718772,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.386\"\>",
                  -0.3860333792230044,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.581\"\>",
                  -1.5812382654361345,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.181\"\>",
                  -3.1807178998892605,
                  AutoDelete->True], 
                InterpretationBox["\<\" 54.38\"\>",
                  54.376858872186148,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.674\"\>",
                  3.6740372844134965,
                  AutoDelete->True], 
                InterpretationBox["\<\" 16.36\"\>",
                  16.362728366273657,
                  AutoDelete->True], 
                InterpretationBox["\<\" 171.2\"\>",
                  171.21792800613485,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.512\"\>",
                  -2.5120056474804913,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.094\"\>",
                  2.0939336022752357,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9944\"\>",
                  0.99440944690688271,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.4\"\>",
                  -5.3999237352760732,
                  AutoDelete->True], 
                InterpretationBox["\<\" 14.57\"\>",
                  14.57119537166181,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.45\"\>",
                  -2.4504693343279493,
                  AutoDelete->True], 
                InterpretationBox["\<\"-12.85\"\>",
                  -12.849863372826469,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.573\"\>",
                  4.5728474997414477,
                  AutoDelete->True], 
                InterpretationBox["\<\"-2.512\"\>",
                  -2.5120056474804735,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1005.\"\>",
                  1004.5276735390778,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.95\"\>",
                  17.948988144741342,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2017\"\>",
                  -0.20171632867047773,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-58.15\"\>",
                  -58.148599211654769,
                  AutoDelete->True], 
                InterpretationBox["\<\" 111.\"\>",
                  110.95709197740248,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.426\"\>",
                  -1.4256697083749348,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.9275\"\>",
                  -0.92752478829506213,
                  AutoDelete->True], 
                InterpretationBox["\<\" 4.251\"\>",
                  4.2508039790718781,
                  AutoDelete->True], 
                InterpretationBox["\<\" 2.094\"\>",
                  2.0939336022752308,
                  AutoDelete->True], 
                InterpretationBox["\<\" 17.95\"\>",
                  17.948988144741378,
                  AutoDelete->True], 
                InterpretationBox["\<\" 176.\"\>",
                  175.97103394612705,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7122\"\>",
                  -0.71222399758476929,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-4.08\"\>",
                  -4.0799911152617998,
                  AutoDelete->True], 
                InterpretationBox["\<\"-44.56\"\>",
                  -44.562975321979849,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.22\"\>",
                  -1.2201822125154793,
                  AutoDelete->True], 
                InterpretationBox["\<\" 108.4\"\>",
                  108.43276557088637,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.386\"\>",
                  -0.38603337922300973,
                  AutoDelete->True], 
                InterpretationBox["\<\" 0.9944\"\>",
                  0.99440944690688005,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.2017\"\>",
                  -0.20171632867048306,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.7122\"\>",
                  -0.71222399758476773,
                  AutoDelete->True], 
                InterpretationBox["\<\" 98.38\"\>",
                  98.382193322727034,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4330998079220615`*^-7, 6.102353034572782`*^-8, 
          1.6759904796624705`*^-8, 2.993914244771027`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158478205784755`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330998079220615*^-07, 6.102353034572782*^-08, 
        1.6759904796624705*^-08, 2.9939142447710269*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158478205784755*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.251677628739189`*^-11\),
      SequenceForm[ "NOISE  ", 1.251677628739189*^-11],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.051000861392237`*^8\
\[InvisibleSpace]"  "\[InvisibleSpace]2.8163414669307685`*^8\),
      SequenceForm[ "*BFGSUP ", 305100086.13922369, "  ", 281634146.69307685],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]6.33194564485963`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 6.3319456448596298*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815010000\"\>",
            2891.7725928150103,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815099000\"\>",
            2891.7725928150985,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2891.7725928150103, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.7725928150985, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815082000\"\>",
            2891.7725928150821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815099000\"\>",
            2891.7725928150985,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.7725928150821, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.7725928150985, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ReturnCode = 4"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]14\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 14, "  ", 300],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "1.8690040967732914`*^-6"},
          {"2", "7.4520000450662295`*^-6"},
          {"3", \(-0.000027133050957308908`\)},
          {"4", "0.000045567171973682534`"},
          {"5", "0.000030517578125`"},
          {"6", \(-0.000030517578125`\)},
          {"7", "0.00017999723113877917`"},
          {"8", "0.000091552734375`"},
          {"9", \(-0.00006103515625`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", GridBox[{
              {
                InterpretationBox["\<\" 30.42\"\>",
                  30.418433243434208,
                  AutoDelete->True], 
                InterpretationBox["\<\"-45.45\"\>",
                  -45.448273145708882,
                  AutoDelete->True], 
                InterpretationBox["\<\"-18.8\"\>",
                  -18.802240807780446,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.45\"\>",
                  -58.452067921347926,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.309\"\>",
                  -1.309305625034302,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.581\"\>",
                  -1.5812551946120583,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.842\"\>",
                  -5.842039422600795,
                  AutoDelete->True], 
                InterpretationBox["\<\"-58.53\"\>",
                  -58.526102537488626,
                  AutoDelete->True], 
                InterpretationBox["\<\"-3.919\"\>",
                  -3.9193636487789103,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-45.45\"\>",
                  -45.448273145708882,
                  AutoDelete->True], 
                InterpretationBox["\<\" 311.1\"\>",
                  311.14154623078349,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.225\"\>",
                  -7.2245846208542863,
                  AutoDelete->True], 
                InterpretationBox["\<\"-287.9\"\>",
                  -287.94604555645412,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.746\"\>",
                  1.7457883377605947,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.621\"\>",
                  -7.6211106709281413,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.6\"\>",
                  29.597341895829686,
                  AutoDelete->True], 
                InterpretationBox["\<\" 114.7\"\>",
                  114.74672750435865,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.39\"\>",
                  -49.387785210372272,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-18.8\"\>",
                  -18.802240807780436,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.225\"\>",
                  -7.2245846208542925,
                  AutoDelete->True], 
                InterpretationBox["\<\" 293.3\"\>",
                  293.34341068968348,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.775\"\>",
                  3.7747439829311396,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.64\"\>",
                  3.6403441343102507,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.9\"\>",
                  56.903265153718984,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.584\"\>",
                  -5.5835520255788955,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.042\"\>",
                  1.0424097085496435,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4428\"\>",
                  -0.44281571818302945,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-58.45\"\>",
                  -58.45206792134794,
                  AutoDelete->True], 
                InterpretationBox["\<\"-287.9\"\>",
                  -287.94604555645418,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.775\"\>",
                  3.7747439829311356,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1115.\"\>",
                  1115.3915550263719,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.266\"\>",
                  -4.2664327472733756,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.134\"\>",
                  -1.1344590055092381,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.449\"\>",
                  -5.4494183462294075,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.398\"\>",
                  -4.3979022585689815,
                  AutoDelete->True], 
                InterpretationBox["\<\" 106.4\"\>",
                  106.43103526339928,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.309\"\>",
                  -1.3093056250342971,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.746\"\>",
                  1.7457883377605965,
                  AutoDelete->True], 
                InterpretationBox["\<\" 3.64\"\>",
                  3.6403441343102454,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.266\"\>",
                  -4.2664327472733792,
                  AutoDelete->True], 
                InterpretationBox["\<\" 492.4\"\>",
                  492.38233898543893,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.91\"\>",
                  20.908474996459724,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.83\"\>",
                  -19.834703681216752,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.334\"\>",
                  -7.3340028109666537,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.832\"\>",
                  7.8320840936939717,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-1.581\"\>",
                  -1.5812551946120588,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.621\"\>",
                  -7.6211106709281404,
                  AutoDelete->True], 
                InterpretationBox["\<\" 56.9\"\>",
                  56.903265153718991,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.134\"\>",
                  -1.1344590055092469,
                  AutoDelete->True], 
                InterpretationBox["\<\" 20.91\"\>",
                  20.908474996459745,
                  AutoDelete->True], 
                InterpretationBox["\<\" 182.6\"\>",
                  182.58327283986449,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.26\"\>",
                  -38.264500267896722,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.294\"\>",
                  -5.2941973701980309,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.36\"\>",
                  12.360033782997807,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-5.842\"\>",
                  -5.8420394226007906,
                  AutoDelete->True], 
                InterpretationBox["\<\" 29.6\"\>",
                  29.597341895829707,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.584\"\>",
                  -5.5835520255788893,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.449\"\>",
                  -5.449418346229427,
                  AutoDelete->True], 
                InterpretationBox["\<\"-19.83\"\>",
                  -19.834703681216759,
                  AutoDelete->True], 
                InterpretationBox["\<\"-38.26\"\>",
                  -38.264500267896686,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1097.\"\>",
                  1097.1235491231319,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.22\"\>",
                  24.223537982254363,
                  AutoDelete->True], 
                InterpretationBox["\<\"-28.74\"\>",
                  -28.73524428280691,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-58.53\"\>",
                  -58.526102537488626,
                  AutoDelete->True], 
                InterpretationBox["\<\" 114.7\"\>",
                  114.74672750435866,
                  AutoDelete->True], 
                InterpretationBox["\<\" 1.042\"\>",
                  1.0424097085496529,
                  AutoDelete->True], 
                InterpretationBox["\<\"-4.398\"\>",
                  -4.3979022585689886,
                  AutoDelete->True], 
                InterpretationBox["\<\"-7.334\"\>",
                  -7.3340028109666529,
                  AutoDelete->True], 
                InterpretationBox["\<\"-5.294\"\>",
                  -5.2941973701980363,
                  AutoDelete->True], 
                InterpretationBox["\<\" 24.22\"\>",
                  24.223537982254406,
                  AutoDelete->True], 
                InterpretationBox["\<\" 166.3\"\>",
                  166.28799561933062,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.936\"\>",
                  -1.9363875407371518,
                  AutoDelete->True]},
              {
                InterpretationBox["\<\"-3.919\"\>",
                  -3.9193636487789139,
                  AutoDelete->True], 
                InterpretationBox["\<\"-49.39\"\>",
                  -49.3877852103723,
                  AutoDelete->True], 
                InterpretationBox["\<\"-0.4428\"\>",
                  -0.442815718183037,
                  AutoDelete->True], 
                InterpretationBox["\<\" 106.4\"\>",
                  106.43103526339925,
                  AutoDelete->True], 
                InterpretationBox["\<\" 7.832\"\>",
                  7.8320840936939629,
                  AutoDelete->True], 
                InterpretationBox["\<\" 12.36\"\>",
                  12.360033782997805,
                  AutoDelete->True], 
                InterpretationBox["\<\"-28.74\"\>",
                  -28.735244282806914,
                  AutoDelete->True], 
                InterpretationBox["\<\"-1.936\"\>",
                  -1.9363875407371502,
                  AutoDelete->True], 
                InterpretationBox["\<\" 107.1\"\>",
                  107.12505498847467,
                  AutoDelete->True]}
              }], "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
          {"1", "2887.7236043713533`", "16", "4", "1", "2", "0", "0", "1", 
            "0", "1"},
          {"2", "2889.7498070401357`", "16.00592406095798`", 
            "4.008378590896041`", "1.0284798188646707`", "1.9609375`", 
            "0.005416373253468015`", "0.005492958367869276`", 
            "1.016982415559619`", \(-0.0173911363501808`\), 
            "0.9898231932862885`"},
          {"3", "2890.820531509937`", "16.012511252700875`", 
            "4.00241376222786`", "1.0675423188646707`", "1.969394906930788`", 
            "0.010594755276505234`", "0.011590968679506772`", 
            "1.0179550364043373`", \(-0.04561857698648879`\), 
            "0.9803505244892164`"},
          {"4", "2890.913609995775`", "16.020920726671555`", 
            "4.024868530582253`", "1.0741460432279177`", 
            "1.9695736777863113`", "0.002615998650764147`", 
            "0.0013252327123107633`", 
            "0.9911982893662923`", \(-0.07576232439764136`\), 
            "0.9590666250306937`"},
          {"5", "2891.1445931546195`", "16.03200665870169`", 
            "4.060323468551179`", "1.0685994148185871`", 
            "1.9863940521166998`", \(-0.005187800784938493`\), \
\(-0.01700169192674833`\), "1.0020570953145878`", \(-0.11424315508107885`\), 
            "0.9297321197159313`"},
          {"6", "2891.1618892633533`", "16.03608116207862`", 
            "4.069088522209923`", "1.0663801446545476`", 
            "1.9896278329056363`", 
            "0.007774689856916698`", \(-0.015036959971286186`\), 
            "1.0012608195143478`", \(-0.11758157839060221`\), 
            "0.9262066464057438`"},
          {"7", "2891.1873047701747`", "16.052105975165475`", 
            "4.078043685000544`", "1.0657019038834785`", 
            "1.9929040875544584`", 
            "0.005279718152378439`", \(-0.000677793275626188`\), 
            "1.0016649821199686`", \(-0.11689948061190197`\), 
            "0.9283394109394482`"},
          {"8", "2891.2477528156064`", "16.098588653766868`", 
            "4.078974480966925`", "1.0638764871756077`", 
            "1.9942399061962799`", "0.006421589096830245`", 
            "0.0018213398625695505`", 
            "1.0025752682904323`", \(-0.11604860495855496`\), 
            "0.935265935787745`"},
          {"9", "2891.4808889313235`", "16.254838653766868`", 
            "4.105715015983308`", "1.0887151553890786`", "2.007803325936501`",
             "0.0070065439778675765`", \(-0.008895688852179482`\), 
            "1.0058321741618075`", \(-0.07629592725452523`\), 
            "0.9520338173964658`"},
          {"10", "2891.555698056919`", "16.327513922528595`", 
            "4.100222373877169`", "1.095098398850659`", "2.013057362355001`", 
            "0.007128471974628694`", \(-0.0038763182476389702`\), 
            "1.0077400043722577`", \(-0.046337034026563535`\), 
            "0.9191482372326659`"},
          {"11", "2891.694842582603`", "16.222592219935684`", 
            "4.074477755402501`", "1.132287201889873`", "1.9967914572989656`",
             "0.013162839189780628`", "0.00220160153998833`", 
            "1.021904514658722`", \(-0.08944106718282271`\), 
            "0.9402513587803548`"},
          {"12", "2891.772427541464`", "16.336219338216104`", 
            "4.096625194516447`", "1.1251336718878522`", "2.01001840865607`", 
            "0.011039761161214651`", \(-0.003220333790739123`\), 
            "1.017480469131031`", \(-0.05658488299736742`\), 
            "0.9393488996331567`"},
          {"13", "2891.7725922330087`", "16.32801041689342`", 
            "4.0952158035035495`", "1.124690031347898`", "2.009181513813311`",
             "0.011140444568479882`", \(-0.0027852511143634153`\), 
            "1.0172680108600618`", \(-0.058043065638296795`\), 
            "0.9389005497191553`"},
          {"14", "2891.772592814112`", "16.328243774244218`", 
            "4.09521969564982`", "1.1247379210042783`", "2.009181289794694`", 
            "0.011148906128470127`", \(-0.0027857509394063062`\), 
            "1.0172689321804007`", \(-0.057977598238320834`\), 
            "0.9389632864120961`"},
          {"15", "2891.7725928150985`", "16.328256410826775`", 
            "4.095219798771321`", "1.124738171649635`", "2.0091818388000156`",
             "0.011149743195313698`", \(-0.00278357499651658`\), 
            "1.0172682523589731`", \(-0.05797206454432816`\), 
            "0.9389651363112688`"},
          {"16", "2891.7725928150985`", "16.328256410826775`", 
            "4.095219798771321`", "1.124738171649635`", "2.0091818388000156`",
             "0.011149743195313698`", \(-0.00278357499651658`\), 
            "1.0172682523589731`", \(-0.05797206454432816`\), 
            "0.9389651363112688`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00009887501298276114`, 
          0.000024798416963999168`, 6.81080076929253`*^-6, 
          0.000012166509111429397`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.160021568025539`*^-6, 
          6.055454452393343`*^-6, 6.055454452393343`*^-6}\),
      SequenceForm[ 
      "INK: ", {9.8875012982761138*^-05, 2.4798416963999168*^-05, 
        6.8108007692925303*^-06, 1.2166509111429397*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.1600215680255387*^-06, 6.0554544523933429*^-06, 
        6.0554544523933429*^-06}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "16.328256410826775`", "1.8690040967732914`*^-6"},
              {"2", "4.095219798771321`", "7.4520000450662295`*^-6"},
              {"3", "1.124738171649635`", \(-0.000027133050957308908`\)},
              {"4", "2.0091818388000156`", "0.000045567171973682534`"},
              {"5", "0.011149743195313698`", "0.000030517578125`"},
              {"6", \(-0.00278357499651658`\), \(-0.000030517578125`\)},
              {"7", "1.0172682523589731`", "0.00017999723113877917`"},
              {"8", \(-0.05797206454432816`\), "0.000091552734375`"},
              {"9", "0.9389651363112688`", \(-0.00006103515625`\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "2891.7725928150985`"}],
      SequenceForm[ 
        TableForm[ {{16.328256410826775, 1.8690040967732914*^-06}, {
          4.0952197987713213, 7.4520000450662295*^-06}, {
          1.124738171649635, -2.7133050957308908*^-05}, {2.0091818388000156, 
          4.5567171973682534*^-05}, {0.011149743195313698, 
          3.0517578125*^-05}, {-0.0027835749965165798, -3.0517578125*^-05}, {
          1.0172682523589731, 0.00017999723113877917}, {-0.057972064544328163,
           9.1552734375*^-05}, {0.93896513631126877, -6.103515625*^-05}}, 
          TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 1}], 
        "   Likelihood = ", 2891.7725928150985],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "3711.537119242976`", "9", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.7729212946086625`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.7729212946086625],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "16.328256410826775`", "1.5474345007953287`", 
            "0.5580520816815017`"},
          {"2", "4.095219798771321`", "0.3181662078847098`", 
            "0.11474043944316567`"},
          {"3", "1.124738171649635`", "0.20141202257323246`", 
            "0.07263531891973782`"},
          {"4", "2.0091818388000156`", "0.17333418815776178`", 
            "0.06250959538403492`"},
          {"5", "0.011149743195313698`", "0.1261494572167335`", 
            "0.04549334215219288`"},
          {"6", \(-0.00278357499651658`\), "0.2233895763263503`", 
            "0.08056109517449425`"},
          {"7", "1.0172682523589731`", "0.0892022350895519`", 
            "0.032169046868725085`"},
          {"8", \(-0.05797206454432816`\), "0.4496369523598523`", 
            "0.16215280009355937`"},
          {"9", "0.9389651363112688`", "0.2995294298356682`", 
            "0.10801944880946947`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.`", "0.7265600613998319`", "0.5447027637967193`", 
              "0.8048212752884495`", \(-0.000029817013797360802`\), \
\(-0.10187908411753233`\), \(-0.00017170777951616898`\), 
              "0.8225389687783109`", "0.06605472919966077`"},
            {"0.7265600613998286`", "0.9999999999999998`", 
              "0.4086311319319928`", 
              "0.7953871514516272`", \(-0.000010449670290034382`\), \
\(-0.056324703574811466`\), \(-0.00009847405390544397`\), 
              "0.38503505982081765`", "0.13694463747111943`"},
            {"0.544702763796718`", "0.4086311319319938`", 
              "1.0000000000000002`", 
              "0.4441270513771955`", \(-0.000014775590099615934`\), \
\(-0.26998241329147127`\), \(-0.00009762133105567019`\), 
              "0.4422503452821187`", "0.038426431817709064`"},
            {"0.8048212752884462`", "0.7953871514516275`", 
              "0.4441270513771946`", 
              "0.9999999999999998`", \(-0.000016527007388602015`\), \
\(-0.074095458319544`\), \(-0.00012579633232111313`\), 
              "0.5671666255690372`", \(-0.07441982919169242`\)},
            {\(-0.000029817013796007853`\), \(-0.000010449670289075024`\), \
\(-0.00001477559009892246`\), \(-0.000016527007387575736`\), 
              "0.9999999999999999`", \(-0.032166418449945236`\), 
              "5.095452979693023`*^-7", \(-0.0000396924193495683`\), \
\(-0.000013957062463456501`\)},
            {\(-0.10187908411753424`\), \(-0.05632470357481318`\), \
\(-0.26998241329147343`\), \(-0.07409545831954593`\), \
\(-0.032166418449944965`\), "1.0000000000000002`", 
              "0.000020356140455610202`", \(-0.09177857668744911`\), \
\(-0.003424448103783474`\)},
            {\(-0.0001717077795196005`\), \(-0.00009847405390819576`\), \
\(-0.00009762133105788666`\), \(-0.00012579633232408526`\), 
              "5.095452979984535`*^-7", "0.00002035614045582759`", 
              "1.`", \(-0.01149179859740258`\), \(-9.28951786308528`*^-7\)},
            {"0.8225389687783122`", "0.385035059820821`", 
              "0.4422503452821208`", 
              
              "0.5671666255690406`", \(-0.00003969241935078905`\), \
\(-0.0917785766874478`\), \(-0.011491798597399887`\), "1.0000000000000002`", 
              "0.01414784855236485`"},
            {"0.06605472919966128`", "0.13694463747111962`", 
              "0.038426431817709675`", \(-0.07441982919169203`\), \
\(-0.000013957062463762099`\), \(-0.0034244481037835604`\), \
\(-9.289517866767849`*^-7\), "0.014147848552365512`", "1.`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.3114221258690574`", "0.04652246979771676`", 
              "0.02207914029634616`", 
              "0.02807507134934435`", \(-7.56984038267833`*^-7\), \
\(-0.004580207210181552`\), \(-3.082498671008718`*^-6\), 
              "0.07443131080947335`", "0.003981810668164944`"},
            {"0.046522469797716556`", "0.013165368443610768`", 
              "0.0034056170171303047`", 
              "0.005704817659530153`", \(-5.4546506372790284`*^-8\), \
\(-0.0005206439008760789`\), \(-3.6347665217220026`*^-7\), 
              "0.0071637634676939245`", "0.0016973190921971055`"},
            {"0.0220791402963461`", "0.003405617017130313`", 
              "0.0052758895545720235`", 
              "0.002016516416572407`", \(-4.8824805909639266`*^-8\), \
\(-0.0015798239168944657`\), \(-2.2810287865281787`*^-7\), 
              "0.0052088335658746375`", "0.0003014948259287208`"},
            {"0.028075071349344238`", "0.005704817659530155`", 
              "0.002016516416572403`", 
              "0.003907449515075758`", \(-4.699901458749113`*^-8\), \
\(-0.00037313298122942793`\), \(-2.5296058699918666`*^-7\), 
              "0.005748860993459653`", \(-0.0005025014433782994`\)},
            {\(-7.569840382334848`*^-7\), \(-5.45465063677825`*^-8\), \
\(-4.8824805907347744`*^-8\), \(-4.699901458457262`*^-8\), 
              "0.0020696441801764894`", \(-0.00011788971347354223`\), 
              "7.45708056342426`*^-10", \(-2.9280592928492536`*^-7\), \
\(-6.858731824172231`*^-8\)},
            {\(-0.004580207210181638`\), \(-0.0005206439008760947`\), \
\(-0.0015798239168944785`\), \(-0.00037313298122943763`\), \
\(-0.00011788971347354124`\), "0.006490090055713922`", 
              "5.275443714848169`*^-8", \(-0.001198922560223454`\), \
\(-0.000029800112762616372`\)},
            {\(-3.0824986710703208`*^-6\), \(-3.6347665218235735`*^-7\), \
\(-2.2810287865799695`*^-7\), \(-2.5296058700516327`*^-7\), 
              "7.457080563850881`*^-10", "5.275443714904506`*^-8", 
              "0.0010348475764422312`", \(-0.00005994468081541986`\), \
\(-3.2279985020472372`*^-9\)},
            {"0.07443131080947346`", "0.007163763467693987`", 
              "0.005208833565874663`", 
              "0.005748860993459688`", \(-2.928059292939307`*^-7\), \
\(-0.0011989225602234367`\), \(-0.000059944680815405815`\), 
              "0.02629353057818183`", "0.0002478088496427391`"},
            {"0.003981810668164975`", "0.0016973190921971079`", 
              "0.00030149482592872556`", \(-0.0005025014433782968`\), \
\(-6.858731824322406`*^-8\), \(-0.000029800112762617124`\), \
\(-3.2279985033268865`*^-9\), "0.0002478088496427507`", 
              "0.011668201321101595`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \({0.0008178833827339859`, 0.001034066106979395`, 0.0020655355186586684`, 
      0.003150187351715422`, 0.0032049799946853095`, 0.0069071378411105335`, 
      0.010630736017554286`, 0.012792277747082309`, 
      0.34072434313341005`}\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              "29.799775097756662`", \(-44.191392713818196`\), \
\(-18.677636635179862`\), \(-58.47800009376771`\), \(-0.04329240753996677`\), \
\(-0.7585665268516107`\), \(-3.1791209322892287`\), \(-55.829357102395925`\), \
\(-4.592982657825686`\)},
            {\(-44.191392713818196`\), 
              "307.2280656033988`", \(-6.478713725140565`\), \
\(-290.3438378698992`\), \(-0.307372861477562`\), \(-5.374482619776385`\), 
              "6.063941682662687`", 
              "106.34116808306105`", \(-44.2192957960134`\)},
            {\(-18.677636635179862`\), \(-6.478713725140565`\), 
              "288.86015502513425`", "0.0013719744521190952`", 
              "3.2279155445719816`", "56.67183234915062`", 
              "0.0027097534461564604`", \(-0.0027565461524952876`\), \
\(-0.0027565461524952876`\)},
            {\(-58.47800009376771`\), \(-290.3438378698992`\), 
              "0.0013719744521190952`", "1114.1404942337708`", "0", 
              "0.001543112036826441`", \(-0.0030338350444891467`\), 
              "0.007715560184132204`", "110.17202698126057`"},
            {\(-0.04329240753996677`\), \(-0.307372861477562`\), 
              "3.2279155445719816`", "0", "483.71706508979344`", 
              "9.518205526449934`", "0", "0.006200785359250772`", 
              "0.003100392679625386`"},
            {\(-0.7585665268516107`\), \(-5.374482619776385`\), 
              "56.67183234915062`", "0.001543112036826441`", 
              "9.518205526449934`", "167.08326189769167`", "0", 
              "0.003100392679625386`", "0.003100392679625386`"},
            {\(-3.1791209322892287`\), "6.063941682662687`", 
              "0.0027097534461564604`", \(-0.0030338350444891467`\), "0", "0",
               "966.871837052827`", "9.551689670265223`", "0"},
            {\(-55.829357102395925`\), 
              "106.34116808306105`", \(-0.0027565461524952876`\), 
              "0.007715560184132204`", "0.006200785359250772`", 
              "0.003100392679625386`", "9.551689670265223`", 
              "167.12046660984717`", "0.03410431947587925`"},
            {\(-4.592982657825686`\), \(-44.2192957960134`\), \
\(-0.0027565461524952876`\), "110.17202698126057`", "0.003100392679625386`", 
              "0.003100392679625386`", "0", "0.03410431947587925`", 
              "98.44676875614488`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \({1222.668195870715`, 967.05616135229`, 484.13594971699484`, 
      317.4414370800689`, 312.0144280645309`, 144.7777680138521`, 
      94.06686407683563`, 78.17216134382966`, 2.9349238472475436`}\)], "Print",\

  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]9\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]3000\),
      SequenceForm[ "U =  ", 9, "  Nue = ", 3000],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "9", "36.028654054426106`", 
            "93.70428336945712`"},
          {"\<\"komp. Lik.\"\>", "2891.7725928150985`", "2882.7725928150985`",
             "2855.7439387606723`", "2798.0683094456413`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print",
  PageWidth->Infinity]
}, Closed]],

Cell[TextData[StyleBox["Math 4.2 / OS 9:",
  FontColor->RGBColor[0, 1, 0]]], "Text",
  PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\({THETA, COV, LIKI, psii, scoreii, k, 
          ReturnCode} = \[IndentingNewLine]BFGS[{{S, m, n, 
              Deterministisch}}, {THETA0, 
            F0}, \ \[IndentingNewLine]\t\ \ {{SystemEDMdet, {Deltat, 
                T}}, {Lik, LISRELlik, Score, 
              Hesse}}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ {{Sing = 
                False, 1}, 
            KMAX = 300, {EPS1 =  .0001, 
              EPS2 =  .0001}, \[IndentingNewLine]\ \ \ \ \ \ \ \ \ \ \ \ \ \
OPTION = 0, 
            PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 
                1}}];\)\(\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \
\ \ \ \ \ \ \ \ \ \ \ \ \ \ \ \)\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(Sing\)\" is similar to \
existing symbols \!\({Sign, Sin, Sinh}\)."\)], "Message",
  PageWidth->Infinity],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("Technical Output"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(LISRELlik\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "300", "0.0001`", "0.0001`", "K$1287", "Q$1287", "500", "5", 
            "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("    SCALING"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(Transpose::"nmtx" \(\(:\)\(\ \)\) 
      "The first two levels of the one-dimensional list \!\({}\) cannot be \
transposed."\)], "Message",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2, 
          0, 0, 1, 0, 1}\),
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2, 0, 0, 1, 0, 1}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.384185791015625`*^-7, 5.960464477539063`*^-8, 
          1.4901161193847656`*^-8, 2.9802322387695312`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.384185791015625*^-07, 5.9604644775390625*^-08, 
        1.4901161193847656*^-08, 2.9802322387695312*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \({{6.0974578857421875`, 8.623878479003906`, 
        29.313507080078125`, \(-40.205963134765625`\), 5.574951171875`, 
        5.65374755859375`, 
        17.479583740234375`, \(-17.900115966796875`\), \(-10.474578857421875`\
\)}, 2887.7236043713524`}\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"-21496.688211656810000\"\>",
            -21496.688211656812,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -21496.688211656812, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2402.409945090742000\"\>",
            2402.409945090742,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2402.409945090742, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2878.971250539083000\"\>",
            2878.9712505390835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2878.9712505390835, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.026200491631698\"\>",
            2.0262004916316982,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0262004916316982, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.005924045342812,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059240453428126205,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.0975\"\>",
                6.0974578857421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.0083786141860829,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0083786141860833149,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6239\"\>",
                8.6238784790039062,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0285\"\>",
                0.028479826897255266,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.3140\"\>",
                29.313507080078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0391\"\>",
                -0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\"-40.2060\"\>",
                -40.205963134765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163987919260336,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163987919260336,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.5750\"\>",
                5.574951171875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6537\"\>",
                5.65374755859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.0169824619687446,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0170\"\>",
                0.016982461968744617,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.4800\"\>",
                17.479583740234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017391034200804723,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017391034200804723,
                AutoDelete->True], 
              InterpretationBox["\<\"-17.9000\"\>",
                -17.900115966796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982331960941772,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0102\"\>",
                -0.010176680390582246,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.4750\"\>",
                -10.474578857421875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.385068542561354`*^-7, 5.97294958559585`*^-8, 
          1.5325543685216535`*^-8, 2.922024577856064`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5154219597112308`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3850685425613541*^-07, 5.9729495855958505*^-08, 
        1.5325543685216535*^-08, 2.9220245778560638*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5154219597112308*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]9.230213840479942`*^-7\),
      SequenceForm[ "NOISE  ", 9.2302138404799422*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.3907805595698477`\
\[InvisibleSpace]"  "\[InvisibleSpace]312.8713620945449`\),
      SequenceForm[ "*BFGSUP ", 0.3907805595698477, "  ", 312.87136209454491],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02010488361252729`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.02010488361252729, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1689.100781439250000\"\>",
            1689.1007814392497,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 1689.1007814392497, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2815.683485107842000\"\>",
            2815.683485107842,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2815.683485107842, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.235836267919000\"\>",
            2889.2358362679192,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2889.2358362679192, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749804862984000\"\>",
            2889.7498048629841,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2889.7498048629841, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.070719147522141\"\>",
            1.0707191475221407,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0707191475221407, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511297922781,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.005924045342812,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0065872525799696522,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6298\"\>",
                3.6297862798492,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024137905182338,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.0083786141860829,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0059648236678488736,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7255\"\>",
                -3.7254956327314455,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.7370\"\>",
                21.736953396402988,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693949947378093,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0085\"\>",
                0.0084574947378093009,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1501\"\>",
                6.1500560258964141,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594798258354183,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163987919260336,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0052\"\>",
                0.0051783994664281489,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8292\"\>",
                2.8292236328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011590876543777195,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060979223452343832,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3599\"\>",
                3.35986328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179549572914366,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.0169824619687446,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.00097249532269197024,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0217\"\>",
                0.021695761539153376,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045618064481149218,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017391034200804723,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0282\"\>",
                -0.028227030280344498,
                AutoDelete->True], 
              InterpretationBox["\<\"-15.8090\"\>",
                -15.809173583984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.9803509438651935,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982331960941772,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0095\"\>",
                -0.0094723757442242533,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.1667\"\>",
                -5.166656494140625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.386050119686541`*^-7, 5.964061305699101`*^-8, 
          1.590762029435121`*^-8, 2.9346272270944853`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5168710906676003`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3860501196865412*^-07, 5.9640613056991007*^-08, 
        1.5907620294351209*^-08, 2.9346272270944853*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5168710906676003*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.7317075263587554`*^-7\),
      SequenceForm[ "NOISE  ", 4.7317075263587554*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2316251707700028`\
\[InvisibleSpace]"  "\[InvisibleSpace]504.40040973854434`\),
      SequenceForm[ "*BFGSUP ", 1.2316251707700028, "  ", 504.40040973854434],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.015567264164021592`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.015567264164021592, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   787.573455204487500\"\>",
            787.57345520448757,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 787.57345520448757, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2592.201208036612000\"\>",
            2592.2012080366121,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2592.2012080366121, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2883.781325197700000\"\>",
            2883.7813251977,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2883.7813251977, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.913624363905, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.913624363905, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820524010507000\"\>",
            2890.8205240105062,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.8205240105062, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.093100353398768\"\>",
            0.093100353398767766,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.093100353398767766, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020921070599076,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511297922781,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0084097726762931337,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8104\"\>",
                2.8104377827283575,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248681462096023,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024137905182338,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0225\"\>",
                0.022454355691368486,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7433\"\>",
                3.7433465551446821,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460545948123,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0066037276975570965,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.5836\"\>",
                9.5836261063366166,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695740473967751,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693949947378093,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00017905265896582415,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.8750\"\>",
                -4.8749684806976958,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.0026155335534231074,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594798258354183,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0080\"\>",
                -0.0079792647049310751,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2706\"\>",
                0.2706298828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013249747060127444,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011590876543777195,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0103\"\>",
                -0.010265901837764451,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0638\"\>",
                0.063751220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.991198381919289,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179549572914366,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0268\"\>",
                -0.026756575372147619,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1111\"\>",
                -1.1111228349989293,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.075763637996883737,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045618064481149218,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0301\"\>",
                -0.030145573515734523,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0170\"\>",
                -10.016998291015625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906523444310821,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.9803509438651935,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0213\"\>",
                -0.021285709422085349,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.5828\"\>",
                -5.58282470703125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.387303273469072`*^-7, 5.997520903065208`*^-8, 
          1.6006023505252783`*^-8, 2.934894036347829`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.387303273469072*^-07, 5.9975209030652081*^-08, 
        1.6006023505252783*^-08, 2.934894036347829*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]5.428209988167509`*^-7\),
      SequenceForm[ "NOISE  ", 5.4282099881675094*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9346271099030597`\
\[InvisibleSpace]"  "\[InvisibleSpace]414.3582565297732`\),
      SequenceForm[ "*BFGSUP ", 0.93462710990305975, "  ", 414.3582565297732],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.009939896452769614`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0099398964527696136, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2400.731760815368000\"\>",
            2400.7317608153685,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2400.7317608153685, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913624363905, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2834.372898789663000\"\>",
            2834.3728987896634,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2834.3728987896634, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913624363905, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2888.114573287109000\"\>",
            2888.1145732871091,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2888.1145732871091, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913624363905, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.913624363905, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913624363905000\"\>",
            2890.913624363905,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.913624363905, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.230987475896654\"\>",
            0.23098747589665436,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23098747589665436, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.032007387961794,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020921070599076,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011086317362719268,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7936\"\>",
                1.7936161069298378,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603235302668823,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248681462096023,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0355\"\>",
                0.035455384057280402,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6407\"\>",
                -0.64067024995052202,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685992738347576,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460545948123,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0055467807600545612,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.5411\"\>",
                8.5410609521708469,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863956120405604,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695740473967751,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016821564643785349,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1593\"\>",
                4.1593143692903451,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051886036918331801,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.0026155335534231074,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0078\"\>",
                -0.0078041372452562876,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4732\"\>",
                4.473236083984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.017002396372501762,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013249747060127444,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018327371078514506,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7007\"\>",
                1.70074462890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020584546136868,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.991198381919289,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0109\"\>",
                0.010860072694397874,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.4110\"\>",
                26.411102294921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424757102072987,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.075763637996883737,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0385\"\>",
                -0.038483933023846131,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.6758\"\>",
                -6.67578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92972770093917811,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906523444310821,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0293\"\>",
                -0.029337533503930101,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.2837\"\>",
                -2.28369140625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.388955263489752`*^-7, 6.050353542367939`*^-8, 
          1.5923370031040275`*^-8, 2.9599601209768062`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4931834557856423`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3889552634897522*^-07, 6.0503535423679386*^-08, 
        1.5923370031040275*^-08, 2.9599601209768062*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4931834557856423*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]6.177103140725765`*^-7\),
      SequenceForm[ "NOISE  ", 6.177103140725765*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.5131253504750268`\
\[InvisibleSpace]"  "\[InvisibleSpace]453.56702634559144`\),
      SequenceForm[ "*BFGSUP ", 1.5131253504750268, "  ", 453.56702634559144],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00898014250780708`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0089801425078070794, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2672.636606812258000\"\>",
            2672.6366068122575,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2672.6366068122575, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.228606201821000\"\>",
            2879.2286062018206,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2879.2286062018206, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.612435594978000\"\>",
            2890.6124355949778,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2890.6124355949778, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908462257000\"\>",
            2891.1619084622571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1619084622571, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908462257000\"\>",
            2891.1619084622571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1619084622571, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611839802000\"\>",
            2891.1446118398017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1446118398017, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.017296622455433\"\>",
            0.017296622455432953,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.017296622455432953, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.036081237257584,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.032007387961794,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0041\"\>",
                0.0040738492957897781,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6194\"\>",
                1.6194410342210275,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690890398697181,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603235302668823,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.0087655096028355275,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7222\"\>",
                -3.7221714235787431,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663798849418091,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685992738347576,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022193888929483707,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.6330\"\>",
                11.632785495168443,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896296172939518,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863956120405604,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0032\"\>",
                0.0032340052533914349,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5972\"\>",
                -0.59715584194333393,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077746304148790845,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051886036918331801,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0130\"\>",
                0.012963234106712265,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.7779\"\>",
                8.777862548828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.01503738675626304,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.017002396372501762,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019650096162387221,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6328\"\>",
                5.63275146484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.001262046399118,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020584546136868,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00079640821456876561,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.0430\"\>",
                15.042735163571951,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758626674616371,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424757102072987,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033386957254338424,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.0903\"\>",
                -3.09033203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620114306293599,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92972770093917811,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035265578762421106,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6285\"\>",
                0.62847900390625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.389562314340112`*^-7, 6.063415169521746`*^-8, 
          1.5890298559394615`*^-8, 2.96477916433506`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4919967150675028`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3895623143401122*^-07, 6.0634151695217463*^-08, 
        1.5890298559394615*^-08, 2.9647791643350599*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4919967150675028*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.582987147827425`*^-7\),
      SequenceForm[ "NOISE  ", 4.5829871478274253*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10.014032518871684`\
\[InvisibleSpace]"  "\[InvisibleSpace]3809.4784479796613`\),
      SequenceForm[ "*BFGSUP ", 10.014032518871684, "  ", 3809.4784479796613],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010114633119160457`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010114633119160457, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2886.605026271505000\"\>",
            2886.6050262715048,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908462257000\"\>",
            2891.1619084622571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2886.6050262715048, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619084622571, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.002188072789000\"\>",
            2891.0021880727891,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908462257000\"\>",
            2891.1619084622571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0021880727891, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619084622571, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187316237341000\"\>",
            2891.1873162373413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908462257000\"\>",
            2891.1619084622571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.1873162373413, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619084622571, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187316237341000\"\>",
            2891.1873162373413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1873162373413, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908462257000\"\>",
            2891.1619084622571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1619084622571, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.025407775084204\"\>",
            0.025407775084204332,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.025407775084204332, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052102665354685,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.036081237257584,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0160\"\>",
                0.016021428097100058,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8236\"\>",
                1.8235778155229967,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780443386512957,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690890398697181,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0090\"\>",
                0.0089552987815778255,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.0923\"\>",
                -5.0923416035431455,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657018286195981,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663798849418091,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067805632221115491,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.1920\"\>",
                12.1916933600163,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929059786132997,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896296172939518,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032763613193479237,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9957\"\>",
                -0.99573313520194362,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052794208148129523,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077746304148790845,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0025\"\>",
                -0.0024952096000661322,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2960\"\>",
                2.29595947265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067681064844467634,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.01503738675626304,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0144\"\>",
                0.014360576107818364,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.2163\"\>",
                5.21630859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.001666087153942,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.001262046399118,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00040404075482397919,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7130\"\>",
                15.713170958157907,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11690339520674732,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758626674616371,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00068287153941639311,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.2879\"\>",
                -3.287872314453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833169523779657,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620114306293599,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021305521748605691,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0347\"\>",
                1.03472900390625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.3919496931664176`*^-7, 6.076759604590082`*^-8, 
          1.588019473283884`*^-8, 2.9696613231499488`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4925987827091545`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3919496931664176*^-07, 6.0767596045900817*^-08, 
        1.588019473283884*^-08, 2.9696613231499488*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4925987827091545*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.6189042156282603`*^-7\),
      SequenceForm[ "NOISE  ", 4.6189042156282603*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]22.608213782530072`\
\[InvisibleSpace]"  "\[InvisibleSpace]1345.3220699519957`\),
      SequenceForm[ "*BFGSUP ", 22.608213782530072, "  ", 1345.3220699519957],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010982608052159408`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010982608052159408, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2885.270665669194000\"\>",
            2885.2706656691944,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187316237341000\"\>",
            2891.1873162373413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2885.2706656691944, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873162373413, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.070750076734000\"\>",
            2891.0707500767335,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187316237341000\"\>",
            2891.1873162373413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0707500767335, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873162373413, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247753332570000\"\>",
            2891.24775333257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187316237341000\"\>",
            2891.1873162373413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.24775333257, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873162373413, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247753332570000\"\>",
            2891.24775333257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.24775333257, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187316237341000\"\>",
            2891.1873162373413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1873162373413, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.060437095228735\"\>",
            0.060437095228735416,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.060437095228735416, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.098575067571577,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052102665354685,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0465\"\>",
                0.04647240221689293,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9781\"\>",
                1.9781070281927311,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789761769431863,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780443386512957,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00093183829189035503,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.0907\"\>",
                -6.0906826085866639,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.063875909209562,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657018286195981,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018259194100359608,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.8980\"\>",
                11.898370074599837,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942415571734267,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929059786132997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013355785601269715,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3664\"\>",
                -1.3664495945268358,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064208414010879424,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052794208148129523,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011414205862749899,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2600\"\>",
                3.260040283203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018259839770758683,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067681064844467634,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025027946255205447,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8672\"\>",
                2.8671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025761288252086,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.001666087153942,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00091004167126657216,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.2840\"\>",
                15.283770525404451,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1161\"\>",
                -0.11605361778868467,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11690339520674732,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.00084977741806264626,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.4692\"\>",
                -3.46917724609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93525829978250563,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833169523779657,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0069\"\>",
                0.0069266045447090793,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8875\"\>",
                0.887481689453125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.39887462073141`*^-7, 6.078148151849488`*^-8, 
          1.5852986413382917`*^-8, 2.9716514902910987`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4939548504728208`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.3988746207314099*^-07, 6.0781481518494878*^-08, 
        1.5852986413382917*^-08, 2.9716514902910987*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4939548504728208*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]4.45492362890571`*^-7\),
      SequenceForm[ "NOISE  ", 4.4549236289057102*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.546494012164285`\
\[InvisibleSpace]"  "\[InvisibleSpace]705.5722018374186`\),
      SequenceForm[ "*BFGSUP ", 16.546494012164285, "  ", 705.57220183741856],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005206986320230549`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0052069863202305489, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.218369906707000\"\>",
            2879.2183699067073,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247753332570000\"\>",
            2891.24775333257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.2183699067073, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.24775333257, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.209264175874000\"\>",
            2891.2092641758741,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247753332570000\"\>",
            2891.24775333257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.2092641758741, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.24775333257, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480879194477000\"\>",
            2891.480879194477,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247753332570000\"\>",
            2891.24775333257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.480879194477, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.24775333257, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480879194477000\"\>",
            2891.480879194477,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.480879194477, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247753332570000\"\>",
            2891.24775333257,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.24775333257, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.233125861906956\"\>",
            0.23312586190695583,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23312586190695583, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.254825067571577,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.098575067571577,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1563\"\>",
                0.15625,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7536\"\>",
                0.75358550561837234,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.1057222323476941,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789761769431863,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0267\"\>",
                0.026746055404507779,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.6908\"\>",
                -3.6908005457590316,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.088713089649594,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.063875909209562,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0248\"\>",
                0.024837180440031928,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.1490\"\>",
                13.149160147281505,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078048698534947,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942415571734267,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0136\"\>",
                0.013563312680067838,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6709\"\>",
                -0.67089221853066328,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070053935154979121,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064208414010879424,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00058455211440996925,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6468\"\>",
                2.646820068359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.0088826313196614104,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018259839770758683,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0107\"\>",
                -0.010708615296737278,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5438\"\>",
                2.5438232421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058324279140622,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025761288252086,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032562990888536174,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.6130\"\>",
                14.612715868857528,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076303581540724294,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1161\"\>",
                -0.11605361778868467,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0398\"\>",
                0.039750036247960377,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0566\"\>",
                -1.05657958984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203417350873587,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93525829978250563,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016775873726230198,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2608\"\>",
                0.260772705078125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.422157685096797`*^-7, 6.118002880137703`*^-8, 
          1.6223089242720515`*^-8, 2.991862401147924`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.4988071142346594`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4221576850967969*^-07, 6.1180028801377029*^-08, 
        1.6223089242720515*^-08, 2.9918624011479239*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.4988071142346594*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.8500424324310667`*^-7\),
      SequenceForm[ "NOISE  ", 3.8500424324310667*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.762309301923977`\
\[InvisibleSpace]"  "\[InvisibleSpace]279.5759682564918`\),
      SequenceForm[ "*BFGSUP ", 5.7623093019239766, "  ", 279.57596825649182],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.006392163523026533`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0063921635230265329, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.082649445904000\"\>",
            2879.0826494459038,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480879194477000\"\>",
            2891.480879194477,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.0826494459038, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.480879194477, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.892108923869000\"\>",
            2890.8921089238684,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480879194477000\"\>",
            2891.480879194477,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2890.8921089238684, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.480879194477, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555726647921000\"\>",
            2891.5557266479209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480879194477000\"\>",
            2891.480879194477,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.5557266479209, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.480879194477, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555726647921000\"\>",
            2891.5557266479209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.5557266479209, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480879194477000\"\>",
            2891.480879194477,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.480879194477, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.074847453443908\"\>",
            0.074847453443908307,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.074847453443908307, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.3275306828833,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.254825067571577,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0727\"\>",
                0.072705615311724023,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8752\"\>",
                0.87516456889077554,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002303835875811,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.1057222323476941,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054918487601131674,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.5017\"\>",
                -4.5017216356954961,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0951012706875969,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.088713089649594,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0063881810380027994,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.4712\"\>",
                9.4712114539601924,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.0130605789752334,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078048698534947,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052557091217385332,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9392\"\>",
                -0.93922110330160014,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071281360435657068,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070053935154979121,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.0001227425280677951,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2832\"\>",
                2.283203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038660239614011528,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.0088826313196614104,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0050\"\>",
                0.0050166073582602576,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.0974\"\>",
                3.097412109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077411008705812,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058324279140622,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019086729565190796,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2240\"\>",
                11.224481530367036,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046333979096894351,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076303581540724294,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0300\"\>",
                0.029969602443829946,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.0020\"\>",
                -2.001953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.919146954281992,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203417350873587,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.032887219226743911,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9974\"\>",
                -0.9974365234375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4329916660313755`*^-7, 6.109819387775035`*^-8, 
          1.6318280558103277`*^-8, 2.999694018029024`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.501651258573802`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4329916660313755*^-07, 6.1098193877750353*^-08, 
        1.6318280558103277*^-08, 2.9996940180290243*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5016512585738021*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.061294673289953`*^-7\),
      SequenceForm[ "NOISE  ", 3.061294673289953*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.368656119671145`\
\[InvisibleSpace]"  "\[InvisibleSpace]415.67219649543523`\),
      SequenceForm[ "*BFGSUP ", 6.3686561196711446, "  ", 415.67219649543523],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.003857151228947212`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.003857151228947212, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694829611611000\"\>",
            2891.6948296116111,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.6948296116111, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555726647921000\"\>",
            2891.5557266479209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.5557266479209, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.139102963690220\"\>",
            0.13910296369022035,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13910296369022035, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222577282283858,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.3275306828833,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1050\"\>",
                -0.1049534005994411,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4612\"\>",
                0.46121595018770933,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744713231368292,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002303835875811,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0258\"\>",
                -0.025759060450751749,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.7201\"\>",
                -2.7201319636216836,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.132289770047928,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0951012706875969,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0372\"\>",
                0.037188499360331063,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6271\"\>",
                8.6271206633239217,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.9967892408694774,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.0130605789752334,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0163\"\>",
                -0.016271338105756025,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5564\"\>",
                -0.55637949819462662,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013164158432283569,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071281360435657068,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0060360223887178611,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0691\"\>",
                2.069122314453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021887708922760582,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038660239614011528,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.006054794853677211,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9366\"\>",
                1.936614990234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0219047987458139,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077411008705812,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0142\"\>",
                0.014163697875232587,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.3195\"\>",
                9.3195192590069524,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.08944434507125798,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046333979096894351,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0431\"\>",
                -0.043110365974363622,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4836\"\>",
                -2.483612060546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.94025312245981629,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.919146954281992,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0211\"\>",
                0.021106168177824298,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7343\"\>",
                1.7342529296875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.417352390629628`*^-7, 6.071435396577163`*^-8, 
          1.687243238162887`*^-8, 2.9754478348336777`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.522756813087782`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.417352390629628*^-07, 6.0714353965771634*^-08, 
        1.687243238162887*^-08, 2.9754478348336777*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5227568130877821*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]2.0796432151287495`*^-7\),
      SequenceForm[ "NOISE  ", 2.0796432151287495*^-07],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9737820200753826`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.5350811466936352`\),
      SequenceForm[ 
      "*BFGSUP ", 0.97378202007538261, "  ", 1.5350811466936352],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002202193829222613`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022021938292226132, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427480516000\"\>",
            2891.7724274805164,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7724274805164, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694829611611000\"\>",
            2891.6948296116111,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.6948296116111, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.077597868905286\"\>",
            0.077597868905286305,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.077597868905286305, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336227538005211,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222577282283858,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1137\"\>",
                0.11365025572135418,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0765\"\>",
                -0.076509447193531158,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966255735060946,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744713231368292,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0222\"\>",
                0.022154250369265226,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5629\"\>",
                1.5629199483144263,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251337704251629,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.132289770047928,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0072\"\>",
                -0.0071559996227651117,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.6367\"\>",
                -4.6367301102528469,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.0100192507924377,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.9967892408694774,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013230009922960504,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5463\"\>",
                1.5462597997053447,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039818128155153,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013164158432283569,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0021243403041284153,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0955\"\>",
                -1.095489501953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032196073335307189,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021887708922760582,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0054083782258067771,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.4970\"\>",
                -1.497039794921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.0174804931282753,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0219047987458139,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0044\"\>",
                -0.0044243056175385992,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.2943\"\>",
                -4.2943009022020471,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056581912396028562,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.08944434507125798,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0329\"\>",
                0.032862432675229418,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5251\"\>",
                1.525146484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934568188630974,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.94025312245981629,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00090744057350651346,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1621\"\>",
                -0.162078857421875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.434287598431887`*^-7, 6.104447802165292`*^-8, 
          1.6765799677746936`*^-8, 2.995162085879501`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5161640839700032`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4342875984318869*^-07, 6.1044478021652916*^-08, 
        1.6765799677746936*^-08, 2.9951620858795013*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5161640839700032*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]7.20956171133538`*^-8\),
      SequenceForm[ "NOISE  ", 7.20956171133538*^-08],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.157798452655083`\
\[InvisibleSpace]"  "\[InvisibleSpace]6.2791342746163785`\),
      SequenceForm[ "*BFGSUP ", 6.1577984526550829, "  ", 6.2791342746163785],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0002223357307883564`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00022233573078835639, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592268802000\"\>",
            2891.7725922688014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725922688014, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427480516000\"\>",
            2891.7724274805164,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7724274805164, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000164788285019\"\>",
            0.00016478828501931275,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00016478828501931275, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328041642055425,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336227538005211,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0081858959497872179,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0394\"\>",
                -0.039356965030128907,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952201266550361,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966255735060946,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0014054468510585464,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0314\"\>",
                0.031444098308300854,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1246922745766621,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251337704251629,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044149584850085451,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0687\"\>",
                0.068676729686374269,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091840069717679,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.0100192507924377,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00083524382066995934,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1004\"\>",
                -0.10037302324583987,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140294890640582,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039818128155153,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010047676248542933,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0567\"\>",
                0.05670166015625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027858613637945229,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032196073335307189,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.0004337459697361961,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0650\"\>",
                0.064971923828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.017268146175331,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.0174804931282753,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00021234695294434144,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2015\"\>",
                -0.20152485360328606,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058033875935975796,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056581912396028562,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0014519635399472331,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0612\"\>",
                0.0611572265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890353394594039,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934568188630974,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044214794036938815,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0309\"\>",
                -0.03094482421875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4330678048812486`*^-7, 6.102353523157591`*^-8, 
          1.675922087694201`*^-8, 2.993917475598705`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158476623525188`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330678048812486*^-07, 6.1023535231575908*^-08, 
        1.675922087694201*^-08, 2.9939174755987047*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158476623525188*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.1424483386951525`*^-9\),
      SequenceForm[ "NOISE  ", 3.1424483386951525*^-09],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2970.938480100258`\
\[InvisibleSpace]"  "\[InvisibleSpace]3002.5495266021585`\),
      SequenceForm[ "*BFGSUP ", 2970.9384801002579, "  ", 3002.5495266021585],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000011007032181393707`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1007032181393707*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592813858000\"\>",
            2891.7725928138575,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928138575, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592268802000\"\>",
            2891.7725922688014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725922688014, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.450560820463579"\[Times]10\^"-7"\),
            5.4505608204635791*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.4505608204635791*^-07, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328236517782944,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328041642055425,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00019487572751974245,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019493969137359549,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952186634294758,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952201266550361,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0053952476006575278,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247372919829668,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1246922745766621,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.5017406304772548*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0094\"\>",
                0.0093612845852328683,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091806416619349,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091840069717679,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0081\"\>",
                -0.0080957588176012001,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149063027999692,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140294890640582,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0048\"\>",
                0.004791259765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027854470123875306,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027858613637945229,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0029\"\>",
                0.002899169921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172690241722548,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.017268146175331,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                8.9998624963550611*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057979850775971488,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058033875935975796,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.4025160004310425*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.001800537109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896297781963811,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890353394594039,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9443873697672817*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0048\"\>",
                0.00482177734375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.433096843627534`*^-7, 6.102351342781597`*^-8, 
          1.6759891688569885`*^-8, 2.993912460896276`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158489706698877`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330968436275339*^-07, 6.1023513427815971*^-08, 
        1.6759891688569885*^-08, 2.9939124608962758*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158489706698877*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.475405077480007`*^-10\),
      SequenceForm[ "NOISE  ", 1.4754050774800069*^-10],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]961091.9922030554`\
\[InvisibleSpace]"  "\[InvisibleSpace]935373.5190582795`\),
      SequenceForm[ "*BFGSUP ", 961091.99220305542, "  ", 935373.51905827946],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.899583693458704`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.8995836934587039*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815167000\"\>",
            2891.7725928151667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928151667, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592813858000\"\>",
            2891.7725928138575,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725928138575, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.309217623202130"\[Times]10\^"-9"\),
            1.3092176232021302*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3092176232021302*^-09, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328256404032523,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328236517782944,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.9886249576862007*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.4952050990571364*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952200812605826,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952186634294758,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013413603799851403,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247381690933493,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247372919829668,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.7133072178300428*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091819753146543,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091806416619349,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010632346462302032,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149770042335718,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149063027999692,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.000396728515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027833976806647385,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027854470123875306,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.000396728515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172684703357293,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172690241722548,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00053999128371865564,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057972585679956355,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057979850775971488,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.000274658203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896458262596483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896297781963811,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.000152587890625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.433099806909639`*^-7, 6.102353455514584`*^-8, 
          1.675990475853308`*^-8, 2.9939144481936906`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.5158481453891535`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.433099806909639*^-07, 6.1023534555145838*^-08, 
        1.675990475853308*^-08, 2.9939144481936906*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158481453891535*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]1.0281636479397418`*^-11\),
      SequenceForm[ "NOISE  ", 1.0281636479397418*^-11],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.3031554828415093`*^8\
\[InvisibleSpace]"  "\[InvisibleSpace]2.5919910216727972`*^8\),
      SequenceForm[ "*BFGSUP ", 230315548.28415093, "  ", 259199102.16727972],
      
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]7.387269919002726`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.3872699190027258*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815245000\"\>",
            2891.7725928152454,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928152454, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815167000\"\>",
            2891.7725928151667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725928151667, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.867129170335829"\[Times]10\^"-11"\),
            7.8671291703358293*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.8671291703358293*^-11, {20, 15}]],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.32825054060331,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328256404032523,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.3083028682856939*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952192471092577,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952200812605826,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247376781743257,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247381690933493,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.713305101897644*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091814436354491,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091819753146543,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.5189056292534527*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149856045382196,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149770042335718,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                3.0517578125*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027833823974440495,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027833976806647385,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.0517578125*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172683198477637,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172684703357293,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014999766047466446,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057974097426677751,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057972585679956355,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.0517578125*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896456886733837,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896458262596483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("Score: INC: \
"\[InvisibleSpace]{2.4330989331906006`*^-7, 6.102352212532249`*^-8, 
          1.6759897443269576`*^-8, 2.993913655929937`*^-8, 
          1.4901161193847656`*^-8, 1.4901161193847656`*^-8, 
          1.51584792114461`*^-8, 1.4901161193847656`*^-8, 
          1.4901161193847656`*^-8}\),
      SequenceForm[ 
      "Score: INC: ", {2.4330989331906006*^-07, 6.1023522125322486*^-08, 
        1.6759897443269576*^-08, 2.9939136559299367*^-08, 
        1.4901161193847656*^-08, 1.4901161193847656*^-08, 
        1.5158479211446102*^-08, 1.4901161193847656*^-08, 
        1.4901161193847656*^-08}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("NOISE  "\[InvisibleSpace]3.1446340192059346`*^-12\),
      SequenceForm[ "NOISE  ", 3.1446340192059346*^-12],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8.325450420194603`*^9\
\[InvisibleSpace]"  "\[InvisibleSpace]5.918100422029173`*^9\),
      SequenceForm[ "*BFGSUP ", 8325450420.194603, "  ", 5918100422.0291729],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.1106485482864356`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.1106485482864356*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]15\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 15, "  ", 300],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "3.738009537410296`*^-6"},
          {"2", "0.`"},
          {"3", \(-0.000027133062861854274`\)},
          {"4", \(-0.000030378120623870528`\)},
          {"5", \(-0.00006103515625`\)},
          {"6", "0.`"},
          {"7", "0.`"},
          {"8", \(-0.000030517578125`\)},
          {"9", \(-0.000030517578125`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
          {"1", "2887.7236043713524`", "16", "4", "1", "2", "0", "0", "1", 
            "0", "1"},
          {"2", "2889.749804862984`", "16.005924045342812`", 
            "4.008378614186083`", "1.0284798268972553`", "1.9609375`", 
            "0.005416398791926034`", "0.005492954198542812`", 
            "1.0169824619687446`", \(-0.017391034200804723`\), 
            "0.9898233196094177`"},
          {"3", "2890.8205240105062`", "16.01251129792278`", 
            "4.002413790518234`", "1.0675423268972553`", 
            "1.9693949947378093`", "0.010594798258354183`", 
            "0.011590876543777195`", 
            "1.0179549572914366`", \(-0.04561806448114922`\), 
            "0.9803509438651935`"},
          {"4", "2890.913624363905`", "16.020921070599076`", 
            "4.024868146209602`", "1.0741460545948123`", "1.969574047396775`",
             "0.0026155335534231074`", "0.0013249747060127444`", 
            "0.991198381919289`", \(-0.07576363799688374`\), 
            "0.9590652344431082`"},
          {"5", "2891.1446118398017`", "16.032007387961794`", 
            "4.060323530266882`", "1.0685992738347576`", 
            "1.9863956120405604`", \(-0.00518860369183318`\), \
\(-0.01700239637250176`\), "1.0020584546136868`", \(-0.11424757102072987`\), 
            "0.9297277009391781`"},
          {"6", "2891.161908462257`", "16.036081237257584`", 
            "4.069089039869718`", "1.0663798849418091`", 
            "1.9896296172939518`", 
            "0.0077746304148790845`", \(-0.01503738675626304`\), 
            "1.001262046399118`", \(-0.11758626674616371`\), 
            "0.926201143062936`"},
          {"7", "2891.1873162373413`", "16.052102665354685`", 
            "4.078044338651296`", "1.065701828619598`", "1.9929059786132997`",
             "0.005279420814812952`", \(-0.0006768106484446763`\), 
            "1.001666087153942`", \(-0.11690339520674732`\), 
            "0.9283316952377966`"},
          {"8", "2891.24775333257`", "16.098575067571577`", 
            "4.078976176943186`", "1.063875909209562`", "1.9942415571734267`",
             "0.006420841401087942`", "0.0018259839770758683`", 
            "1.0025761288252086`", \(-0.11605361778868467`\), 
            "0.9352582997825056`"},
          {"9", "2891.480879194477`", "16.254825067571577`", 
            "4.105722232347694`", "1.088713089649594`", "2.0078048698534947`",
             "0.007005393515497912`", \(-0.00888263131966141`\), 
            "1.0058324279140622`", \(-0.0763035815407243`\), 
            "0.9520341735087359`"},
          {"10", "2891.555726647921`", "16.3275306828833`", 
            "4.100230383587581`", "1.0951012706875969`", 
            "2.0130605789752334`", 
            "0.007128136043565707`", \(-0.003866023961401153`\), 
            "1.0077411008705812`", \(-0.04633397909689435`\), 
            "0.919146954281992`"},
          {"11", "2891.694829611611`", "16.222577282283858`", 
            "4.074471323136829`", "1.132289770047928`", "1.9967892408694774`",
             "0.013164158432283569`", "0.002188770892276058`", 
            "1.0219047987458139`", \(-0.08944434507125798`\), 
            "0.9402531224598163`"},
          {"12", "2891.7724274805164`", "16.33622753800521`", 
            "4.096625573506095`", "1.125133770425163`", "2.0100192507924377`",
             "0.011039818128155153`", \(-0.003219607333530719`\), 
            "1.0174804931282753`", \(-0.05658191239602856`\), 
            "0.9393456818863097`"},
          {"13", "2891.7725922688014`", "16.328041642055425`", 
            "4.095220126655036`", "1.124692274576662`", "2.009184006971768`", 
            "0.011140294890640582`", \(-0.002785861363794523`\), 
            "1.017268146175331`", \(-0.058033875935975796`\), 
            "0.9389035339459404`"},
          {"14", "2891.7725928138575`", "16.328236517782944`", 
            "4.095218663429476`", "1.1247372919829668`", "2.009180641661935`",
             "0.011149063027999692`", \(-0.0027854470123875306`\), 
            "1.0172690241722548`", \(-0.05797985077597149`\), 
            "0.9389629778196381`"},
          {"15", "2891.7725928151667`", "16.328256404032523`", 
            "4.095220081260583`", "1.1247381690933493`", 
            "2.0091819753146543`", 
            "0.011149770042335718`", \(-0.0027833976806647385`\), 
            "1.0172684703357293`", \(-0.057972585679956355`\), 
            "0.9389645826259648`"},
          {"16", "2891.7725928152454`", "16.32825054060331`", 
            "4.095219247109258`", "1.1247376781743257`", "2.009181443635449`",
             "0.011149856045382196`", \(-0.0027833823974440495`\), 
            "1.0172683198477637`", \(-0.05797409742667775`\), 
            "0.9389645688673384`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00009887497743589033`, 
          0.00002479841362343467`, 6.810797781075271`*^-6, 
          0.000012166506718528365`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.1600219767008355`*^-6, 
          6.055454452393343`*^-6, 6.055454452393343`*^-6}\),
      SequenceForm[ 
      "INK: ", {9.8874977435890326*^-05, 2.4798413623434669*^-05, 
        6.8107977810752711*^-06, 1.2166506718528365*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.1600219767008355*^-06, 6.0554544523933429*^-06, 
        6.0554544523933429*^-06}],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"16.32825054060331`", "3.738009537410296`*^-6"},
                {"4.095219247109258`", "0.`"},
                {"1.1247376781743257`", \(-0.000027133062861854274`\)},
                {"2.009181443635449`", \(-0.000030378120623870528`\)},
                {"0.011149856045382196`", \(-0.00006103515625`\)},
                {\(-0.0027833823974440495`\), "0.`"},
                {"1.0172683198477637`", "0.`"},
                {\(-0.05797409742667775`\), \(-0.000030517578125`\)},
                {"0.9389645688673384`", \(-0.000030517578125`\)}
                }], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "2891.7725928152454`"}],
      SequenceForm[ 
        MatrixForm[ {{16.32825054060331, 3.7380095374102962*^-06}, {
          4.0952192471092577, 0.0}, {
          1.1247376781743257, -2.7133062861854274*^-05}, {
          2.0091814436354491, -3.0378120623870528*^-05}, {
          0.011149856045382196, -6.103515625*^-05}, {-0.0027833823974440495, 
          0.0}, {1.0172683198477637, 
          0.0}, {-0.057974097426677751, -3.0517578125*^-05}, {
          0.93896456886733837, -3.0517578125*^-05}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}], "   Likelihood = ", 
        2891.7725928152454],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "3711.502648762848`", "9", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.7729212946086625`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.7729212946086625],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "16.32825054060331`", "1.5478160915278467`", 
            "0.5581896949391372`"},
          {"2", "4.095219247109258`", "0.31817918056755184`", 
            "0.11474511778829839`"},
          {"3", "1.1247376781743257`", "0.20141917603716275`", 
            "0.07263789867702995`"},
          {"4", "2.009181443635449`", "0.1733492454903949`", 
            "0.06251502551746943`"},
          {"5", "0.011149856045382196`", "0.12614950328948055`", 
            "0.0454933587674308`"},
          {"6", \(-0.0027833823974440495`\), "0.2233880661953971`", 
            "0.0805605505752097`"},
          {"7", "1.0172683198477637`", "0.08920180810251857`", 
            "0.032168892884176674`"},
          {"8", \(-0.05797409742667775`\), "0.4498163795556019`", 
            "0.16221750701333326`"},
          {"9", "0.9389645688673384`", "0.29952402350152096`", 
            "0.108017499120469`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"1.`", "0.7265630392645379`", "0.5447470672293857`", 
              "0.8048490486169473`", \(-0.000024978262639002693`\), \
\(-0.10184396615647985`\), \(-1.7101035885993339`*^-6\), 
              "0.8226381637994817`", "0.06637538221501467`"},
            {"0.7265630392645389`", "0.9999999999999999`", 
              "0.4086789218608907`", 
              "0.7954182483146088`", \(-0.000012995811136570726`\), \
\(-0.056306932758930214`\), \(-5.734223305461866`*^-6\), "0.385145453820537`",
               "0.13706070908393703`"},
            {"0.5447470672293832`", "0.4086789218608886`", 
              "0.9999999999999999`", 
              "0.4441911135207977`", \(-0.00001663061880926979`\), \
\(-0.2699510625205437`\), "8.363095515327943`*^-6", "0.44231773577610767`", 
              "0.0385676034836431`"},
            {"0.8048490486169496`", "0.7954182483146099`", 
              "0.44419111352080093`", 
              "1.0000000000000002`", \(-0.000020352652992659715`\), \
\(-0.07407716591096111`\), \(-4.225208778064835`*^-6\), 
              "0.5672636289553029`", \(-0.07416990524080205`\)},
            {\(-0.00002497826263700507`\), \(-0.000012995811135467067`\), \
\(-0.000016630618807977856`\), \(-0.000020352652991202256`\), 
              "0.9999999999999998`", \(-0.03217652580150718`\), \
\(-4.201785593428483`*^-6\), \(-0.00002802444029759325`\), 
              "0.000014225685308954121`"},
            {\(-0.10184396615647516`\), \(-0.056306932758926835`\), \
\(-0.2699510625205421`\), \(-0.0740771659109571`\), \(-0.03217652580150679`\),
               "1.0000000000000002`", \(-2.738832063663703`*^-6\), \
\(-0.09174141095382109`\), \(-0.003427350610624002`\)},
            {\(-1.710103591174879`*^-6\), \(-5.734223307631755`*^-6\), 
              "8.363095513973005`*^-6", \(-4.225208780363507`*^-6\), \
\(-4.201785593377233`*^-6\), \(-2.7388320639158496`*^-6\), 
              "1.0000000000000002`", \(-0.01129988452078372`\), 
              "1.225514477762058`*^-7"},
            {"0.8226381637994828`", "0.38514545382053744`", 
              "0.4423177357761106`", 
              "0.5672636289553022`", \(-0.000028024440299454138`\), \
\(-0.09174141095382535`\), \(-0.01129988452078161`\), "0.9999999999999998`", 
              "0.014595939177872953`"},
            {"0.06637538221501452`", "0.13706070908393675`", 
              "0.03856760348364312`", \(-0.07416990524080234`\), 
              "0.00001422568530907248`", \(-0.003427350610624553`\), 
              "1.225514478933473`*^-7", "0.014595939177872587`", 
              "0.9999999999999998`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"0.311575735536247`", "0.04653603011263531`", 
              "0.022087165601494353`", 
              "0.028085403148084217`", \(-6.342961044094633`*^-7\), \
\(-0.004579726512604825`\), \(-3.070720917706418`*^-8\), 
              "0.07448835624496548`", "0.004002054213171764`"},
            {"0.04653603011263537`", "0.013166442056250473`", 
              "0.003406275157714214`", 
              "0.0057057689215114045`", \(-6.783996407766799`*^-8\), \
\(-0.0005204973373279595`\), \(-2.1166299263802596`*^-8\), 
              "0.007168969204556101`", "0.001698796307955992`"},
            {"0.02208716560149425`", "0.003406275157714196`", 
              "0.00527626432421447`", 
              "0.0020170541185329433`", \(-5.495657808554972`*^-8\), \
\(-0.0015796858898610572`\), "1.954188456763554`*^-8", 
              "0.005211891291192805`", "0.000302607748053876`"},
            {"0.028085403148084297`", "0.005705768921511412`", 
              "0.002017054118532958`", 
              "0.0039081284154498545`", \(-5.7883321314066757`*^-8\), \
\(-0.00037307074716698164`\), \(-8.497060309848901`*^-9\), 
              "0.005752638381274612`", \(-0.0005008483587841866`\)},
            {\(-6.342961043587358`*^-7\), \(-6.783996407190674`*^-8\), \
\(-5.4956578081280466`*^-8\), \(-5.788332130992172`*^-8\), 
              "0.0020696456919421726`", \(-0.00011792600272624631`\), \
\(-6.149191301723611`*^-9\), \(-2.0681530383617235`*^-7\), 
              "6.990613917045051`*^-8"},
            {\(-0.004579726512604614`\), \(-0.0005204973373279283`\), \
\(-0.001579685889861048`\), \(-0.00037307074716696147`\), \
\(-0.00011792600272624488`\), 
              "0.00649000230898092`", \(-7.097803040594964`*^-9\), \
\(-0.0011989071869460042`\), \(-0.000029824630907331242`\)},
            {\(-3.0707209223311557`*^-8\), \(-2.1166299271812143`*^-8\), 
              "1.9541884564469483`*^-8", \(-8.497060314471618`*^-9\), \
\(-6.1491913016486065`*^-9\), \(-7.097803041248412`*^-9\), 
              "0.0010348376693936328`", \(-0.00005896683834781935`\), 
              "4.258421823613833`*^-10"},
            {"0.0744883562449656`", "0.007168969204556109`", 
              "0.0052118912911928396`", 
              "0.005752638381274606`", \(-2.0681530384990535`*^-7\), \
\(-0.0011989071869460597`\), \(-0.00005896683834780835`\), 
              "0.026314519581620822`", "0.0002557548544855753`"},
            {"0.004002054213171754`", "0.0016987963079559889`", 
              "0.0003026077480538762`", \(-0.0005008483587841886`\), 
              "6.990613917103213`*^-8", \(-0.00002982463090733604`\), 
              "4.25842182768427`*^-10", "0.00025575485448556885`", 
              "0.01166778011624052`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \({0.0008178869926436728`, 0.0010340606023836578`, 0.002065534008248914`, 
      0.003150299662600972`, 0.0032050110203270163`, 0.006907090801020218`, 
      0.010634688828625845`, 0.012790079620038199`, 
      0.34089870416447227`}\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {
              "29.79977326685895`", \(-44.19099725993525`\), \
\(-18.677482724057953`\), \(-58.47869415853404`\), \(-0.04310254405546122`\), \
\(-0.7585667995663768`\), \(-3.181361734108909`\), \(-55.828617657598315`\), \
\(-4.591275397625781`\)},
            {\(-44.19099725993525`\), 
              "307.227963507777`", \(-6.478717440397057`\), \
\(-290.34355727818723`\), \(-0.3058587506524381`\), \(-5.374483343766481`\), 
              "6.062453648014052`", 
              "106.34572486484487`", \(-44.21400221993326`\)},
            {\(-18.677482724057953`\), \(-6.478717440397057`\), 
              "288.85795766246144`", "0", "3.2306735081722433`", 
              "56.669100666386505`", \(-0.005419508910558096`\), 
              "0.005513094723843419`", "0.0027565473619217094`"},
            {\(-58.47869415853404`\), \(-290.34355727818723`\), "0", 
              "1114.1378603693179`", "0", "0", "0.0015169177199538604`", 
              "0.001543112340324764`", "110.1566175264236`"},
            {\(-0.04310254405546122`\), \(-0.3058587506524381`\), 
              "3.2306735081722433`", "0", "483.71706508979344`", 
              "9.52130591912956`", "0.003047762934453091`", 
              "0.003100392679625386`", \(-0.003100392679625386`\)},
            {\(-0.7585667995663768`\), \(-5.374483343766481`\), 
              "56.669100666386505`", "0", "9.52130591912956`", 
              "167.08326189769167`", "0", "0", "0"},
            {\(-3.181361734108909`\), 
              "6.062453648014052`", \(-0.005419508910558096`\), 
              "0.0015169177199538604`", "0.003047762934453091`", "0", 
              "966.8777008153518`", "9.521211407231457`", "0"},
            {\(-55.828617657598315`\), "106.34572486484487`", 
              "0.005513094723843419`", "0.001543112340324764`", 
              "0.003100392679625386`", "0", "9.521211407231457`", 
              "167.08326189769167`", "0.003100392679625386`"},
            {\(-4.591275397625781`\), \(-44.21400221993326`\), 
              "0.0027565473619217094`", 
              "110.1566175264236`", \(-0.003100392679625386`\), "0", "0", 
              "0.003100392679625386`", "98.44676875614488`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \({1222.6627993773072`, 967.0613092645216`, 484.136303738598`, 
      317.4301200205104`, 312.0114076543697`, 144.77875400918344`, 
      94.0319003324533`, 78.18559615792395`, 2.933422708223418`}\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]9\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]3000\),
      SequenceForm[ "U =  ", 9, "  Nue = ", 3000],
      Editable->False]], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "9", "36.028654054426106`", 
            "93.7042833694571`"},
          {"\<\"komp. Lik.\"\>", "2891.7725928152454`", "2882.7725928152454`",
             "2855.743938760819`", "2798.068309445788`"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {1, 2}]]]], "Print",
  PageWidth->Infinity]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({500, 12}\)], "Output",
  PageWidth->Infinity]
}, Open  ]],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlik, Score, Hesse}}\), ",", "\n", "                   ",
             
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 300\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlik\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "300", "0.0001`", "0.0001`", "K$39898", "Q$39898", "500", "5",
             "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2, 
          0, 0, 1, 0, 1}\),
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2, 0, 0, 1, 0, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{6.0974578857421875`, 8.623878479003906`, 
        29.313507080078125`, \(-40.205963134765625`\), 5.574920654296875`, 
        5.65374755859375`, 
        17.479644775390625`, \(-17.899993896484375`\), \(-10.474609375`\)}, 
      2887.7236043713524`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"-21496.703887168570000\"\>",
            -21496.703887168569,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -21496.703887168569, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2402.409773846528000\"\>",
            2402.409773846528,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2402.409773846528, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2878.971234419284000\"\>",
            2878.971234419284,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2878.971234419284, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2887.723604371353000\"\>",
            2887.7236043713524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2887.7236043713524, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.026198687274700\"\>",
            2.0261986872747002,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0261986872747002, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.005924045342812,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059240453428126205,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.0975\"\>",
                6.0974578857421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.0083786141860829,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0083786141860833149,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6239\"\>",
                8.6238784790039062,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0285\"\>",
                0.028479826897255266,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.3140\"\>",
                29.313507080078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0391\"\>",
                -0.0390625,
                AutoDelete->True], 
              InterpretationBox["\<\"-40.2060\"\>",
                -40.205963134765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163691422720386,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163691422720386,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.5749\"\>",
                5.574920654296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6537\"\>",
                5.65374755859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.0169825212680526,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0170\"\>",
                0.016982521268052608,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.4800\"\>",
                17.479644775390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017390915602188743,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017390915602188743,
                AutoDelete->True], 
              InterpretationBox["\<\"-17.9000\"\>",
                -17.899993896484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982328995976376,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0102\"\>",
                -0.010176710040236242,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.4750\"\>",
                -10.474609375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "1", "0", "0", "0", "0", "0", "0", "0", "0"},
              {"2", "0", "1", "0", "0", "0", "0", "0", "0", "0"},
              {"3", "0", "0", "1", "0", "0", "0", "0", "0", "0"},
              {"4", "0", "0", "0", "1", "0", "0", "0", "0", "0"},
              {"5", "0", "0", "0", "0", "1", "0", "0", "0", "0"},
              {"6", "0", "0", "0", "0", "0", "1", "0", "0", "0"},
              {"7", "0", "0", "0", "0", "0", "0", "1", "0", "0"},
              {"8", "0", "0", "0", "0", "0", "0", "0", "1", "0"},
              {"9", "0", "0", "0", "0", "0", "0", "0", "0", "1"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02010494698886006`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.020104946988860058, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  1689.099421960314000\"\>",
            1689.0994219603135,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 1689.0994219603135, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2815.683744530564000\"\>",
            2815.6837445305637,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2815.6837445305637, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.235856226974000\"\>",
            2889.2358562269737,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2889.2358562269737, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2889.749803058627000\"\>",
            2889.7498030586271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2889.7498030586271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.070719998859659\"\>",
            1.0707199988596585,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0707199988596585, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511305691792,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0060\"\>",
                16.005924045342812,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0065872603489787627,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6298\"\>",
                3.6297977197053579,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024138662853179,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0084\"\>",
                4.0083786141860829,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0059647479007648658,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7255\"\>",
                -3.7254956327314455,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0285\"\>",
                1.0284798268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0391\"\>",
                0.039062499999999993,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.7370\"\>",
                21.737012741423332,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693948662502174,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9609\"\>",
                1.9609375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0085\"\>",
                0.0084573662502174275,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1501\"\>",
                6.1501182768924298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594761159039894,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054163691422720386,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0052\"\>",
                0.0051783920167678549,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8292\"\>",
                2.8292236328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011591023430867316,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054929541985428119,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060980692323245045,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3600\"\>",
                3.359954833984375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179550424350348,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0170\"\>",
                1.0169825212680526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.00097252116698216622,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0217\"\>",
                0.02166575230690955,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045617902955044073,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0174\"\>",
                -0.017390915602188743,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0282\"\>",
                -0.02822698735285533,
                AutoDelete->True], 
              InterpretationBox["\<\"-15.8090\"\>",
                -15.8092041015625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.98035097459244869,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9898\"\>",
                0.98982328995976376,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0095\"\>",
                -0.0094723153673150293,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.1666\"\>",
                -5.1666259765625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "3.3686179413857067`", "11.89313841108319`", 
                "7.2533292265787`", \(-44.62939303344863`\), 
                "2.6376735881940365`", "2.2017542369448133`", 
                "16.80348793029766`", \(-1.9839433187367734`\), \
\(-5.099697745672515`\)},
              {"2", "11.89313841108319`", "60.57481394400735`", 
                "36.48870527877413`", \(-223.6071635607357`\), 
                "13.236245809211072`", "11.055202538840042`", 
                "84.20584828233397`", \(-10.044342123613884`\), \
\(-25.589090910658335`\)},
              {"3", "7.2533292265787`", "36.48870527877413`", 
                "23.178306961123845`", \(-136.90052694925896`\), 
                "8.081049467680282`", "6.742393099977748`", 
                "51.53732278768968`", \(-6.035335825928925`\), \
\(-15.624912114089804`\)},
              {
                "4", \(-44.62939303344863`\), \(-223.6071635607357`\), \
\(-136.90052694925896`\), 
                "840.2654548591129`", \(-49.6722499169731`\), \
\(-41.4850437642867`\), \(-316.04465785232065`\), "37.66222352382138`", 
                "96.03002401617842`"},
              {"5", "2.6376735881940365`", "13.236245809211072`", 
                "8.081049467680282`", \(-49.6722499169731`\), 
                "3.9368576855284507`", "2.4518504725953094`", 
                "18.70301893320701`", \(-2.213872847258789`\), \
\(-5.678033918548246`\)},
              {"6", "2.2017542369448133`", "11.05520253884004`", 
                "6.742393099977748`", \(-41.4850437642867`\), 
                "2.4518504725953094`", "3.0466456390554457`", 
                "15.619613437700107`", \(-1.844232304334082`\), \
\(-4.740424685824351`\)},
              {"7", "16.80348793029766`", "84.20584828233397`", 
                "51.53732278768969`", \(-316.04465785232065`\), 
                "18.703018933207005`", "15.619613437700108`", 
                "120.01225022358565`", \(-14.171461174230487`\), \
\(-36.158252541946425`\)},
              {
                "8", \(-1.9839433187367734`\), \(-10.044342123613884`\), \
\(-6.035335825928925`\), 
                "37.66222352382138`", \(-2.213872847258789`\), \
\(-1.844232304334082`\), \(-14.171461174230487`\), "2.6136325479546354`", 
                "4.281461412889923`"},
              {
                "9", \(-5.099697745672515`\), \(-25.589090910658335`\), \
\(-15.624912114089806`\), 
                "96.03002401617842`", \(-5.678033918548246`\), \
\(-4.740424685824352`\), \(-36.158252541946425`\), "4.281461412889923`", 
                "11.97771592740436`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.015567306396027153`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.015567306396027153, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   787.592986889642100\"\>",
            787.59298688964213,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 787.59298688964213, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2592.203688623503000\"\>",
            2592.2036886235032,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2592.2036886235032, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2883.781363734600000\"\>",
            2883.7813637345998,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2883.7813637345998, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.820523057487000\"\>",
            2890.8205230574868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.8205230574868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.093098971161453\"\>",
            0.093098971161452937,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.093098971161452937, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020921124825009,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012511305691792,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.008409819133217214,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8104\"\>",
                2.810445404798116,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248682358431989,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0024138662853179,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0225\"\>",
                0.02245436955788091,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7433\"\>",
                3.743293110729268,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460123305808,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0675\"\>",
                1.0675423268972553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0066\"\>",
                0.0066036854333255436,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.5837\"\>",
                9.5836546930983371,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695737460811247,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9694\"\>",
                1.9693948662502174,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00017887983090733849,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.8748\"\>",
                -4.8747983436712632,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.002615981896916194,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0106\"\>",
                0.010594761159039894,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0080\"\>",
                -0.0079787792621236996,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2707\"\>",
                0.27069091796875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013249922630407859,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0116\"\>",
                0.011591023430867316,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0103\"\>",
                -0.010266031167826531,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0638\"\>",
                0.063751220703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.99119845027219478,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0180\"\>",
                1.0179550424350348,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0268\"\>",
                -0.026756592162840005,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1112\"\>",
                -1.1111827006597035,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.07576315709063984,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0456\"\>",
                -0.045617902955044073,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0301\"\>",
                -0.030145254135595771,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0170\"\>",
                -10.0169677734375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906584352548274,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9804\"\>",
                0.98035097459244869,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0213\"\>",
                -0.021285131066965939,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.5827\"\>",
                -5.582733154296875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "4.183490094681049`", "4.368410214280583`", 
                "19.446047988998885`", \(-33.52404746498416`\), 
                "5.210250313023559`", "5.51699032576158`", 
                "17.94661225418074`", \(-7.776977131349106`\), \
\(-4.6627604181086175`\)},
              {"2", "4.3684102142805825`", 
                "129.2656448842067`", \(-75.23332126994416`\), \
\(-325.0016823174732`\), \(-10.289456293336245`\), \(-19.25434577456233`\), 
                "73.78514496466543`", 
                "43.1834430350964`", \(-29.43423046025522`\)},
              {"3", "19.446047988998888`", \(-75.23332126994416`\), 
                "204.6651619062209`", "28.003064266538757`", 
                "46.32225866793452`", "56.01485435147342`", 
                "68.49378516054458`", \(-92.42359952215212`\), \
\(-9.294486753549297`\)},
              {"4", \(-33.52404746498416`\), \(-325.0016823174732`\), 
                "28.003064266538757`", 
                "989.9334945426288`", \(-14.946884724840352`\), 
                "3.253858950467098`", \(-300.66233904212663`\), \
\(-40.899660563271`\), "101.70901006547746`"},
              {"5", "5.210250313023559`", \(-10.289456293336245`\), 
                "46.32225866793452`", \(-14.946884724840352`\), 
                "11.991909378354705`", "12.830050280038002`", 
                "22.272738611883675`", \(-20.425462764392098`\), \
\(-4.3535442813382845`\)},
              {"6", "5.51699032576158`", \(-19.25434577456233`\), 
                "56.01485435147341`", "3.253858950467091`", 
                "12.830050280038`", "16.41793619852556`", 
                "20.218552970471663`", \(-25.31064156277186`\), \
\(-3.0353979447780346`\)},
              {"7", "17.94661225418074`", "73.78514496466543`", 
                "68.49378516054459`", \(-300.66233904212663`\), 
                "22.27273861188367`", "20.218552970471666`", 
                "121.59284888361823`", \(-22.252728425072767`\), \
\(-35.57758019041832`\)},
              {"8", \(-7.776977131349106`\), 
                "43.1834430350964`", \(-92.4235995221521`\), \
\(-40.899660563270984`\), \(-20.425462764392098`\), \(-25.310641562771863`\), \
\(-22.25272842507277`\), "43.70766423163227`", "1.2388423918778688`"},
              {
                "9", \(-4.6627604181086175`\), \(-29.43423046025522`\), \
\(-9.294486753549297`\), 
                "101.70901006547746`", \(-4.3535442813382845`\), \
\(-3.0353979447780355`\), \(-35.57758019041832`\), "1.2388423918778688`", 
                "12.166726031321343`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00993999146820461`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0099399914682046092, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2400.737927503424000\"\>",
            2400.7379275034236,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2400.7379275034236, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2834.374014782661000\"\>",
            2834.3740147826611,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2834.3740147826611, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2888.114664141198000\"\>",
            2888.1146641411979,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2888.1146641411979, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.913622028648000\"\>",
            2890.9136220286482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2890.9136220286482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.230989620039509\"\>",
            0.23098962003950874,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23098962003950874, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.032007608474412,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0210\"\>",
                16.020921124825009,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.01108648364940547,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7936\"\>",
                1.7936332445800691,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603236250627788,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0249\"\>",
                4.0248682358431989,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0355\"\>",
                0.035455389219579581,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6408\"\>",
                -0.64079913402129152,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685992654502745,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0741\"\>",
                1.0741460123305808,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0055467468803063018,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.5411\"\>",
                8.5410896992491274,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863950669317847,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9696\"\>",
                1.9695737460811247,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016821320850659988,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1596\"\>",
                4.1596403902928172,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051878269141856972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0026\"\>",
                0.002615981896916194,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0078\"\>",
                -0.0078038088111018911,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4731\"\>",
                4.473052978515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.01700265082362238,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013249922630407859,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0183\"\>",
                -0.018327643086663164,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7008\"\>",
                1.700775146484375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020581425710153,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9912\"\>",
                0.99119845027219478,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0109\"\>",
                0.010859692298820563,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.4110\"\>",
                26.4110107421875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424695300862958,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0758\"\>",
                -0.07576315709063984,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0385\"\>",
                -0.038483795917989748,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.6759\"\>",
                -6.675872802734375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92972896684886908,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9591\"\>",
                0.95906584352548274,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0293\"\>",
                -0.02933687667661361,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.2837\"\>",
                -2.283721923828125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "5.0998760860629355`", "8.468311146850615`", 
                "20.26655109866405`", \(-42.02329414899242`\), 
                "1.2117296819872716`", 
                "3.9601134481129048`", \(-8.189331425232556`\), \
\(-10.774186108438542`\), \(-7.698769626644796`\)},
              {"2", "8.468311146850615`", 
                "147.14099643596222`", \(-71.18820352280271`\), \
\(-361.90518497139436`\), \(-27.51516478769529`\), \(-25.963608194942104`\), \
\(-38.96155122347443`\), "29.730286771285208`", \(-42.819895427121644`\)},
              {"3", "20.266551098664053`", \(-71.18820352280271`\), 
                "205.10033993888703`", "19.495125770466984`", 
                "42.21099689024486`", "54.4158449552919`", 
                "41.74298181841879`", \(-95.07225134108396`\), \
\(-12.170821550933335`\)},
              {"4", \(-42.02329414899242`\), \(-361.90518497139436`\), 
                "19.495125770466984`", "1066.069226687467`", 
                "20.545823092478905`", 
                "17.07870564196834`", \(-68.30167903572175`\), \
\(-12.996498631141833`\), "129.39349198294397`"},
              {"5", "1.2117296819872716`", \(-27.51516478769529`\), 
                "42.21099689024486`", "20.545823092478912`", 
                "28.496970345896965`", "19.259643733021925`", 
                "130.37294911801575`", \(-7.285574166599426`\), 
                "8.613463773406863`"},
              {"6", "3.9601134481129048`", \(-25.963608194942104`\), 
                "54.415844955291895`", "17.078705641968334`", 
                "19.259643733021925`", "18.922591626163975`", 
                "62.32853716063856`", \(-20.194658176114203`\), 
                "2.0144090840272297`"},
              {"7", \(-8.18933142523256`\), \(-38.961551223474416`\), 
                "41.742981818418805`", \(-68.30167903572172`\), 
                "130.37294911801575`", "62.32853716063856`", 
                "829.5446421030937`", "63.62063650599806`", 
                "49.244408626767964`"},
              {"8", \(-10.774186108438542`\), 
                "29.73028677128521`", \(-95.07225134108394`\), \
\(-12.996498631141819`\), \(-7.285574166599426`\), \(-20.194658176114203`\), 
                "63.62063650599805`", "53.50650772158606`", 
                "11.187109346543329`"},
              {
                "9", \(-7.698769626644796`\), \(-42.819895427121644`\), \
\(-12.170821550933335`\), "129.39349198294397`", "8.613463773406863`", 
                "2.014409084027229`", "49.244408626767964`", 
                "11.187109346543329`", "22.141752226637593`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.008980205841610668`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0089802058416106681, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2672.662300888521000\"\>",
            2672.6623008885213,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2672.6623008885213, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.229930588415000\"\>",
            2879.2299305884148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2879.2299305884148, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.612499343803000\"\>",
            2890.6124993438025,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2890.6124993438025, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.144611648688000\"\>",
            2891.1446116486877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1446116486877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.017296393524703\"\>",
            0.01729639352470258,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.01729639352470258, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.036081510890238,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0320\"\>",
                16.032007608474412,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0041\"\>",
                0.004073902415824635,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6195\"\>",
                1.6194524331902664,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690888165707575,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0603\"\>",
                4.0603236250627788,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.0087651915079787479,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7223\"\>",
                -3.7223442057298919,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663801671173636,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0686\"\>",
                1.0685992654502745,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022190983329109962,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.6330\"\>",
                11.632842703415838,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896289026644483,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9864\"\>",
                1.9863950669317847,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0032\"\>",
                0.0032338357326636277,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5966\"\>",
                -0.59661829040725689,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077747072802436552,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0052\"\>",
                -0.0051878269141856972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0130\"\>",
                0.012962534194429352,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.7775\"\>",
                8.777496337890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.01503755521135783,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0170\"\>",
                -0.01700265082362238,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019650956122645499,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6328\"\>",
                5.6328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0012617974596063,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0021\"\>",
                1.0020581425710153,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.0007963451114090563,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.0430\"\>",
                15.043074851779831,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758516344185517,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1142\"\>",
                -0.11424695300862958,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033382104332255868,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.0903\"\>",
                -3.09033203125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620310890457058,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9297\"\>",
                0.92972896684886908,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035258579442984644,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6285\"\>",
                0.6285400390625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "5.1235178055031865`", "9.288441400932868`", 
                "19.345658806049364`", \(-40.821365525922246`\), 
                "0.021718594575455885`", 
                "2.9026682689220102`", \(-5.5210427462375895`\), \
\(-11.636323278853684`\), \(-8.43797938054884`\)},
              {"2", "9.288441400932868`", 
                "161.5068765765519`", \(-85.56664413999877`\), \
\(-339.70910959506256`\), \(-47.56621639686966`\), \(-44.29048866657063`\), 
                "14.162337347765309`", 
                "12.981911095586241`", \(-56.40940724109646`\)},
              {"3", "19.345658806049368`", \(-85.56664413999877`\), 
                "219.05952950075311`", \(-3.001854559412731`\), 
                "62.08395940973715`", 
                "72.71046571197914`", \(-13.00058865190374`\), \
\(-77.90347210177238`\), "1.588541870812481`"},
              {
                "4", \(-40.821365525922246`\), \(-339.70910959506256`\), \
\(-3.001854559412731`\), 
                "1100.1798802563335`", \(-10.561676843232473`\), \
\(-11.26880841302227`\), "12.752085492145738`", \(-38.60915213242454`\), 
                "108.49992651610266`"},
              {"5", "0.021718594575456107`", \(-47.56621639686966`\), 
                "62.08395940973715`", \(-10.561676843232465`\), 
                "56.394432234443116`", "44.81735402186658`", 
                "55.51305397698356`", "16.274638423960724`", 
                "27.652468164036094`"},
              {"6", "2.9026682689220102`", \(-44.29048866657064`\), 
                "72.71046571197913`", \(-11.268808413022278`\), 
                "44.81735402186658`", 
                "42.29721171474967`", \(-5.618725513133427`\), 
                "1.2169953819707544`", "19.368521902921536`"},
              {"7", \(-5.521042746237593`\), 
                "14.162337347765323`", \(-13.000588651903726`\), 
                "12.752085492145767`", 
                "55.51305397698356`", \(-5.618725513133427`\), 
                "1020.2609062031097`", 
                "3.164750085858813`", \(-0.4330084669936767`\)},
              {"8", \(-11.636323278853684`\), 
                "12.981911095586245`", \(-77.90347210177237`\), \
\(-38.609152132424526`\), "16.27463842396073`", "1.2169953819707544`", 
                "3.164750085858799`", "72.65123111237514`", 
                "26.881924932089575`"},
              {"9", \(-8.43797938054884`\), \(-56.40940724109646`\), 
                "1.5885418708124828`", "108.49992651610265`", 
                "27.652468164036094`", 
                "19.368521902921536`", \(-0.4330084669936767`\), 
                "26.881924932089575`", "34.93906382620675`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010114675342517358`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010114675342517358, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2886.605217726674000\"\>",
            2886.6052177266743,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2886.6052177266743, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.002202721976000\"\>",
            2891.0022027219752,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0022027219752, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.161908042212000\"\>",
            2891.1619080422124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1619080422124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.025409309033421\"\>",
            0.025409309033420868,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.025409309033420868, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052103637073838,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0360\"\>",
                16.036081510890238,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0160\"\>",
                0.016022126183601056,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8236\"\>",
                1.8235853966345035,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780434060250217,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0691\"\>",
                4.0690888165707575,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0090\"\>",
                0.0089545894542646092,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.0925\"\>",
                -5.0925218795269487,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657014923727299,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0664\"\>",
                1.0663801671173636,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067867474463376024,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.1920\"\>",
                12.191575662300041,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929050173184553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9896\"\>",
                1.9896289026644483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032761146540070778,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9952\"\>",
                -0.99521198973879454,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052793082570652093,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0078\"\>",
                0.0077747072802436552,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0025\"\>",
                -0.0024953990231784458,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2958\"\>",
                2.29583740234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067688146405772871,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0150\"\>",
                -0.01503755521135783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0144\"\>",
                0.014360673747300101,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.2163\"\>",
                5.21630859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.0016658825143565,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0013\"\>",
                1.0012617974596063,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00040408505475027001,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7130\"\>",
                15.713388218695094,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11690286320468403,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1176\"\>",
                -0.11758516344185517,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00068230023717113781,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.2881\"\>",
                -3.2880859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833365871338513,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9262\"\>",
                0.92620310890457058,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021305498088145746,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0345\"\>",
                1.0345458984375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "5.388386911147233`", "6.8376773540222615`", 
                "19.392774218743998`", \(-41.58008510721274`\), \
\(-14.055776077843406`\), 
                "1.5208696255690977`", \(-5.566864387319229`\), \
\(-11.74967655985398`\), \(-7.667111570283512`\)},
              {"2", "6.837677354022261`", 
                "179.50355891963557`", \(-90.71656613405746`\), \
\(-334.36853879028695`\), "43.277272617669524`", \(-37.35614849485326`\), 
                "8.219207329748613`", 
                "15.02685267775617`", \(-61.84478328784638`\)},
              {"3", "19.392774218744`", \(-90.71656613405746`\), 
                "214.31929850730793`", \(-4.828820100148256`\), 
                "19.878385056134448`", 
                "66.57059870854326`", \(-19.42262812156256`\), \
\(-76.92020299762193`\), "3.4353967927517193`"},
              {
                "4", \(-41.58008510721274`\), \(-334.36853879028695`\), \
\(-4.828820100148256`\), "1101.7503517282162`", 
                "15.617182943769706`", \(-9.41078294094766`\), 
                "10.597975307875242`", \(-37.926912407776335`\), 
                "106.90097326060891`"},
              {"5", \(-14.055776077843408`\), "43.277272617669524`", 
                "19.878385056134448`", "15.617182943769713`", 
                "472.66787863403437`", "68.98018776491945`", 
                "4.324197901972447`", "30.688578067593085`", 
                "0.9761647515638501`"},
              {"6", "1.5208696255690977`", \(-37.356148494853265`\), 
                "66.57059870854324`", \(-9.410782940947668`\), 
                "68.98018776491944`", 
                "42.19009766515201`", \(-13.34072211159193`\), 
                "3.0538295702805636`", "17.46912507318825`"},
              {"7", \(-5.5668643873192325`\), 
                "8.219207329748627`", \(-19.422628121562546`\), 
                "10.59797530787527`", 
                "4.324197901972454`", \(-13.34072211159193`\), 
                "1011.6056769979305`", "4.5396832999562395`", 
                "1.7429456689904717`"},
              {"8", \(-11.74967655985398`\), 
                "15.026852677756171`", \(-76.92020299762191`\), \
\(-37.92691240777632`\), "30.688578067593088`", "3.0538295702805636`", 
                "4.539683299956225`", "72.48770567780944`", 
                "26.190740048464388`"},
              {"9", \(-7.667111570283512`\), \(-61.844783287846376`\), 
                "3.435396792751721`", "106.9009732606089`", 
                "0.9761647515638536`", "17.46912507318825`", 
                "1.7429456689904717`", "26.190740048464388`", 
                "36.56698985698493`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010982048612836852`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010982048612836852, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2885.273775479052000\"\>",
            2885.2737754790523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2885.2737754790523, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.070951759501000\"\>",
            2891.0709517595014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.0709517595014, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.187317351246000\"\>",
            2891.1873173512458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.1873173512458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.060448600627751\"\>",
            0.060448600627751148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.060448600627751148, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.09857522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0520\"\>",
                16.052103637073838,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0465\"\>",
                0.046471588447330847,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9780\"\>",
                1.9780061470969119,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789758713851265,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0780\"\>",
                4.0780434060250217,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00093246536010463095,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.0906\"\>",
                -6.0905942008452598,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.0638777714411005,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0657\"\>",
                1.0657014923727299,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018237209316294071,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.8980\"\>",
                11.898488373300811,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942409206284815,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9929\"\>",
                1.9929050173184553,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013359033100262727,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3658\"\>",
                -1.3658071029333214,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064205731213242065,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052793082570652093,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011412648642589976,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2602\"\>",
                3.260162353515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018231202512645228,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067688146405772871,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025000017153222515,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8672\"\>",
                2.8671875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025759519097186,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0017\"\>",
                1.0016658825143565,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.0009100693953620827,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.2840\"\>",
                15.283956448811113,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.1161\"\>",
                -0.1160505119804599,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1169\"\>",
                -0.11690286320468403,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00085235122422412635,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.4691\"\>",
                -3.469085693359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93525953591610855,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9283\"\>",
                0.92833365871338513,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0069\"\>",
                0.0069258772027234331,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8873\"\>",
                0.887298583984375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "4.83528019621056`", "6.403285223173878`", 
                "11.067409708169397`", \(-42.27785513968357`\), \
\(-12.064137695710402`\), \(-9.80485702076167`\), \(-16.477626567821986`\), \
\(-10.412205313185304`\), \(-8.800831481114002`\)},
              {"2", "6.403285223173876`", 
                "193.50750992255067`", \(-63.71117403572536`\), \
\(-327.67056457761004`\), "25.35706714671991`", "24.377277631690376`", 
                "44.19188200815457`", 
                "13.611463477854297`", \(-56.79171184208788`\)},
              {"3", "11.0674097081694`", \(-63.711174035725364`\), 
                "167.44312552836013`", "1.6119701589194744`", 
                "4.295276045937388`", 
                "61.24926702153752`", \(-79.49759665509204`\), \
\(-62.55447066800646`\), "0.26851765060597144`"},
              {"4", \(-42.27785513968357`\), \(-327.67056457761004`\), 
                "1.6119701589194744`", "1104.530161078536`", 
                "8.287809648433676`", "11.97693862438292`", 
                "19.332342939670163`", \(-37.48514897717453`\), 
                "108.47288349648299`"},
              {"5", \(-12.064137695710404`\), "25.35706714671991`", 
                "4.295276045937388`", "8.287809648433685`", 
                "491.96117256750915`", 
                "13.830594336526445`", \(-16.887177728915102`\), 
                "29.221772879544783`", \(-3.014268888329094`\)},
              {"6", \(-9.80485702076167`\), "24.37727763169037`", 
                "61.249267021537506`", "11.976938624382909`", 
                "13.830594336526424`", 
                "158.01717063352294`", \(-17.454489743315122`\), 
                "18.30027832062762`", "23.51711052116239`"},
              {"7", \(-16.47762656782199`\), 
                "44.191882008154586`", \(-79.49759665509202`\), 
                "19.33234293967019`", \(-16.8871777289151`\), \
\(-17.45448974331513`\), "934.6784491922242`", 
                "23.26676559346474`", \(-2.166712039857697`\)},
              {"8", \(-10.412205313185304`\), 
                "13.611463477854299`", \(-62.554470668006445`\), \
\(-37.48514897717452`\), "29.221772879544787`", "18.30027832062762`", 
                "23.26676559346472`", "69.67740528725133`", 
                "27.910568807402825`"},
              {"9", \(-8.800831481114002`\), \(-56.791711842087864`\), 
                "0.2685176506059732`", 
                "108.47288349648298`", \(-3.01426888832909`\), 
                "23.51711052116239`", \(-2.1667120398576962`\), 
                "27.910568807402825`", "36.705659955638`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005207545720898706`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0052075457208987062, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.217243945660000\"\>",
            2879.2172439456599,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.2172439456599, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.209165121304000\"\>",
            2891.2091651213041,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2891.2091651213041, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.247765951873000\"\>",
            2891.2477659518736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.2477659518736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.233124844325630\"\>",
            0.23312484432562997,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.23312484432562997, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.25482522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0990\"\>",
                16.09857522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1563\"\>",
                0.15624999999999997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7537\"\>",
                0.75374283879353654,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.1057238690877131,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0790\"\>",
                4.0789758713851265,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0267\"\>",
                0.02674799770258646,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.6912\"\>",
                -3.6911973510958402,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.0887174751688657,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0639\"\>",
                1.0638777714411005,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0248\"\>",
                0.024839703727765141,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.1490\"\>",
                13.148735537531582,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078054336159963,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9942\"\>",
                1.9942409206284815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0136\"\>",
                0.013564512987514816,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6705\"\>",
                -0.67046395275514192,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070020168975568368,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0064205731213242065,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00058144377623263054,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6470\"\>",
                2.64697265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.008884066190966473,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018231202512645228,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0107\"\>",
                -0.010707186442230995,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5442\"\>",
                2.544219970703125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058326765656687,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0026\"\>",
                1.0025759519097186,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.003256724655950166,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.6130\"\>",
                14.612809764935909,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076296707603555003,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1161\"\>",
                -0.1160505119804599,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0398\"\>",
                0.039753804376904893,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0572\"\>",
                -1.05718994140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203321109930716,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9353\"\>",
                0.93525953591610855,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0168\"\>",
                0.016773675183198597,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2607\"\>",
                0.260650634765625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "28.97225816189359`", \(-40.147673420238206`\), \
\(-18.324398571531436`\), \(-55.90431968766573`\), \(-0.7480752876017789`\), \
\(-4.236544949394034`\), \(-8.083962396580183`\), \(-58.1097130958569`\), 
                "3.5964997166770516`"},
              {"2", \(-40.14767342023821`\), 
                "282.4184824474656`", \(-1.5691663013665575`\), \
\(-301.4853626023399`\), "4.4224285746580385`", "14.557608035560186`", 
                "33.57043977253629`", 
                "105.76932310899703`", \(-80.75046754163981`\)},
              {"3", \(-18.324398571531432`\), \(-1.5691663013665718`\), 
                "168.9304643103365`", 
                "18.802356606074223`", \(-15.077652726306319`\), 
                "48.68829122457671`", \(-124.71482334923311`\), \
\(-5.527011194274628`\), \(-14.519357393928564`\)},
              {"4", \(-55.90431968766574`\), \(-301.4853626023399`\), 
                "18.802356606074227`", "1112.2125430404883`", 
                "1.9967528802062393`", "8.934017036833975`", 
                "15.203109651111845`", \(-10.539295176840508`\), 
                "101.46863300246366`"},
              {"5", \(-0.7480752876017807`\), 
                "4.4224285746580385`", \(-15.077652726306319`\), 
                "1.996752880206249`", "496.35444779501944`", 
                "15.498657552255818`", \(-18.658237954017522`\), 
                "6.688010074924595`", "2.848228213477424`"},
              {"6", \(-4.236544949394034`\), "14.557608035560179`", 
                "48.688291224576695`", "8.934017036833964`", 
                "15.498657552255796`", 
                "158.32771557626515`", \(-21.415249729025682`\), 
                "7.118995341563011`", "26.429107836233705`"},
              {"7", \(-8.083962396580185`\), 
                "33.5704397725363`", \(-124.71482334923309`\), 
                "15.203109651111873`", \(-18.65823795401752`\), \
\(-21.415249729025692`\), "901.8943063587957`", "5.6043934527983446`", 
                "2.459168871226778`"},
              {"8", \(-58.1097130958569`\), 
                "105.76932310899703`", \(-5.527011194274607`\), \
\(-10.539295176840493`\), "6.688010074924598`", "7.118995341563011`", 
                "5.604393452798316`", "163.90089343899774`", 
                "3.421463718250074`"},
              {"9", 
                "3.5964997166770534`", \(-80.75046754163981`\), \
\(-14.519357393928564`\), "101.46863300246365`", "2.848228213477428`", 
                "26.429107836233708`", "2.4591688712267787`", 
                "3.421463718250074`", "43.07045303949418`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.006393693871949849`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0063936938719498489, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2879.084146503241000\"\>",
            2879.0841465032404,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 2879.0841465032404, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2890.892187374736000\"\>",
            2890.8921873747358,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 2890.8921873747358, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555724894612000\"\>",
            2891.555724894612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 2891.555724894612, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555724894612000\"\>",
            2891.555724894612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.555724894612, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.480890796199000\"\>",
            2891.4808907961992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.4808907961992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.074834098412794\"\>",
            0.074834098412793537,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.074834098412793537, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.327518280953711,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2550\"\>",
                16.25482522552117,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0727\"\>",
                0.07269305543254069,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8757\"\>",
                0.87573154947863152,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002319457222276,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1057\"\>",
                4.1057238690877131,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054919233654858448,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.5028\"\>",
                -4.5027976166481922,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0951042956846715,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0887\"\>",
                1.0887174751688657,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0063868205158057459,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.4701\"\>",
                9.4700520720873502,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.0130605480182684,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0078\"\>",
                2.0078054336159963,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0053\"\>",
                0.0052551144022720923,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9393\"\>",
                -0.93926643799151199,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071246021421149551,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0070\"\>",
                0.0070020168975568368,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012258524455811812,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2848\"\>",
                2.284820556640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038670150317943438,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0089\"\>",
                -0.008884066190966473,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0050\"\>",
                0.0050170511591721293,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.0974\"\>",
                3.097442626953125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077409959575525,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0058\"\>",
                1.0058326765656687,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019083193918837469,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2240\"\>",
                11.224175349454656,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046330789770475805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0763\"\>",
                -0.076296707603555003,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0300\"\>",
                0.029965917833079194,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.0033\"\>",
                -2.003265380859375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.9191470948941155,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9520\"\>",
                0.95203321109930716,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.032886116205191655,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9973\"\>",
                -0.99725341796875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "29.038262906906255`", \(-40.62147136612063`\), \
\(-21.25450712919088`\), \(-56.07570059334326`\), \(-1.0719564209241492`\), \
\(-3.9143202094097616`\), \(-10.848540862617167`\), \(-58.74701904039688`\), 
                "2.7054954040910726`"},
              {"2", \(-40.62147136612064`\), "285.7404482522271`", 
                "17.32038388687924`", \(-300.31431881196005`\), 
                "6.455505030481813`", "12.296817885851034`", 
                "51.291375347073085`", 
                "110.05798683076641`", \(-74.8345342506737`\)},
              {"3", \(-21.254507129190877`\), "17.320383886879227`", 
                "240.89839764196844`", 
                "24.806359802812196`", \(-8.610634638484637`\), 
                "35.79948287399354`", \(-59.56383211494335`\), 
                "15.009518948066308`", "12.024762391733612`"},
              {"4", \(-56.075700593343264`\), \(-300.31431881196005`\), 
                "24.8063598028122`", "1112.613254674341`", 
                "2.619333180341383`", "8.136437255746479`", 
                "20.79198225029405`", \(-9.098607578358134`\), 
                "103.42299363060704`"},
              {"5", \(-1.071956420924151`\), 
                "6.455505030481813`", \(-8.610634638484639`\), 
                "2.6193331803413926`", "496.866701980208`", 
                "14.110234823778567`", \(-12.931127802378391`\), 
                "8.759436004201074`", "5.449144027126442`"},
              {"6", \(-3.9143202094097616`\), "12.296817885851025`", 
                "35.799482873993526`", "8.136437255746468`", 
                "14.110234823778546`", 
                "159.86628279748555`", \(-33.50891001638066`\), 
                "4.196685940874125`", "22.39629108241022`"},
              {"7", \(-10.84854086261717`\), 
                "51.29137534707309`", \(-59.56383211494331`\), 
                "20.79198225029408`", \(-12.931127802378386`\), \
\(-33.50891001638067`\), "960.6386217683687`", "24.61356783543576`", 
                "26.88774468260703`"},
              {"8", \(-58.74701904039688`\), "110.05798683076641`", 
                "15.00951894806633`", \(-9.09860757835812`\), 
                "8.759436004201078`", "4.196685940874125`", 
                "24.61356783543573`", "169.01937697453775`", 
                "10.288221185650023`"},
              {"9", "2.7054954040910744`", \(-74.8345342506737`\), 
                "12.024762391733612`", "103.42299363060702`", 
                "5.4491440271264455`", "22.396291082410222`", 
                "26.88774468260703`", "10.288221185650023`", 
                "52.18541797671682`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.003859093173586021`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0038590931735860211, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694842196116000\"\>",
            2891.6948421961156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.6948421961156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.555724894612000\"\>",
            2891.555724894612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.555724894612, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.139117301503575\"\>",
            0.13911730150357471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13911730150357471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222594967617123,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.327518280953711,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1049\"\>",
                -0.10492331333658729,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4619\"\>",
                0.46189291058418813,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744723977539392,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1002\"\>",
                4.1002319457222276,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0258\"\>",
                -0.025759547968288724,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.7215\"\>",
                -2.7215004191717336,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.132288336938932,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0951\"\>",
                1.0951042956846715,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0372\"\>",
                0.037184041254260475,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6261\"\>",
                8.6260657433405505,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.996790110173204,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0131\"\>",
                2.0130605480182684,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0163\"\>",
                -0.016270437845064385,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5566\"\>",
                -0.55662206341418818,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013167021549738381,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071246021421149551,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0060424194076234266,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0708\"\>",
                2.07080078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021871354058114901,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038670150317943438,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0061\"\>",
                0.0060541504376058338,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9366\"\>",
                1.936614990234375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0219044448545969,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077409959575525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0142\"\>",
                0.014163448897044401,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.3196\"\>",
                9.3195505123917446,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.089441942757950033,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046330789770475805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0431\"\>",
                -0.043111152987474234,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4850\"\>",
                -2.485015869140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.9402544894375986,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9191\"\>",
                0.9191470948941155,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0211\"\>",
                0.021107394543483069,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7343\"\>",
                1.73431396484375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "30.05128646724213`", \(-44.916671133568144`\), \
\(-19.871546505103428`\), \(-57.000849792810214`\), \(-0.7108970097210752`\), \
\(-1.1297395800061336`\), \(-6.825691975684477`\), \(-57.29907894060259`\), \
\(-4.4061778367456395`\)},
              {"2", \(-44.91667113356815`\), "303.89322696397875`", 
                "12.072579048316118`", \(-296.4020883792094`\), 
                "5.071459441718615`", "0.5416305086306483`", 
                "34.81119543475718`", 
                "103.67646315429695`", \(-44.2977921215401`\)},
              {"3", \(-19.871546505103424`\), "12.072579048316104`", 
                "236.33284644227712`", 
                "23.652163698503404`", \(-9.65628591095734`\), 
                "39.06259508013619`", \(-60.11366354374387`\), 
                "19.524867258980724`", \(-1.701062016068441`\)},
              {"4", \(-57.00084979281022`\), \(-296.4020883792094`\), 
                "23.652163698503408`", "1113.4563178845206`", 
                "2.3155323239198986`", "5.602479999604784`", 
                "17.219951604848724`", \(-10.463745634263805`\), 
                "109.9854915788907`"},
              {"5", \(-0.710897009721077`\), 
                "5.071459441718615`", \(-9.656285910957342`\), 
                "2.3155323239199084`", "496.62858745207257`", 
                "14.974363781116468`", \(-12.937702306142402`\), 
                "9.880735962903032`", "1.9567176610587147`"},
              {"6", \(-1.1297395800061336`\), "0.5416305086306394`", 
                "39.06259508013617`", "5.602479999604772`", 
                "14.974363781116447`", 
                "167.47557920184556`", \(-22.954970009717037`\), 
                "8.388527308427044`", "2.5127532563584403`"},
              {"7", \(-6.825691975684481`\), 
                "34.81119543475718`", \(-60.113663543743826`\), 
                "17.219951604848752`", \(-12.937702306142398`\), \
\(-22.954970009717044`\), "970.9576494867792`", 
                "32.740186347953944`", \(-5.11441387038866`\)},
              {"8", \(-57.29907894060259`\), "103.67646315429695`", 
                "19.52486725898074`", \(-10.463745634263791`\), 
                "9.880735962903035`", "8.388527308427044`", 
                "32.740186347953916`", "170.09031938964256`", 
                "1.7035460276602112`"},
              {
                "9", \(-4.406177836745638`\), \(-44.2977921215401`\), \
\(-1.701062016068441`\), "109.98549157889069`", "1.9567176610587178`", 
                "2.512753256358444`", \(-5.114413870388667`\), 
                "1.7035460276602095`", "99.61059970597884`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0022028903523872777`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022028903523872777, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427329953000\"\>",
            2891.7724273299532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7724273299532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.694842196116000\"\>",
            2891.6948421961156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.6948421961156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.077585133837601\"\>",
            0.077585133837601461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.077585133837601461, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336232268993172,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2230\"\>",
                16.222594967617123,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1136\"\>",
                0.11363730137604983,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0768\"\>",
                -0.076829163934073089,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966264005017532,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0745\"\>",
                4.0744723977539392,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0222\"\>",
                0.022154002747814362,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5634\"\>",
                1.5634138725380486,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251341132783275,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1323\"\>",
                1.132288336938932,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0072\"\>",
                -0.0071542236606045662,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.6359\"\>",
                -4.6359004629345844,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.0100196699465975,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9968\"\>",
                1.996790110173204,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013229559773393598,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5465\"\>",
                1.5464578096735451,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039733162989696,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.013167021549738381,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0021272883867486845,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0968\"\>",
                -1.096832275390625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032199752252887685,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021871354058114901,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0054071106311002586,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.4967\"\>",
                -1.496734619140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.017480499988364,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0219\"\>",
                1.0219044448545969,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0044\"\>",
                -0.0044239448662329681,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.2940\"\>",
                -4.2939738915449501,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056580654441346391,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0894\"\>",
                -0.089441942757950033,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0329\"\>",
                0.032861288316603642,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5256\"\>",
                1.525604248046875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934628391881003,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9403\"\>",
                0.9402544894375986,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00090820551878854103,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1622\"\>",
                -0.1622314453125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "30.00640500738875`", \(-45.234940116364186`\), \
\(-19.030375140670454`\), \(-57.70949524711698`\), \(-0.5173969287514741`\), \
\(-0.7016942550570613`\), \(-6.291802955905383`\), \(-57.64112742635477`\), \
\(-4.640930121223434`\)},
              {"2", \(-45.23494011636419`\), 
                "310.403299811332`", \(-7.228568392453052`\), \
\(-289.9518935304554`\), "0.5050488889893758`", \(-5.694149045934802`\), 
                "16.940307946369963`", 
                "110.02995367144251`", \(-44.96603183339221`\)},
              {"3", \(-19.03037514067045`\), \(-7.228568392453067`\), 
                "293.3835248879256`", "3.8619666282229304`", 
                "3.8318530804208635`", 
                "57.759291872737975`", \(-7.705717066832122`\), 
                "0.6346813144500025`", \(-0.17308621306415617`\)},
              {"4", \(-57.70949524711699`\), \(-289.9518935304554`\), 
                "3.861966628222934`", 
                "1117.2878739300106`", \(-2.402439674879442`\), 
                "0.2256542259903087`", \(-2.6976847941701756`\), \
\(-4.373244589204144`\), "107.58322866891783`"},
              {"5", \(-0.5173969287514761`\), "0.5050488889893776`", 
                "3.8318530804208617`", \(-2.402439674879432`\), 
                "499.8170007770762`", 
                "19.409000021470618`", \(-0.5696162882136875`\), 
                "5.408687805131038`", "2.293836219699779`"},
              {"6", \(-0.7016942550570613`\), \(-5.694149045934809`\), 
                "57.759291872737954`", "0.22565422599029805`", 
                "19.409000021470597`", 
                "173.19755476682948`", \(-5.144506395997183`\), 
                "2.3668000618243887`", "3.697873813030693`"},
              {"7", \(-6.2918029559053865`\), 
                "16.94030794636997`", \(-7.705717066832065`\), \
\(-2.697684794170147`\), \(-0.5696162882136804`\), \(-5.14450639599719`\), 
                "1018.1049593087531`", 
                "15.122412386015412`", \(-4.783442034521485`\)},
              {"8", \(-57.64112742635477`\), "110.02995367144251`", 
                "0.6346813144500203`", \(-4.373244589204129`\), 
                "5.4086878051310405`", "2.366800061824387`", 
                "15.122412386015384`", "176.27464505511344`", 
                "0.9122968636640296`"},
              {
                "9", \(-4.640930121223432`\), \(-44.96603183339221`\), \
\(-0.17308621306415972`\), "107.58322866891781`", "2.293836219699782`", 
                "3.6978738130306974`", \(-4.783442034521496`\), 
                "0.9122968636640278`", "98.49598766742056`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00022235683728662325`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00022235683728662325, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592267190000\"\>",
            2891.7725922671893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725922671893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772427329953000\"\>",
            2891.7724273299532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7724273299532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000164937236150\"\>",
            0.00016493723614985356,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00016493723614985356, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328043081824493,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3360\"\>",
                16.336232268993172,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0081891871686784017,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0394\"\>",
                -0.03936068981549682,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952201543699092,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0966\"\>",
                4.0966264005017532,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0014062461318443658,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0314\"\>",
                0.031399395312474737,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1246923448173853,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1251\"\>",
                1.1251341132783275,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044176846094219375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0687\"\>",
                0.068703832261730421,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091841964786159,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0100\"\>",
                2.0100196699465975,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00083547346798148287,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1003\"\>",
                -0.10034263686259526,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140366816199525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0110\"\>",
                0.011039733162989696,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010063365320982954,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0568\"\>",
                0.056793212890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027856397480388456,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032199752252887685,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00043433547724992284,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0651\"\>",
                0.0650634765625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172681695475434,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0175\"\>",
                1.017480499988364,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00021233044082055792,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2015\"\>",
                -0.20149485896397484,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058033206381407298,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0566\"\>",
                -0.056580654441346391,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0014525519400609074,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0612\"\>",
                0.0611572265625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890287703043673,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9393\"\>",
                0.93934628391881003,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044340688837325346,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0310\"\>",
                -0.031036376953125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "29.977981508983834`", \(-44.83412398272178`\), \
\(-20.18155332248014`\), \(-57.343347758080775`\), \(-0.780405876668565`\), \
\(-1.0634653815499595`\), \(-7.419255009451805`\), \(-57.24296263435252`\), \
\(-4.688931733897626`\)},
              {"2", \(-44.834123982721785`\), 
                "309.5079103395879`", \(-6.100228068894385`\), \
\(-289.5977804852048`\), "0.3895252049605178`", \(-5.734453179957214`\), 
                "20.48697777703387`", 
                "108.8682842859584`", \(-44.61102888459204`\)},
              {"3", \(-20.181553322480138`\), \(-6.100228068894399`\), 
                "294.72602589462167`", "1.1708413789450418`", 
                "5.324037001842257`", 
                "59.4351899389356`", \(-14.144152544758185`\), 
                "2.6199393577958183`", \(-1.0950153784625103`\)},
              {"4", \(-57.34334775808078`\), \(-289.5977804852048`\), 
                "1.1708413789450454`", 
                "1118.970829173217`", \(-3.450288511792276`\), \
\(-1.0781068902410764`\), \(-2.5013427247333873`\), \(-4.337202861689351`\), 
                "107.82821105560794`"},
              {"5", \(-0.780405876668567`\), "0.38952520496051957`", 
                "5.324037001842255`", \(-3.4502885117922664`\), 
                "500.4580593545579`", 
                "20.195429134479728`", \(-1.0711889739983285`\), 
                "5.512775762593066`", "2.1084663532120027`"},
              {"6", \(-1.0634653815499595`\), \(-5.734453179957223`\), 
                "59.43518993893558`", \(-1.078106890241087`\), 
                "20.195429134479706`", 
                "174.1510936250203`", \(-6.142400123556357`\), 
                "2.621002343429234`", "3.4348701305079627`"},
              {"7", \(-7.419255009451809`\), 
                "20.48697777703388`", \(-14.144152544758114`\), \
\(-2.501342724733359`\), \(-1.0711889739983214`\), \(-6.142400123556357`\), 
                "1005.458989394314`", 
                "19.35246931071795`", \(-5.851595196113201`\)},
              {"8", \(-57.24296263435252`\), "108.8682842859584`", 
                "2.619939357795836`", \(-4.3372028616893346`\), 
                "5.512775762593068`", "2.6210023434292324`", 
                "19.352469310717915`", "174.86583441960136`", 
                "1.2833718357261747`"},
              {
                "9", \(-4.688931733897625`\), \(-44.61102888459204`\), \
\(-1.095015378462513`\), "107.82821105560792`", "2.1084663532120063`", 
                "3.434870130507967`", \(-5.8515951961132115`\), 
                "1.283371835726173`", "98.43670561444864`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000011028138666886708`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1028138666886708*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592813899000\"\>",
            2891.7725928138989,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928138989, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592267190000\"\>",
            2891.7725922671893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725922671893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.467095434141811"\[Times]10\^"-7"\),
            5.467095434141811*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.467095434141811*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328236601019487,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328043081824493,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00019351919499469667,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0019531347988739822,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952186428750581,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952201543699092,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0053803435653485901,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247373716127844,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1246923448173853,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.5026795398976351*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0094\"\>",
                0.0093884181571134134,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091806507492538,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091841964786159,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0081565142120106349,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149015608373686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011140366816199525,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0047\"\>",
                0.004730224609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.002785221153950915,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027856397480388456,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0029\"\>",
                0.002899169921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172690210023767,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172681695475434,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9999081930526714*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057979766212023442,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.058033206381407298,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.3440169383852535*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018310546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896274645433997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9389\"\>",
                0.93890287703043673,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9869423903206149*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0049\"\>",
                0.004852294921875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "30.397003351333097`", \(-45.63714708587082`\), \
\(-19.343479342143993`\), \(-57.88606372081056`\), \(-0.45928906279845416`\), \
\(-1.004619824258187`\), \(-6.493037717503255`\), \(-57.74640961266046`\), \
\(-3.9523229648773937`\)},
              {"2", \(-45.637147085870836`\), 
                "310.5658200172206`", \(-6.095784588247625`\), \
\(-290.21079887016276`\), "0.7240760038991496`", \(-5.0760679100269455`\), 
                "17.461220956092998`", 
                "109.98457890401708`", \(-45.60584731001415`\)},
              {"3", \(-19.34347934214399`\), \(-6.095784588247638`\), 
                "291.0098354893908`", "5.62021402141951`", 
                "2.785704962070616`", 
                "56.97091097266013`", \(-8.103976558392468`\), 
                "1.1058363830163458`", \(-1.0173838737598455`\)},
              {"4", \(-57.88606372081057`\), \(-290.21079887016276`\), 
                "5.620214021419514`", 
                "1113.9927019707586`", \(-0.6015912749112604`\), 
                "1.4958559061959713`", \(-7.999272320183895`\), \
\(-3.1645696714365092`\), "108.3066636606761`"},
              {"5", \(-0.45928906279845527`\), "0.7240760038991514`", 
                "2.7857049620706142`", \(-0.6015912749112489`\), 
                "498.82814581902625`", "18.717604113663917`", 
                "2.108624783690953`", "4.827815157182849`", 
                "1.8497780843965295`"},
              {"6", \(-1.004619824258187`\), \(-5.0760679100269535`\), 
                "56.97091097266011`", "1.4958559061959606`", 
                "18.717604113663896`", 
                "172.92306344888001`", \(-4.007195004115786`\), 
                "2.3074574330407156`", "2.870059831241311`"},
              {"7", \(-6.493037717503262`\), 
                "17.461220956093005`", \(-8.103976558392382`\), \
\(-7.9992723201838665`\), "2.1086247836909564`", \(-4.007195004115779`\), 
                "1004.2542259649437`", 
                "18.63350076722955`", \(-3.139537839848887`\)},
              {"8", \(-57.74640961266046`\), "109.98457890401708`", 
                "1.1058363830163618`", \(-3.1645696714364924`\), 
                "4.82781515718285`", "2.307457433040714`", 
                "18.633500767229513`", "175.4230154038412`", 
                "0.26708564687146863`"},
              {
                "9", \(-3.952322964877392`\), \(-45.60584731001415`\), \
\(-1.0173838737598473`\), "108.30666366067608`", "1.849778084396533`", 
                "2.870059831241316`", \(-3.1395378398488942`\), 
                "0.2670856468714651`", "99.3703944069959`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.3217134031161605`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.3217134031161605*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592815243000\"\>",
            2891.7725928152431,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 2891.7725928152431, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  2891.772592813899000\"\>",
            2891.7725928138989,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 2891.7725928138989, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.344233169220388"\[Times]10\^"-9"\),
            1.3442331692203879*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3442331692203879*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328248262848614,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3280\"\>",
                16.328236601019487,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.166182912785147*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.495205091435021*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952191241974827,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0952\"\>",
                4.0952186428750581,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014904004296862187,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.124737658673455,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1247\"\>",
                1.1247373716127844,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.4266140514634466*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091812732103378,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0092\"\>",
                2.0091806507492538,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                9.113439783611156*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 5.0000\"\>",
                5,
                Editable->False], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149746098419873,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0111\"\>",
                0.011149015608373686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.000396728515625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 6.0000\"\>",
                6,
                Editable->False], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027835901090260099,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.002785221153950915,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00030517578125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 7.0000\"\>",
                7,
                Editable->False], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172683482563627,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0173\"\>",
                1.0172690210023767,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00065998934882381655,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 8.0000\"\>",
                8,
                Editable->False], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057975144478137577,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0580\"\>",
                -0.057979766212023442,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018310546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 9.0000\"\>",
                9,
                Editable->False], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896463800869834,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9390\"\>",
                0.93896274645433997,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018310546875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "30.423250362096045`", \(-45.51008088711035`\), \
\(-18.98413990902354`\), \(-58.27956820057214`\), \(-1.062158561148006`\), \
\(-1.4887673241138728`\), \(-5.271353520478792`\), \(-58.13540933229298`\), \
\(-4.156929888625421`\)},
              {"2", \(-45.51008088711036`\), 
                "309.6776746381673`", \(-6.114351663311162`\), \
\(-289.9751903191941`\), "2.830575089635282`", \(-3.4755472338526046`\), 
                "14.169881477782496`", 
                "110.8489802562293`", \(-44.56192013972644`\)},
              {"3", \(-18.98413990902354`\), \(-6.114351663311175`\), 
                "293.8731319001626`", "2.7364608905138788`", 
                "0.4091476641219298`", 
                "54.95576033854179`", \(-2.1449101997670983`\), \
\(-1.0063399526737697`\), \(-1.4391685496808346`\)},
              {"4", \(-58.27956820057216`\), \(-289.97519031919404`\), 
                "2.7364608905138965`", "1116.844090225986`", 
                "1.2813148643988197`", 
                "3.1377577386118185`", \(-13.206624997582814`\), \
\(-1.2450396700451032`\), "108.4772093071506`"},
              {"5", \(-1.0621585611480056`\), "2.83057508963528`", 
                "0.40914766412192094`", "1.2813148643988312`", 
                "495.8780237865377`", "16.65313106400715`", 
                "4.819811296422516`", 
                "4.578271865432191`", \(-0.2512333939481799`\)},
              {"6", \(-1.4887673241138728`\), \(-3.4755472338526108`\), 
                "54.955760338541765`", "3.137757738611808`", 
                "16.653131064007127`", 
                "171.5043020469376`", \(-2.388088597407007`\), 
                "2.273652578364164`", "1.3061525403163126`"},
              {"7", \(-5.271353520478799`\), 
                "14.169881477782504`", \(-2.144910199767013`\), \
\(-13.206624997582786`\), "4.81981129642252`", \(-2.388088597407`\), 
                "1004.7452822171085`", 
                "17.35281421350283`", \(-0.20466082855265455`\)},
              {"8", \(-58.13540933229298`\), 
                "110.8489802562293`", \(-1.0063399526737538`\), \
\(-1.245039670045088`\), "4.578271865432192`", "2.273652578364162`", 
                "17.352814213502793`", 
                "176.16637841924236`", \(-0.41893987001244204`\)},
              {
                "9", \(-4.156929888625418`\), \(-44.56192013972644`\), \
\(-1.4391685496808364`\), "108.47720930715059`", \(-0.25123339394817634`\), 
                "1.3061525403163214`", \(-0.2046608285526621`\), \
\(-0.41893987001244737`\), "98.21207974626611`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.2212970965728745`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.2212970965728745*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]14\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 14, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-7.4760201177088`*^-6\)},
          {"2", \(-7.452001272576681`*^-6\)},
          {"3", \(-0.0000271330633322914`\)},
          {"4", "0.`"},
          {"5", "0.000030517578125`"},
          {"6", "0.000030517578125`"},
          {"7", \(-0.000029999535695088036`\)},
          {"8", "0.000030517578125`"},
          {"9", \(-0.000030517578125`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "30.53812938619136`", \(-45.917121041350974`\), \
\(-18.912474617599997`\), \(-57.9896451919502`\), \(-0.07483248104992368`\), \
\(-0.7926950935808956`\), \(-7.100847399339278`\), \(-57.82767556784681`\), \
\(-3.2996482548111716`\)},
              {"2", \(-45.91712104135099`\), 
                "309.07564477218915`", \(-7.72159171180372`\), \
\(-289.8660710879397`\), "5.040238934829517`", \(-1.375503512688824`\), 
                "11.674449775803623`", 
                "112.80286381201914`", \(-46.077323199394456`\)},
              {"3", \(-18.912474617599997`\), \(-7.721591711803733`\), 
                "293.02193339412173`", "3.669614842580268`", 
                "4.803793104581597`", 
                "58.41296834667047`", \(-9.229523815727719`\), 
                "1.2009514790135838`", "0.10328974795578372`"},
              {"4", \(-57.98964519195022`\), \(-289.86607108793964`\), 
                "3.6696148425802857`", "1116.94407893975`", 
                "0.6000696692230396`", 
                "2.3560648489421085`", \(-12.833171326790396`\), \
\(-2.160662819040053`\), "109.79462323412126`"},
              {"5", \(-0.07483248104992324`\), "5.040238934829519`", 
                "4.803793104581589`", "0.6000696692230512`", 
                "488.42583546121523`", "9.88531507096624`", 
                "14.163758760673021`", \(-1.2770476845666874`\), 
                "2.8665968269245283`"},
              {"6", \(-0.7926950935808952`\), \(-1.3755035126888302`\), 
                "58.41296834667044`", "2.3560648489420997`", 
                "9.885315070966215`", "165.52176716827302`", 
                "6.580690922189772`", \(-2.6618408144653323`\), 
                "3.1005214756405026`"},
              {"7", \(-7.100847399339285`\), 
                "11.674449775803623`", \(-9.229523815727633`\), \
\(-12.833171326790367`\), "14.16375876067301`", "6.580690922189794`", 
                "994.4535538873154`", 
                "25.821369806894705`", \(-7.172544643329687`\)},
              {"8", \(-57.82767556784681`\), "112.80286381201914`", 
                "1.2009514790136002`", \(-2.160662819040038`\), \
\(-1.277047684566683`\), \(-2.6618408144653376`\), "25.82136980689467`", 
                "172.4573199026387`", \(-0.3891859820862851`\)},
              {"9", \(-3.2996482548111685`\), \(-46.07732319939445`\), 
                "0.10328974795578238`", "109.79462323412125`", 
                "2.8665968269245283`", 
                "3.100521475640508`", \(-7.172544643329687`\), \
\(-0.3891859820862922`\), "103.47617100053402`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", "\<\"\"\>", \
"\<\"\"\>"},
          {"1", "2887.7236043713524`", "16", "4", "1", "2", "0", "0", "1", 
            "0", "1"},
          {"2", "2889.749803058627`", "16.005924045342812`", 
            "4.008378614186083`", "1.0284798268972553`", "1.9609375`", 
            "0.005416369142272039`", "0.005492954198542812`", 
            "1.0169825212680526`", \(-0.017390915602188743`\), 
            "0.9898232899597638`"},
          {"3", "2890.8205230574868`", "16.012511305691792`", 
            "4.002413866285318`", "1.0675423268972553`", 
            "1.9693948662502174`", "0.010594761159039894`", 
            "0.011591023430867316`", 
            "1.0179550424350348`", \(-0.04561790295504407`\), 
            "0.9803509745924487`"},
          {"4", "2890.913622028648`", "16.02092112482501`", 
            "4.024868235843199`", "1.0741460123305808`", 
            "1.9695737460811247`", "0.002615981896916194`", 
            "0.0013249922630407859`", 
            "0.9911984502721948`", \(-0.07576315709063984`\), 
            "0.9590658435254827`"},
          {"5", "2891.1446116486877`", "16.032007608474412`", 
            "4.060323625062779`", "1.0685992654502745`", 
            "1.9863950669317847`", \(-0.005187826914185697`\), \
\(-0.01700265082362238`\), "1.0020581425710153`", \(-0.11424695300862958`\), 
            "0.9297289668488691`"},
          {"6", "2891.1619080422124`", "16.036081510890238`", 
            "4.0690888165707575`", "1.0663801671173636`", 
            "1.9896289026644483`", 
            "0.007774707280243655`", \(-0.01503755521135783`\), 
            "1.0012617974596063`", \(-0.11758516344185517`\), 
            "0.9262031089045706`"},
          {"7", "2891.187317351246`", "16.052103637073838`", 
            "4.078043406025022`", "1.06570149237273`", "1.9929050173184553`", 
            "0.005279308257065209`", \(-0.0006768814640577287`\), 
            "1.0016658825143565`", \(-0.11690286320468403`\), 
            "0.9283336587133851`"},
          {"8", "2891.2477659518736`", "16.09857522552117`", 
            "4.0789758713851265`", "1.0638777714411005`", 
            "1.9942409206284815`", "0.0064205731213242065`", 
            "0.0018231202512645228`", 
            "1.0025759519097186`", \(-0.1160505119804599`\), 
            "0.9352595359161086`"},
          {"9", "2891.480890796199`", "16.25482522552117`", 
            "4.105723869087713`", "1.0887174751688657`", 
            "2.0078054336159963`", 
            "0.007002016897556837`", \(-0.008884066190966473`\), 
            "1.0058326765656687`", \(-0.076296707603555`\), 
            "0.9520332110993072`"},
          {"10", "2891.555724894612`", "16.32751828095371`", 
            "4.100231945722228`", "1.0951042956846715`", 
            "2.0130605480182684`", 
            "0.007124602142114955`", \(-0.0038670150317943438`\), 
            "1.0077409959575525`", \(-0.046330789770475805`\), 
            "0.9191470948941155`"},
          {"11", "2891.6948421961156`", "16.222594967617123`", 
            "4.074472397753939`", "1.132288336938932`", "1.996790110173204`", 
            "0.01316702154973838`", "0.00218713540581149`", 
            "1.0219044448545969`", \(-0.08944194275795003`\), 
            "0.9402544894375986`"},
          {"12", "2891.772427329953`", "16.33623226899317`", 
            "4.096626400501753`", "1.1251341132783275`", 
            "2.0100196699465975`", 
            "0.011039733162989696`", \(-0.0032199752252887685`\), 
            "1.017480499988364`", \(-0.05658065444134639`\), 
            "0.93934628391881`"},
          {"13", "2891.7725922671893`", "16.328043081824493`", 
            "4.095220154369909`", "1.1246923448173853`", "2.009184196478616`",
             "0.011140366816199525`", \(-0.0027856397480388456`\), 
            "1.0172681695475434`", \(-0.0580332063814073`\), 
            "0.9389028770304367`"},
          {"14", "2891.772592813899`", "16.328236601019487`", 
            "4.095218642875058`", "1.1247373716127844`", "2.009180650749254`",
             "0.011149015608373686`", \(-0.002785221153950915`\), 
            "1.0172690210023767`", \(-0.05797976621202344`\), 
            "0.93896274645434`"},
          {"15", "2891.772592815243`", "16.328248262848614`", 
            "4.095219124197483`", "1.124737658673455`", "2.009181273210338`", 
            "0.011149746098419873`", \(-0.00278359010902601`\), 
            "1.0172683482563627`", \(-0.05797514447813758`\), 
            "0.9389646380086983`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.0000988749636430505`, 
          0.000024798412879148014`, 6.810797662988637`*^-6, 
          0.000012166505686526865`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6, 6.160022148727813`*^-6, 
          6.055454452393343`*^-6, 6.055454452393343`*^-6}\),
      SequenceForm[ 
      "INK: ", {9.8874963643050503*^-05, 2.4798412879148014*^-05, 
        6.8107976629886368*^-06, 1.2166505686526865*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06, 
        6.1600221487278128*^-06, 6.0554544523933429*^-06, 
        6.0554544523933429*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {
                    StyleBox["\[Null]",
                      ShowStringCharacters->False], 
                    TagBox["\<\"THETA\"\>",
                      HoldForm], 
                    TagBox["\<\"SCORE\"\>",
                      HoldForm]},
                  {"1", "16.328248262848614`", \(-7.4760201177088`*^-6\)},
                  {"2", "4.095219124197483`", \(-7.452001272576681`*^-6\)},
                  {"3", "1.124737658673455`", \(-0.0000271330633322914`\)},
                  {"4", "2.009181273210338`", "0.`"},
                  {"5", "0.011149746098419873`", "0.000030517578125`"},
                  {"6", \(-0.00278359010902601`\), "0.000030517578125`"},
                  {"7", 
                    "1.0172683482563627`", \(-0.000029999535695088036`\)},
                  {"8", \(-0.05797514447813758`\), "0.000030517578125`"},
                  {"9", "0.9389646380086983`", \(-0.000030517578125`\)}
                  },
                RowSpacings->0,
                ColumnSpacings->1,
                ColumnAlignments->{Left},
                RowLines->{True, False},
                ColumnLines->{True, False}],
              {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
            "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "2891.772592815243`"}],
      SequenceForm[ 
        MatrixForm[ {{16.328248262848614, -7.4760201177087998*^-06}, {
          4.0952191241974827, -7.4520012725766807*^-06}, {
          1.124737658673455, -2.71330633322914*^-05}, {2.0091812732103378, 
          0.0}, {0.011149746098419873, 
          3.0517578125*^-05}, {-0.0027835901090260099, 3.0517578125*^-05}, {
          
          1.0172683482563627, -2.9999535695088036*^-05}, \
{-0.057975144478137577, 3.0517578125*^-05}, {
          0.93896463800869834, -3.0517578125*^-05}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}], "   Likelihood = ", 
        2891.7725928152431],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "3711.49250789778`", "9", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.7729212946086634`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.7729212946086634],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "16.328248262848614`", "1.5479403113108712`", 
            "0.5582344923819155`"},
          {"2", "4.095219124197483`", "0.3181926460374108`", 
            "0.11474997384746063`"},
          {"3", "1.124737658673455`", "0.2014288574125603`", 
            "0.07264139007630491`"},
          {"4", "2.009181273210338`", "0.1733578053177245`", 
            "0.062518112452301`"},
          {"5", "0.011149746098419873`", "0.12615067402541374`", 
            "0.04549378097051872`"},
          {"6", \(-0.00278359010902601`\), "0.22339392430361033`", 
            "0.08056266318771858`"},
          {"7", "1.0172683482563627`", "0.08920122551425803`", 
            "0.032168682785079485`"},
          {"8", \(-0.05797514447813758`\), "0.4498448650897824`", 
            "0.16222777976584007`"},
          {"9", "0.9389646380086983`", "0.29952545504843714`", 
            "0.10801801537995276`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "1.`", "0.726601759791422`", "0.5447885410506044`", 
                "0.8048765933400118`", \(-0.000025692022568190017`\), \
\(-0.1018118050800252`\), "0.000028189605094906266`", "0.8226704221176032`", 
                "0.06642959716542557`"},
              {"2", "0.7266017597914215`", "1.`", "0.4087208004119727`", 
                "0.7954374928001502`", \(-0.00001454035742208766`\), \
\(-0.056305778018282744`\), "0.00001156599954891961`", "0.3852401661029829`", 
                "0.13711283747024935`"},
              {"3", "0.5447885410506007`", "0.4087208004119704`", "1.`", 
                "0.4442289268709824`", \(-0.000024521277582179726`\), \
\(-0.2699686845117271`\), "0.000013613452920060143`", "0.44238056745674187`", 
                "0.03862919349353711`"},
              {"4", "0.804876593340009`", "0.7954374928001485`", 
                "0.44422892687098353`", 
                "1.0000000000000002`", \(-0.000017422870512794844`\), \
\(-0.07406071929241506`\), "0.000010886866656751798`", 
                "0.5673348315946423`", \(-0.0741088058185785`\)},
              {
                "5", \(-0.000025692022568061326`\), \
\(-0.000014540357422201151`\), \(-0.000024521277582383167`\), \
\(-0.000017422870512788864`\), 
                "1.0000000000000002`", \(-0.03216437716513216`\), \
\(-8.888166101173032`*^-6\), \(-0.00002869021995327645`\), \
\(-0.000015109969528096734`\)},
              {
                "6", \(-0.10181180508002498`\), \(-0.056305778018282675`\), \
\(-0.26996868451172734`\), \(-0.07406071929241527`\), \(-0.032164377165132`\),
                 "0.9999999999999998`", 
                "3.981071743326076`*^-6", \(-0.09169454676067886`\), \
\(-0.0034417877804888085`\)},
              {"7", "0.000028189605096743853`", "0.000011565999550297598`", 
                "0.00001361345292097001`", 
                "0.000010886866658306349`", \(-8.88816610122464`*^-6\), 
                "3.981071743542535`*^-6", 
                "1.0000000000000002`", \(-0.011265271343217536`\), 
                "0.00003345460825622305`"},
              {"8", "0.8226704221176017`", "0.38524016610298206`", 
                "0.44238056745674426`", 
                "0.5673348315946434`", \(-0.00002869021995353604`\), \
\(-0.0916945467606789`\), \(-0.011265271343219014`\), "0.9999999999999999`", 
                "0.01463920300860867`"},
              {"9", "0.06642959716542342`", "0.13711283747024733`", 
                "0.03862919349353628`", \(-0.07410880581858023`\), \
\(-0.000015109969528093106`\), \(-0.0034417877804889955`\), 
                "0.00003345460825634116`", "0.014639203008607209`", 
                "1.0000000000000002`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", "0.3116257484848948`", "0.04654421477323601`", 
                "0.022091681728811423`", 
                "0.02809000538578465`", \(-6.524796851383203`*^-7\), \
\(-0.004578767790434733`\), "5.062195779467521`*^-7", "0.07450197315338054`", 
                "0.004005663654503295`"},
              {"2", "0.046544214773235976`", "0.013167556497992899`", 
                "0.00340693212768407`", 
                "0.005706430208518359`", \(-7.590662985750963`*^-8\), \
\(-0.0005205223399619046`\), "4.269421614384336`*^-8", 
                "0.007171489736051535`", "0.0016995224559818488`"},
              {"3", "0.022091681728811277`", "0.0034069321276840514`", 
                "0.005276771552217889`", 
                "0.0020174224005915574`", \(-8.103623818922327`*^-8\), \
\(-0.0015799063734008782`\), "3.18116150336784`*^-8", "0.005213212311293271`",
                 "0.0003031070103598696`"},
              {"4", "0.028090005385784548`", "0.005706430208518347`", 
                "0.0020174224005915626`", 
                "0.0039085143845985545`", \(-4.955387245058555`*^-8\), \
\(-0.00037301611745518696`\), "2.1894853273774834`*^-8", 
                "0.0057540089063764345`", \(-0.0005004628746594569`\)},
              {
                "5", \(-6.52479685135052`*^-7\), \(-7.59066298581021`*^-8\), \
\(-8.103623818989559`*^-8\), \(-4.955387245056854`*^-8\), 
                "0.0020696841069935312`", \(-0.0001178856636839915`\), \
\(-1.300760896254791`*^-8\), \(-2.1174401057850064`*^-7\), \
\(-7.425262551762718`*^-8\)},
              {
                "6", \(-0.004578767790434723`\), \(-0.0005205223399619039`\), \
\(-0.0015799063734008795`\), \(-0.000373016117455188`\), \
\(-0.00011788566368399093`\), "0.006490342699897786`", 
                "1.0317324654883612`*^-8", \(-0.0011984020605325418`\), \
\(-0.000029951190987259548`\)},
              {"7", "5.062195779797508`*^-7", "4.2694216148930006`*^-8", 
                "3.181161503580456`*^-8", 
                "2.1894853276901233`*^-8", \(-1.3007608962623436`*^-8\), 
                "1.0317324655444586`*^-8", 
                "0.0010348241521270693`", \(-0.00005878955320107632`\), 
                "1.1624798149891665`*^-7"},
              {"8", "0.0745019731533804`", "0.00717148973605152`", 
                "0.0052132123112932985`", 
                "0.005754008906376446`", \(-2.1174401058041652`*^-7\), \
\(-0.0011984020605325422`\), \(-0.00005878955320108404`\), 
                "0.026317852527753913`", "0.0002565304078386776`"},
              {"9", "0.004005663654503165`", "0.0016995224559818239`", 
                "0.0003031070103598631`", \(-0.0005004628746594685`\), \
\(-7.425262551760935`*^-8\), \(-0.000029951190987261174`\), 
                "1.1624798149932707`*^-7", "0.000256530407838652`", 
                "0.01166789164662371`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.000817885834211318`, 0.001034047975713506`, 0.002065573878335809`, 
      0.0031503245573329232`, 0.0032049980240141753`, 0.006907634136186958`, 
      0.010634154652143835`, 0.012789993455299705`, 
      0.3409545735398505`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9"},
              {"1", 
                "29.79979320973503`", \(-44.19091201873693`\), \
\(-18.67731683259087`\), \(-58.47908529931684`\), \(-0.04348230821855161`\), \
\(-0.7589466635351564`\), \(-3.182108712406772`\), \(-55.82862544556761`\), \
\(-4.591276038098594`\)},
              {"2", \(-44.19091201873693`\), 
                "307.22779708145214`", \(-6.477371520110542`\), \
\(-290.3428370037089`\), \(-0.3066158359705222`\), \(-5.3737264289352265`\), 
                "6.061709436058651`", 
                "106.34194267595909`", \(-44.2162747753639`\)},
              {"3", \(-18.67731683259087`\), \(-6.477371520110542`\), 
                "288.8555168431068`", "0.001371975464070814`", 
                "3.2334301115958617`", "56.67737129115304`", "0", 
                "0", \(-0.0027565474097151423`\)},
              {"4", \(-58.47908529931684`\), \(-290.3428370037089`\), 
                "0.001371975464070814`", "1114.1403534701817`", 
                "0.001543112471216434`", "0", 
                "0.004550753418784892`", \(-0.001543112471216434`\), 
                "110.15508375778515`"},
              {"5", \(-0.04348230821855161`\), \(-0.3066158359705222`\), 
                "3.2334301115958617`", "0.001543112471216434`", 
                "483.70776391175457`", "9.518205526449934`", 
                "0.006095525698680351`", "0.003100392679625386`", 
                "0.003100392679625386`"},
              {"6", \(-0.7589466635351564`\), \(-5.3737264289352265`\), 
                "56.67737129115304`", "0", "9.518205526449934`", 
                "167.07706111233242`", \(-0.0030477628493401753`\), \
\(-0.006200785359250772`\), "0"},
              {"7", \(-3.182108712406772`\), "6.061709436058651`", "0", 
                "0.004550753418784892`", 
                "0.006095525698680351`", \(-0.0030477628493401753`\), 
                "966.8896309182958`", 
                "9.515115615640028`", \(-0.009143288548020526`\)},
              {"8", \(-55.82862544556761`\), "106.34194267595909`", 
                "0", \(-0.001543112471216434`\), 
                "0.003100392679625386`", \(-0.006200785359250772`\), 
                "9.515115615640028`", "167.08326189769167`", 
                "0.003100392679625386`"},
              {
                "9", \(-4.591276038098594`\), \(-44.2162747753639`\), \
\(-0.0027565474097151423`\), "110.15508375778515`", "0.003100392679625386`", 
                "0", \(-0.009143288548020526`\), "0.003100392679625386`", 
                "98.44676875614488`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({1222.6645311252926`, 967.0731179662989`, 484.1269588506221`, 
      317.427611600312`, 312.01267286509164`, 144.76736611762766`, 
      94.0366237572444`, 78.18612288543717`, 2.9329420327694207`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]9\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]3000\),
      SequenceForm[ "U =  ", 9, "  Nue = ", 3000],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "9", "36.028654054426106`", 
            "93.70428336945712`"},
          {"\<\"komp. Lik.\"\>", "2891.772592815243`", "2882.772592815243`", 
            "2855.743938760817`", "2798.068309445786`"}
          },
        RowSpacings->1,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {1, 2}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sigma[THETA]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1.0348348923642283`, \(-0.058976279463199`\)}, {\(-0.058976279463199`\
\), 0.8850157088080669`}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[Transpose[{Theta, THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "16.328248262848614`", "0.5582344923819155`"},
              {"2", "4", "4.095219124197483`", "0.11474997384746063`"},
              {"3", "1", "1.124737658673455`", "0.07264139007630491`"},
              {"4", "2", "2.009181273210338`", "0.062518112452301`"},
              {"5", "0", "0.011149746098419873`", "0.04549378097051872`"},
              {"6", "0", \(-0.00278359010902601`\), "0.08056266318771858`"},
              {"7", "1", "1.0172683482563627`", "0.032168682785079485`"},
              {"8", "0", \(-0.05797514447813758`\), "0.16222777976584007`"},
              {"9", "1", "0.9389646380086983`", "0.10801801537995276`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"mit", " ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[Transpose[{Theta, THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "16.32824940642994`", "0.5581661466537567`"},
              {"2", "4", "4.095218903509878`", "0.11475139578698118`"},
              {"3", "1", "1.1247375764249103`", "0.0726397399510191`"},
              {"4", "2", "2.0091813449234825`", "0.06251102725406399`"},
              {"5", "0", "0.011149759577202175`", "0.04549350569895188`"},
              {"6", "0", \(-0.0027833872723627803`\), 
                "0.08056225515947472`"},
              {"7", "1", "1.0172683355716772`", "0.032168757089771155`"},
              {"8", "0", \(-0.057974508145981735`\), "0.16219276789209916`"},
              {"9", "1", "0.9389640453965162`", "0.10800799970507788`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell["OS X/PPC", "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    \(Sigma[THETA]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1.0348349132682533`, \(-0.05897556275003073`\)}, \
{\(-0.05897556275003073`\), 0.8850158773678912`}}\)], "Output",
  PageWidth->Infinity]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[Transpose[{Theta, THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"16", "16.32825050791772`", "0.5582299017773841`"},
            {"4", "4.095219440142075`", "0.11474849733412715`"},
            {"1", "1.124737705756985`", "0.07264280802039912`"},
            {"2", "2.009181464643148`", "0.06251738777274213`"},
            {"0", "0.011149796846916702`", "0.04549381330459913`"},
            {"0", \(-0.0027834956511216457`\), "0.08056141306887082`"},
            {"1", "1.0172683585309499`", "0.03216894414753807`"},
            {"0", \(-0.05797443934577704`\), "0.16222937309275545`"},
            {"1", "0.9389647713042455`", "0.10801735469983996`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  PageWidth->Infinity]
}, Open  ]],

Cell[BoxData[
    RowBox[{"mit", " ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[Transpose[{Theta, THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(General::"spell1"\), \(\(:\)\(\ \)\), "\<\"Possible spelling \
error: new symbol name \\\"\\!\\(std\\)\\\" is similar to existing symbol \
\\\"\\!\\(STD\\)\\\". \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::spell1\\\"]\\)\"\>"}]], "Message",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"16", "16.328256410826775`", "0.5580520816815017`"},
            {"4", "4.095219798771321`", "0.11474043944316567`"},
            {"1", "1.124738171649635`", "0.07263531891973782`"},
            {"2", "2.0091818388000156`", "0.06250959538403492`"},
            {"0", "0.011149743195313698`", "0.04549334215219288`"},
            {"0", \(-0.00278357499651658`\), "0.08056109517449425`"},
            {"1", "1.0172682523589731`", "0.032169046868725085`"},
            {"0", \(-0.05797206454432816`\), "0.16215280009355937`"},
            {"1", "0.9389651363112688`", "0.10801944880946947`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  PageWidth->Infinity]
}, Open  ]],

Cell[TextData[StyleBox["Math 4.2 / OS 9",
  FontColor->RGBColor[0, 1, 0]]], "Text",
  PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[Transpose[{Theta, THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(std\)\" is similar to \
existing symbol \"\!\(STD\)\"."\)], "Message",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"16", "16.32825054060331`", "0.5581896949391372`"},
            {"4", "4.095219247109258`", "0.11474511778829839`"},
            {"1", "1.1247376781743257`", "0.07263789867702995`"},
            {"2", "2.009181443635449`", "0.06251502551746943`"},
            {"0", "0.011149856045382196`", "0.0454933587674308`"},
            {"0", \(-0.0027833823974440495`\), "0.0805605505752097`"},
            {"1", "1.0172683198477637`", "0.032168892884176674`"},
            {"0", \(-0.05797409742667775`\), "0.16221750701333326`"},
            {"1", "0.9389645688673384`", "0.108017499120469`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  PageWidth->Infinity]
}, Open  ]],

Cell[BoxData[
    RowBox[{"mit", " ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[Transpose[{Theta, THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \(General::"spell1" \(\(:\)\(\ \)\) 
      "Possible spelling error: new symbol name \"\!\(std\)\" is similar to \
existing symbol \"\!\(STD\)\"."\)], "Message",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", GridBox[{
            {"16", "16.32824662119773`", "0.5582256281542466`"},
            {"4", "4.095218621312162`", "0.1147505582961673`"},
            {"1", "1.1247374091497768`", "0.07263934584868048`"},
            {"2", "2.009181125284732`", "0.06251752581102019`"},
            {"0", "0.011149690572758589`", "0.04549334124079739`"},
            {"0", \(-0.0027835751608992518`\), "0.08055884992992401`"},
            {"1", "1.017268254868184`", "0.03216898513122606`"},
            {"0", \(-0.0579752739409705`\), "0.16222770211573703`"},
            {"1", "0.9389637794940406`", "0.10802530595603477`"}
            }], "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output",
  PageWidth->Infinity]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["Smoothing", "Subsection"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({500, 6}\)], "Output"],

Cell[BoxData[
    \({500, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(THETA\)], "Input"],

Cell[BoxData[
    \({16.328248262848614`, 4.095219124197483`, 1.124737658673455`, 
      2.009181273210338`, 0.011149746098419873`, \(-0.00278359010902601`\), 
      1.0172683482563627`, \(-0.05797514447813758`\), 
      0.9389646380086983`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(\({{mueetay, sigmaetay}, {mueeta, sigmaeta}, {mueY, sigmaY}} = 
        NormalCorrelation[{Y, X}, 
          THETA, {SystemEDMdet, {Deltat, T}}];\)\(\[IndentingNewLine]\)
    \)\)], "Input"],

Cell[CellGroupData[{

Cell[BoxData[
    \(mueeta // Dimensions\)], "Input"],

Cell[BoxData[
    \({500, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(mueetay // Dimensions\)], "Input"],

Cell[BoxData[
    \({500, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(stdetay = \(sigmaetay // VecDiag\) // Sqrt\)], "Input"],

Cell[BoxData[
    \({0.00009999999918033063`, 0.7886100619141443`, 0.00009999998427630007`, 
      0.6020662127598301`, 0.00009999998155118517`, 0.5817934695204557`, 
      0.00009999998137924763`, 0.5803021402865678`, 0.00009999998190993337`, 
      0.5847156451681433`, 0.00009999998253181638`, 
      0.632120023288967`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input"],

Cell[BoxData[
    \({500, 12}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(i = 1; \ z = 2;\), "\[IndentingNewLine]", 
    \(\(m = mueetay[\([i]\)];\)\[IndentingNewLine]\), "\[IndentingNewLine]", 
    \(KI = {ETA[\([i]\)], m, m + z\ stdetay, m - z\ stdetay}\)}], "Input"],

Cell[BoxData[
    \({{\(-1.5203141988405118`\), 
        0.8543262646541159`, \(-0.31508462946689264`\), 1.86846440833242`, 
        0.28738773583118765`, 1.0264645714011944`, 
        0.29925161414771473`, \(-0.32056098468341343`\), \
\(-0.3425376338951981`\), 0.32063040084810585`, 0.03873014921203064`, 
        0.2583291485552782`}, {\(-1.5204927552827214`\), \
\(-0.2629795152638196`\), \(-0.3148833722467675`\), 2.4831176505766224`, 
        0.287378564936811`, 0.4171207981312566`, 
        0.29926828810227424`, \(-0.9003076369009962`\), \
\(-0.34252194443963757`\), \(-0.34471748699576543`\), 0.03876188031738354`, 
        0.8311192565534895`}, {\(-1.5202927552843608`\), 
        1.314240608564469`, \(-0.3146833722782149`\), 3.6872500760962827`, 
        0.2875785648999134`, 1.580707737172168`, 0.29946828806503273`, 
        0.26029664367213934`, \(-0.3423219444758177`\), 0.8247138033405212`, 
        0.038961880282447174`, 
        2.0953593031314233`}, {\(-1.520692755281082`\), \
\(-1.8401996390921083`\), \(-0.31508337221532007`\), 1.2789852250569622`, 
        0.28717856497370864`, \(-0.7464661409096549`\), 
        0.29906828813951575`, \(-2.0609119174741317`\), \
\(-0.34272194440345743`\), \(-1.514148777332052`\), 
        0.03856188035231991`, \(-0.4331207900244445`\)}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(plot1[\(KI[\([All, {1, 3, 5, 7, 9, 11}]\)] // Transpose\) // 
        AddTimeAxis, color \[Rule] {10, 1, 2, 2}]\), "\[IndentingNewLine]", 
    \(plot1[\(KI[\([All, {1, 3, 5, 7, 9, 11} + 1]\)] // Transpose\) // 
        AddTimeAxis, color \[Rule] {10, 1, 2, 2}, 
      PlotLabel -> "\<True and smoothed trajectory (velocity)\>"]\)}], "Input"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.506477 0.32338 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02141 -24 -4.5 ]
[-0.0125 .02141 0 4.5 ]
[-0.0125 .10225 -30 -4.5 ]
[-0.0125 .10225 0 4.5 ]
[-0.0125 .1831 -12 -4.5 ]
[-0.0125 .1831 0 4.5 ]
[-0.0125 .26394 -30 -4.5 ]
[-0.0125 .26394 0 4.5 ]
[-0.0125 .34479 -24 -4.5 ]
[-0.0125 .34479 0 4.5 ]
[-0.0125 .42563 -30 -4.5 ]
[-0.0125 .42563 0 4.5 ]
[-0.0125 .50648 -6 -4.5 ]
[-0.0125 .50648 0 4.5 ]
[-0.0125 .58732 -24 -4.5 ]
[-0.0125 .58732 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .519 -5 -6 ]
[.97619 .519 5 6 ]
[.97619 .51901 -5 -6 ]
[.97619 .51901 5 6 ]
[.97619 .51908 -5 -6 ]
[.97619 .51908 5 6 ]
[.97619 .51895 -5 -6 ]
[.97619 .51895 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02141 m
.00625 .02141 L
s
[(-1.5)] -0.0125 .02141 1 0 Mshowa
0 .10225 m
.00625 .10225 L
s
[(-1.25)] -0.0125 .10225 1 0 Mshowa
0 .1831 m
.00625 .1831 L
s
[(-1)] -0.0125 .1831 1 0 Mshowa
0 .26394 m
.00625 .26394 L
s
[(-0.75)] -0.0125 .26394 1 0 Mshowa
0 .34479 m
.00625 .34479 L
s
[(-0.5)] -0.0125 .34479 1 0 Mshowa
0 .42563 m
.00625 .42563 L
s
[(-0.25)] -0.0125 .42563 1 0 Mshowa
0 .50648 m
.00625 .50648 L
s
[(0)] -0.0125 .50648 1 0 Mshowa
0 .58732 m
.00625 .58732 L
s
[(0.25)] -0.0125 .58732 1 0 Mshowa
.125 Mabswid
0 .03758 m
.00375 .03758 L
s
0 .05374 m
.00375 .05374 L
s
0 .06991 m
.00375 .06991 L
s
0 .08608 m
.00375 .08608 L
s
0 .11842 m
.00375 .11842 L
s
0 .13459 m
.00375 .13459 L
s
0 .15076 m
.00375 .15076 L
s
0 .16693 m
.00375 .16693 L
s
0 .19927 m
.00375 .19927 L
s
0 .21543 m
.00375 .21543 L
s
0 .2316 m
.00375 .2316 L
s
0 .24777 m
.00375 .24777 L
s
0 .28011 m
.00375 .28011 L
s
0 .29628 m
.00375 .29628 L
s
0 .31245 m
.00375 .31245 L
s
0 .32862 m
.00375 .32862 L
s
0 .36096 m
.00375 .36096 L
s
0 .37712 m
.00375 .37712 L
s
0 .39329 m
.00375 .39329 L
s
0 .40946 m
.00375 .40946 L
s
0 .4418 m
.00375 .4418 L
s
0 .45797 m
.00375 .45797 L
s
0 .47414 m
.00375 .47414 L
s
0 .49031 m
.00375 .49031 L
s
0 .52265 m
.00375 .52265 L
s
0 .53881 m
.00375 .53881 L
s
0 .55498 m
.00375 .55498 L
s
0 .57115 m
.00375 .57115 L
s
0 .00524 m
.00375 .00524 L
s
0 .60349 m
.00375 .60349 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02141 m
1 .02141 L
s
.99375 .10225 m
1 .10225 L
s
.99375 .1831 m
1 .1831 L
s
.99375 .26394 m
1 .26394 L
s
.99375 .34479 m
1 .34479 L
s
.99375 .42563 m
1 .42563 L
s
.99375 .50648 m
1 .50648 L
s
.99375 .58732 m
1 .58732 L
s
.125 Mabswid
.99625 .03758 m
1 .03758 L
s
.99625 .05374 m
1 .05374 L
s
.99625 .06991 m
1 .06991 L
s
.99625 .08608 m
1 .08608 L
s
.99625 .11842 m
1 .11842 L
s
.99625 .13459 m
1 .13459 L
s
.99625 .15076 m
1 .15076 L
s
.99625 .16693 m
1 .16693 L
s
.99625 .19927 m
1 .19927 L
s
.99625 .21543 m
1 .21543 L
s
.99625 .2316 m
1 .2316 L
s
.99625 .24777 m
1 .24777 L
s
.99625 .28011 m
1 .28011 L
s
.99625 .29628 m
1 .29628 L
s
.99625 .31245 m
1 .31245 L
s
.99625 .32862 m
1 .32862 L
s
.99625 .36096 m
1 .36096 L
s
.99625 .37712 m
1 .37712 L
s
.99625 .39329 m
1 .39329 L
s
.99625 .40946 m
1 .40946 L
s
.99625 .4418 m
1 .4418 L
s
.99625 .45797 m
1 .45797 L
s
.99625 .47414 m
1 .47414 L
s
.99625 .49031 m
1 .49031 L
s
.99625 .52265 m
1 .52265 L
s
.99625 .53881 m
1 .53881 L
s
.99625 .55498 m
1 .55498 L
s
.99625 .57115 m
1 .57115 L
s
.99625 .00524 m
1 .00524 L
s
.99625 .60349 m
1 .60349 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
0 0 0 r
gsave
.97619 .519 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .01484 m
.21429 .40458 L
.40476 .59941 L
.59524 .60325 L
.78571 .39571 L
.97619 .519 L
s
.1 .1 .9 r
gsave
.97619 .51901 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01478 m
.21429 .40465 L
.40476 .59941 L
.59524 .60325 L
.78571 .39571 L
.97619 .51901 L
s
.1 .9 .8 r
gsave
.97619 .51908 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01484 m
.21429 .40471 L
.40476 .59947 L
.59524 .60332 L
.78571 .39578 L
.97619 .51908 L
s
gsave
.97619 .51895 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .01472 m
.21429 .40459 L
.40476 .59934 L
.59524 .60319 L
.78571 .39565 L
.97619 .51895 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`009_ooool2
o`0002gooooo0ol0000/ooooo`Go0000;Oooool3o`0002kooooo0ol0000/ooooo`?o00001oooool0
02Gooooo00Co0000oooooooooooo0000;Oooool00ol0003oooooooooo`0/ooooo`04o`000?oooooo
ooooo`0002cooooo00Go0000ooooooooooooooooo`00000^ooooo`03o`000?oooooooooo02[ooooo
00Go0000ooooooooooooooooo`000006ooooo`009Oooool01?l0003oooooooooool0000]ooooo`03
o`000?oooooooooo02gooooo00?o0000ooooooooool0<?ooool00ol0003oooooooooo`0Yooooo`Go
0000;oooool00ol0003oooooooooo`04ooooo`009Oooool01?l0003oooooooooool0000]ooooo`03
o`000?oooooooooo02kooooo00?o0000ooooooooool0;Oooool2o`0002cooooo00Co0000oooooooo
oooo0000<?ooool00ol0003oooooooooo`04ooooo`009Oooool01?l0003oooooooooool0000]oooo
o`03o`000?oooooooooo02_ooooo00Go0000ooooooooooooooooo`00000`ooooo`03o`000?oooooo
oooo02[ooooo00?o0000ooooool00000;?ooool4o`0000Oooooo000Uooooo`04o`000?oooooooooo
o`0002cooooo0_l0000]ooooo`05o`000?ooooooooooooooool00000;?ooool01Ol0003ooooooooo
oooooooo000002gooooo0_l0000/ooooo`03o`000?oooooooooo00Sooooo000Vooooo`;o0000;_oo
ool00ol0003oooooooooo`0/ooooo`?o0000;_ooool3o`0002oooooo00?o0000ooooooooool0:_oo
ool5o`0000Kooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
000Qooooooko00000Oooool0027ooooo0_l00004ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000
ooooooooool00_ooool2o`00007ooooo000Qooooo`03o`000?oooooooooo0?[ooooo0Ol00001oooo
o`003Oooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000oooooooo
ool00_ooool2oaWVc?Kooooo0Ol00001ooooo`003_ooool00ol0003oooooooooo`07ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`02ooooo`;o6NK<m_ooool1o`00007o
oooo0006ooooo`Go00000oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo
0_l00003ooooo`?o6NK<m?ooool2o`00007ooooo000>ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`;o6NK<mOooool1o`00007ooooo000>
ooooo`03o`000?oooooooooo00Oooooo1?l00005ooooo`03o`000?oooooooooo00?ooooo0olIi/cd
ooooo`7o00000Oooool000gooooo0_l00009ooooo`03o`000?oooooooooo00Kooooo00?o0000oooo
ooooool01?ooool2oaWVc?Cooooo0Ol00001ooooo`003_ooool00ol0003oooooooooo`07ooooo`Go
00001?ooool2o`0000Gooooo0olIi/cbooooo`;o00000Oooool0027ooooo00?o0000ooooooooool0
1Oooool2oaWVc??ooooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`05ooooo`?o6NK<l_oo
ool1o`00007ooooo000Qooooo`03o`000?oooooooooo00Kooooo0_lIi/cbooooo`7o00000Oooool0
027ooooo0_l00007ooooo`?o6NK<l?ooool2o`00007ooooo000Qooooo`03o`000?oooooooooo00Oo
oooo0_lIi/caooooo`7o00000Oooool0027ooooo00?o0000ooooooooool01oooool3oaWVc?3ooooo
0Ol00001ooooo`008Oooool00ol0003oooooooooo`08ooooo`;o6NK<l?ooool1o`00007ooooo000Q
ooooo`;o00002Oooool3oaWVc>kooooo0_l00001ooooo`008Oooool00ol0003oooooooooo`09oooo
o`;o6NK<koooool1o`00007ooooo000Qooooo`03o`000?oooooooooo00Wooooo0olIi/c^ooooo`7o
00000Oooool0027ooooo00?o0000ooooooooool02_ooool2oaWVc>kooooo0Ol00001ooooo`008Ooo
ool00ol0003oooooooooo`0:ooooo`;o6NK<k_ooool1o`00007ooooo000Qooooo`;o00002oooool3
oaWVc>cooooo0_l00001ooooo`001oooool3o`0000Cooooo00Co0000oooooooooooooooo1Ol00002
ooooo`?o00001Oooool00ol0003oooooooooo`0;ooooo`;o6NK<kOooool1o`00007ooooo0008oooo
o`03o`000?oooooooooo00Sooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oo
oooooooo00;ooooo00?o0000ooooooooool02oooool3oaWVc>cooooo0Ol00001ooooo`001Ol00003
ooooo`03o`000?oooooooooo00Wooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo00cooooo0_lIi/c/ooooo`7o00000Oooool000Sooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0000=oooo
o`?o6NK<j_ooool2o`00007ooooo0008ooooo`03o`000?oooooooooo00Oooooo00Ko0000oooooooo
ooooooooo`000?ooool4o`0000Gooooo00?o0000ooooooooool03Oooool2oaWVc>_ooooo0Ol00001
ooooo`001oooool2o`0000Wooooo00Oo0000ooooooooooooooooo`000?oooooo000000Sooooo00?o
0000ooooooooool03Oooool3oaWVc>[ooooo0Ol00001ooooo`002?ooool00ol0003oooooooooo`08
ooooo`?o00000_ooool5o`0000Cooooo00?o0000ooooooooool03_ooool2oaWVc>[ooooo0Ol00001
ooooo`008Oooool2o`0000oooooo0olIi/cXooooo`;o00000Oooool0027ooooo00?o0000oooooooo
ool03oooool2oaWVc>Wooooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`0?ooooo`?o6NK<
j?ooool1o`00007ooooo000Qooooo`03o`000?oooooooooo013ooooo0_lIi/cXooooo`7o00000Ooo
ool0027ooooo0_l0000Aooooo`?o6NK<i_ooool2o`00007ooooo000Qooooo`03o`000?oooooooooo
017ooooo0_lIi/cWooooo`7o00000Oooool0027ooooo00?o0000ooooooooool04Oooool3oaWVc>Ko
oooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`0Booooo`;o6NK<i_ooool1o`00007ooooo
000Qooooo`;o00004oooool3oaWVc>Cooooo0_l00001ooooo`008Oooool00ol0003oooooooooo`0C
ooooo`;o6NK<iOooool1o`00007ooooo000Qooooo`03o`000?oooooooooo01?ooooo0olIi/cToooo
o`7o00000Oooool0027ooooo00?o0000ooooooooool05?ooool2oaWVc>Cooooo0Ol00001ooooo`00
8Oooool2o`0001Gooooo0olIi/cRooooo`;o00000Oooool0027ooooo00?o0000ooooooooool05Ooo
ool2oaWVc>?ooooo0Ol00001ooooo`006Oooool3o`0000Gooooo00?o0000ooooooooool05Oooool3
oaWVc>;ooooo0Ol00001ooooo`006_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
01Kooooo0_lIi/cRooooo`7o00000Oooool001;ooooo1Ol00003ooooo`03o`000?oooooooooo00Co
oooo0_l0000Gooooo`?o6NK<h?ooool2o`00007ooooo000Jooooo`03o`000?oooooooooo00Cooooo
00?o0000ooooooooool05oooool2oaWVc>7ooooo0Ol00001ooooo`006_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo01Oooooo0olIi/cPooooo`7o00000Oooool001Wooooo0_l00006
ooooo`03o`000?oooooooooo01Sooooo0_lIi/cPooooo`7o00000Oooool001[ooooo00?o0000oooo
ooooool01?ooool2o`0001Wooooo0olIi/cNooooo`;o00000Oooool0027ooooo00?o0000oooooooo
ool06Oooool2oaWVc=oooooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`0Iooooo`?o6NK<
g_ooool1o`00007ooooo000Qooooo`03o`000?oooooooooo01[ooooo0_lIi/cNooooo`7o00000Ooo
ool0027ooooo0_l0000Kooooo`;o6NK<gOooool2o`00007ooooo000Qooooo`03o`000?oooooooooo
01[ooooo0olIi/cMooooo`7o00000Oooool0027ooooo00?o0000ooooooooool06oooool2oaWVc=go
oooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`0Kooooo`?o6NK<g?ooool1o`00007ooooo
000Qooooo`;o00007Oooool2oaWVc=_ooooo0_l00001ooooo`008Oooool00ol0003oooooooooo`0L
ooooo`?o6NK<foooool1o`00007ooooo000Qooooo`03o`000?oooooooooo01gooooo0_lIi/cKoooo
o`7o00000Oooool0027ooooo00?o0000ooooooooool07Oooool3oaWVc=[ooooo0Ol00001ooooo`00
8Oooool00ol0003oooooooooo`0Nooooo`;o6NK<f_ooool1o`00007ooooo000Qooooo`;o00007ooo
ool3oaWVc=Sooooo0_l00001ooooo`002?ooool2o`0000Cooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Oooooo`;o6NK<fOooool1
o`00007ooooo0007ooooo`04o`000?ooooooooooo`0000Wooooo00Go0000ooooooooooooooooo`00
0003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool07oooool3oaWVc=Sooooo0Ol0
0001ooooo`001Ol00002ooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo023ooooo0_lIi/cHooooo`7o00000Ooo
ool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00;ooooo0_l0000Qooooo`?o6NK<e_ooool2o`00007ooooo0007ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooool000000ol00005ooooo`03o`000?oooooooooo027ooooo0_lI
i/cGooooo`7o00000Oooool000Oooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooo
oooooooo0000ooooool000002?ooool00ol0003oooooooooo`0Qooooo`?o6NK<e_ooool1o`00007o
oooo0008ooooo`;o00002?ooool5o`000003ooooool0003o000000?o00001?ooool00ol0003ooooo
ooooo`0Rooooo`;o6NK<e_ooool1o`00007ooooo000Qooooo`;o00008oooool3oaWVc=Cooooo0_l0
0001ooooo`008Oooool00ol0003oooooooooo`0Sooooo`;o6NK<eOooool1o`00007ooooo000Qoooo
o`03o`000?oooooooooo02?ooooo0olIi/cDooooo`7o00000Oooool0027ooooo00?o0000oooooooo
ool09?ooool2oaWVc=Cooooo0Ol00001ooooo`008Oooool2o`0002Gooooo0olIi/cBooooo`;o0000
0Oooool0027ooooo00?o0000ooooooooool09Oooool2oaWVc=?ooooo0Ol00001ooooo`008Oooool0
0ol0003oooooooooo`0Uooooo`?o6NK<d_ooool1o`00007ooooo000Qooooo`03o`000?oooooooooo
02Kooooo0_lIi/cBooooo`7o00000Oooool0027ooooo0_l0000Wooooo`?o6NK<d?ooool2o`00007o
oooo000Qooooo`03o`000?oooooooooo02Oooooo0_lIi/cAooooo`7o00000Oooool0027ooooo00?o
0000ooooooooool09oooool3oaWVc=3ooooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`0X
ooooo`;o6NK<d?ooool1o`00007ooooo000Qooooo`;o0000:Oooool3oaWVc<kooooo0_l00001oooo
o`008Oooool00ol0003oooooooooo`0Yooooo`;o6NK<coooool1o`00007ooooo000>ooooo`;o0000
1?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Yooooo`?o6NK<
c_ooool1o`00007ooooo000=ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo02[ooooo0_lIi/c>ooooo`7o00000Oooool000Kooooo
1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool2o`0002_o
oooo0_lIi/c=ooooo`;o00000Oooool000gooooo00Co0000oooooooooooo00002oooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo02[ooooo0olIi/c=ooooo`7o00000Oooool000gooooo
00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool0:oooool2oaWVc<go
oooo0Ol00001ooooo`003Oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Ko
oooo00?o0000ooooooooool0:oooool3oaWVc<cooooo0Ol00001ooooo`003_ooool2o`0000Sooooo
1Ol00004ooooo`;o0000;Oooool2oaWVc<_ooooo0_l00001ooooo`008Oooool00ol0003ooooooooo
o`0/ooooo`?o6NK<boooool1o`00007ooooo000Qooooo`03o`000?oooooooooo02gooooo0_lIi/c;
ooooo`7o00000Oooool0027ooooo00?o0000ooooooooool0;Oooool3oaWVc<[ooooo0Ol00001oooo
o`008Oooool2o`0002oooooo0_lIi/c9ooooo`;o00000Oooool0027ooooo00?o0000ooooooooool0
;_ooool3oaWVc<Wooooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`0_ooooo`;o6NK<bOoo
ool1o`00007ooooo000Qooooo`03o`000?oooooooooo02oooooo0olIi/c8ooooo`7o00000Oooool0
027ooooo0_l0000aooooo`;o6NK<aoooool2o`00007ooooo000Qooooo`03o`000?oooooooooo033o
oooo0olIi/b@ooooo`?o6NK<=?ooool1o`00007ooooo000Qooooo`03o`000?oooooooooo037ooooo
0_lIi/b@ooooo`Co6NK<<oooool1o`00007ooooo000Qooooo`03o`000?oooooooooo037ooooo0olI
i/b>ooooo`Oo6NK<<Oooool1o`00007ooooo000Qooooo`03o`000?oooooooooo03;ooooo0_lIi/b=
ooooo`?o6NK<0_ooool4oaWVc33ooooo0Ol00001ooooo`008Oooool2o`0003?ooooo0olIi/b;oooo
o`?o6NK<1Oooool4oaWVc2gooooo0_l00001ooooo`002?ooool2o`0000Cooooo00Co0000oooooooo
oooooooo1Ol00002ooooo`?o00001Oooool00ol0003oooooooooo`0cooooo`?o6NK<ROooool3oaWV
c0Oooooo1OlIi/`/ooooo`7o00000Oooool000Oooooo00Co0000oooooooooooo00002?ooool01_l0
003oooooooooool0003oooooo`0000?ooooo00?o0000ooooooooool00_ooool00ol0003ooooooooo
o`0dooooo`?o6NK<Qoooool3oaWVc0[ooooo1?lIi/`[ooooo`7o00000Oooool000Go00000_ooool0
1?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`0eooooo`?o6NK<QOooool3oaWVc0gooooo1?lIi/`Yooooo`7o00000Ooo
ool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo00;ooooo0_l0000gooooo`?o6NK<Poooool3oaWVc0oooooo1?lIi/`Wooooo`;o00000Ooo
ool000Oooooo00Co0000oooooooooooo00001oooool01_l0003ooooooooooooooooo0000ooooo`Co
00001Oooool00ol0003oooooooooo`0gooooo`?o6NK<POooool3oaWVc1;ooooo1?lIi/`Vooooo`7o
00000Oooool000Oooooo00Co0000oooooooooooo00001oooool01ol0003ooooooooooooooooo0000
ooooool000002?ooool00ol0003oooooooooo`0hooooo`?o6NK<Ooooool3oaWVc1Cooooo1?lIi/`U
ooooo`7o00000Oooool000Sooooo0_l00009ooooo`?o00000_ooool5o`0000Cooooo00?o0000oooo
ooooool0>Oooool3oaWVc7gooooo0olIi/`Gooooo`Co6NK<8oooool1o`00007ooooo000Qooooo`;o
0000>oooool3oaWVc7cooooo0_lIi/`Iooooo`Co6NK<8Oooool2o`00007ooooo000Qooooo`03o`00
0?oooooooooo03_ooooo0olIi/ajooooo`?o6NK<6oooool4oaWVc23ooooo0Ol00001ooooo`008Ooo
ool00ol0003oooooooooo`0looooo`?o6NK<N?ooool3oaWVc1gooooo1?lIi/`Oooooo`7o00000Ooo
ool0027ooooo00?o0000ooooooooool0?Oooool3oaWVc7Kooooo0olIi/`Pooooo`Co6NK<7Oooool1
o`00007ooooo000Qooooo`;o0000?oooool3oaWVc7Cooooo0olIi/`Rooooo`Go6NK<6_ooool2o`00
007ooooo000Qooooo`03o`000?oooooooooo03oooooo0olIi/abooooo`?o6NK<9Oooool4oaWVc1[o
oooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`10ooooo`?o6NK<L?ooool3oaWVc2Sooooo
1?lIi/`Hooooo`7o00000Oooool0027ooooo00?o0000ooooooooool0@Oooool3oaWVc6kooooo0olI
i/`Zooooo`Co6NK<5oooool1o`00007ooooo000Qooooo`;o0000@oooool3oaWVc6cooooo0olIi/`]
ooooo`Co6NK<5?ooool2o`00007ooooo000Qooooo`03o`000?oooooooooo04?ooooo0olIi/aZoooo
o`?o6NK<;oooool4oaWVc1Cooooo0Ol00001ooooo`008Oooool00ol0003oooooooooo`14ooooo`?o
6NK<JOooool2oaWVc3;ooooo1?lIi/`Booooo`7o00000Oooool0027ooooo00?o0000ooooooooool0
AOooool3oaWVc6Oooooo0olIi/`cooooo`Co6NK<4Oooool1o`00007ooooo000Qooooo`;o0000Aooo
ool3oaWVc6Gooooo0olIi/`fooooo`Co6NK<3_ooool2o`00007ooooo000Qooooo`03o`000?oooooo
oooo04Oooooo0olIi/aSooooo`?o6NK<>?ooool4oaWVc0kooooo0Ol00001ooooo`006_ooool2o`00
00Gooooo00?o0000ooooooooool0B?ooool3oaWVc67ooooo0olIi/`kooooo`Co6NK<3?ooool1o`00
007ooooo000Iooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool0BOooool3oaWV
c5oooooo0olIi/`mooooo`Go6NK<2_ooool1o`00007ooooo000Iooooo`04o`000?ooooooooooo`00
00Cooooo0_l0001;ooooo`;o6NK<G_ooool3oaWVc43ooooo1?lIi/`8ooooo`;o00000Oooool001Wo
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1:ooooo`?o6NK<G?ooool3oaWV
c4?ooooo1?lIi/`7ooooo`7o00000Oooool001Wooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`1;ooooo`?o6NK<F_ooool3oaWVc4Gooooo1?lIi/`6ooooo`7o00000Oooool001Wo
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`1<ooooo`?o6NK<F?ooool3oaWV
c4Sooooo0olIi/`5ooooo`7o00000Oooool001[ooooo0_l00005ooooo`;o0000C_ooool3oaWVc5Ko
oooo0olIi/a:ooooo`;o6NK<1?ooool2o`00007ooooo000Qooooo`03o`000?oooooooooo04kooooo
0olIi/aEooooo`;o6NK<D_ooool1o`00007ooooo000Qooooo`03o`000?oooooooooo04oooooo0olI
i/aCooooo`?o6NK<D_ooool1o`00007ooooo000Qooooo`03o`000?oooooooooo053ooooo0olIi/aA
ooooo`?o6NK<Doooool1o`00007ooooo000Qooooo`;o0000D_ooool3oaWVc4oooooo0olIi/aCoooo
o`;o00000Oooool0027ooooo00?o0000ooooooooool0D_ooool3oaWVc4gooooo0olIi/aEooooo`7o
00000Oooool0027ooooo00?o0000ooooooooool0Doooool3oaWVc4_ooooo0olIi/aFooooo`7o0000
0Oooool0027ooooo00?o0000ooooooooool0E?ooool3oaWVc4Wooooo0olIi/aGooooo`7o00000Ooo
ool0027ooooo00?o0000ooooooooool0EOooool3oaWVc4Oooooo0olIi/aHooooo`7o00000Oooool0
027ooooo0_l0001Gooooo`?o6NK<AOooool3oaWVc5Sooooo0_l00001ooooo`008Oooool00ol0003o
ooooooooo`1Gooooo`?o6NK<@oooool3oaWVc5[ooooo0Ol00001ooooo`008Oooool00ol0003ooooo
ooooo`1Hooooo`?o6NK<@_ooool2oaWVc5_ooooo0Ol00001ooooo`008Oooool00ol0003ooooooooo
o`1Iooooo`?o6NK<@?ooool3oaWVc5_ooooo0Ol00001ooooo`008Oooool2o`0005_ooooo0olIi/`n
ooooo`?o6NK<Foooool2o`00007ooooo0008ooooo`;o00001?ooool01?l0003oooooooooooooool5
o`0000;ooooo0ol00005ooooo`03o`000?oooooooooo05_ooooo0olIi/`looooo`?o6NK<GOooool1
o`00007ooooo0007ooooo`04o`000?ooooooooooo`0000Sooooo00Ko0000oooooooooooo0000oooo
ool00003ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0G?ooool3oaWVc3[ooooo
0olIi/aNooooo`7o00000Oooool000Oooooo00Co0000oooooooooooo00002Oooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0GOooool3oaWVc3Sooooo
0olIi/aOooooo`7o00000Oooool000Oooooo00Co0000oooooooooooo00002_ooool00ol0003ooooo
ooooo`04ooooo`03o`000?oooooooooo00;ooooo0_l0001Oooooo`?o6NK<=_ooool3oaWVc5oooooo
0_l00001ooooo`001oooool01?l0003oooooooooool00007ooooo`06o`000?ooooooooooooooool0
003ooooo1?l00005ooooo`03o`000?oooooooooo05oooooo0olIi/`dooooo`?o6NK<HOooool1o`00
007ooooo0007ooooo`04o`000?ooooooooooo`0000Oooooo00Oo0000ooooooooooooooooo`000?oo
oooo000000Sooooo00?o0000ooooooooool0H?ooool3oaWVc3;ooooo0olIi/aRooooo`7o00000Ooo
ool000Sooooo0_l00009ooooo`?o00000_ooool5o`0000Cooooo00?o0000ooooooooool0HOoooolL
oaWVc1Oooooo0olIi/aSooooo`7o00000Oooool0027ooooo0_l0001SooooocCo6NK<Hoooool2o`00
007ooooo000Qooooo`03o`000?oooooooooo07cooooo6OlIi/aUooooo`7o00000Oooool0027ooooo
00?o0000ooooooooool00oooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool0;_ooool00ol0003oooooooooo`0]ooooo`03o`000?oooooooooo02gooooo
00?o0000ooooooooool00oooool1o`00007ooooo000Qooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`7o00000Oooool0027oooooo_l00001
ooooo`00oooooolQooooo`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.811461, -1.76313, \
0.0206937, 0.0121889}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .61803 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.190476 0.22575 0.102399 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -3 -9 ]
[.21429 -0.0125 3 0 ]
[.40476 -0.0125 -3 -9 ]
[.40476 -0.0125 3 0 ]
[.59524 -0.0125 -3 -9 ]
[.59524 -0.0125 3 0 ]
[.78571 -0.0125 -3 -9 ]
[.78571 -0.0125 3 0 ]
[.97619 -0.0125 -3 -9 ]
[.97619 -0.0125 3 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .02095 -12 -4.5 ]
[-0.0125 .02095 0 4.5 ]
[-0.0125 .12335 -12 -4.5 ]
[-0.0125 .12335 0 4.5 ]
[-0.0125 .22575 -6 -4.5 ]
[-0.0125 .22575 0 4.5 ]
[-0.0125 .32815 -6 -4.5 ]
[-0.0125 .32815 0 4.5 ]
[-0.0125 .43055 -6 -4.5 ]
[-0.0125 .43055 0 4.5 ]
[-0.0125 .53295 -6 -4.5 ]
[-0.0125 .53295 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.5 .63053 -119 0 ]
[.5 .63053 119 12 ]
[.97619 .2522 -5 -6 ]
[.97619 .2522 5 6 ]
[.97619 .31086 -5 -6 ]
[.97619 .31086 5 6 ]
[.97619 .44031 -5 -6 ]
[.97619 .44031 5 6 ]
[.97619 .1814 -5 -6 ]
[.97619 .1814 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(1)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(2)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(3)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(4)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(5)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .02095 m
.00625 .02095 L
s
[(-2)] -0.0125 .02095 1 0 Mshowa
0 .12335 m
.00625 .12335 L
s
[(-1)] -0.0125 .12335 1 0 Mshowa
0 .22575 m
.00625 .22575 L
s
[(0)] -0.0125 .22575 1 0 Mshowa
0 .32815 m
.00625 .32815 L
s
[(1)] -0.0125 .32815 1 0 Mshowa
0 .43055 m
.00625 .43055 L
s
[(2)] -0.0125 .43055 1 0 Mshowa
0 .53295 m
.00625 .53295 L
s
[(3)] -0.0125 .53295 1 0 Mshowa
.125 Mabswid
0 .04143 m
.00375 .04143 L
s
0 .06191 m
.00375 .06191 L
s
0 .08239 m
.00375 .08239 L
s
0 .10287 m
.00375 .10287 L
s
0 .14383 m
.00375 .14383 L
s
0 .16431 m
.00375 .16431 L
s
0 .18479 m
.00375 .18479 L
s
0 .20527 m
.00375 .20527 L
s
0 .24623 m
.00375 .24623 L
s
0 .26671 m
.00375 .26671 L
s
0 .28719 m
.00375 .28719 L
s
0 .30767 m
.00375 .30767 L
s
0 .34863 m
.00375 .34863 L
s
0 .36911 m
.00375 .36911 L
s
0 .38959 m
.00375 .38959 L
s
0 .41007 m
.00375 .41007 L
s
0 .45103 m
.00375 .45103 L
s
0 .47151 m
.00375 .47151 L
s
0 .49199 m
.00375 .49199 L
s
0 .51247 m
.00375 .51247 L
s
0 .00047 m
.00375 .00047 L
s
0 .55343 m
.00375 .55343 L
s
0 .5739 m
.00375 .5739 L
s
0 .59438 m
.00375 .59438 L
s
0 .61486 m
.00375 .61486 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .02095 m
1 .02095 L
s
.99375 .12335 m
1 .12335 L
s
.99375 .22575 m
1 .22575 L
s
.99375 .32815 m
1 .32815 L
s
.99375 .43055 m
1 .43055 L
s
.99375 .53295 m
1 .53295 L
s
.125 Mabswid
.99625 .04143 m
1 .04143 L
s
.99625 .06191 m
1 .06191 L
s
.99625 .08239 m
1 .08239 L
s
.99625 .10287 m
1 .10287 L
s
.99625 .14383 m
1 .14383 L
s
.99625 .16431 m
1 .16431 L
s
.99625 .18479 m
1 .18479 L
s
.99625 .20527 m
1 .20527 L
s
.99625 .24623 m
1 .24623 L
s
.99625 .26671 m
1 .26671 L
s
.99625 .28719 m
1 .28719 L
s
.99625 .30767 m
1 .30767 L
s
.99625 .34863 m
1 .34863 L
s
.99625 .36911 m
1 .36911 L
s
.99625 .38959 m
1 .38959 L
s
.99625 .41007 m
1 .41007 L
s
.99625 .45103 m
1 .45103 L
s
.99625 .47151 m
1 .47151 L
s
.99625 .49199 m
1 .49199 L
s
.99625 .51247 m
1 .51247 L
s
.99625 .00047 m
1 .00047 L
s
.99625 .55343 m
1 .55343 L
s
.99625 .5739 m
1 .5739 L
s
.99625 .59438 m
1 .59438 L
s
.99625 .61486 m
1 .61486 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
gsave
.5 .63053 -180 -4 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(True) show
93.000 13.000 moveto
(and) show
117.000 13.000 moveto
(smoothed) show
171.000 13.000 moveto
(trajectory) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
237.000 13.000 moveto
(H) show
243.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
(velocity) show
%%IncludeResource: font Mathematica2Mono
%%IncludeFont: Mathematica2Mono
/Mathematica2Mono findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
291.000 13.000 moveto
(L) show
297.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
0 0 0 r
gsave
.97619 .2522 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.01 w
.02381 .31323 m
.21429 .41708 L
.40476 .33086 L
.59524 .19292 L
.78571 .25858 L
.97619 .2522 L
s
.1 .1 .9 r
gsave
.97619 .31086 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.100 0.900 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .19882 m
.21429 .48002 L
.40476 .26846 L
.59524 .13356 L
.78571 .19045 L
.97619 .31086 L
s
.1 .9 .8 r
gsave
.97619 .44031 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .36033 m
.21429 .60332 L
.40476 .38761 L
.59524 .2524 L
.78571 .3102 L
.97619 .44031 L
s
gsave
.97619 .1814 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
0.100 0.900 0.800 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.02381 .03732 m
.21429 .35672 L
.40476 .14931 L
.59524 .01472 L
.78571 .0707 L
.97619 .1814 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{288, 177.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`40004P0000/B000`400?l00000o`00003ooooooolQ
ooooo`008_ooool2o`0002_ooooo0ol0000Zooooo`Go0000:oooool3o`0002cooooo0ol0000Zoooo
o`?o00005Oooool0027ooooo00Co0000oooooooooooo0000:oooool00ol0003oooooooooo`0Zoooo
o`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`00000/ooooo`03o`000?oo
oooooooo02Sooooo00Go0000ooooooooooooooooo`00000Dooooo`008Oooool01?l0003ooooooooo
ool0000[ooooo`03o`000?oooooooooo02_ooooo00?o0000ooooooooool0;_ooool00ol0003ooooo
ooooo`0Wooooo`Go0000;Oooool00ol0003oooooooooo`0Booooo`008Oooool01?l0003ooooooooo
ool0000[ooooo`03o`000?oooooooooo02cooooo00?o0000ooooooooool0:oooool2o`0002[ooooo
00Co0000oooooooooooo0000;_ooool00ol0003oooooooooo`0Booooo`008Oooool01?l0003ooooo
ooooool0000[ooooo`03o`000?oooooooooo02Wooooo00Go0000ooooooooooooooooo`00000^oooo
o`03o`000?oooooooooo02Sooooo00?o0000ooooool00000:_ooool4o`0001Gooooo000Qooooo`04
o`000?ooooooooooo`0002[ooooo0_l0000[ooooo`05o`000?ooooooooooooooool00000:_ooool0
1Ol0003ooooooooooooooooo000002_ooooo0_l0000Zooooo`03o`000?oooooooooo01Kooooo000R
ooooo`;o0000;?ooool00ol0003oooooooooo`0Zooooo`?o0000;?ooool3o`0002gooooo00?o0000
ooooooooool0:?ooool5o`0001Cooooo003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo
003oooooob7ooooo000MooooooCo00003oooool001gooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool001Co
oooo1Ol00004ooooo`03o`000?oooooooooo0?3ooooo00?o0000ooooooooool03Oooool001Gooooo
00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`2<ooooo`Go6NK<Goooool00ol0003o
ooooooooo`0=ooooo`003_ooool5o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003ooooo
ooooo`2;ooooo`Wo6NK<G?ooool00ol0003oooooooooo`0=ooooo`005oooool00ol0003ooooooooo
o`03ooooo`?o0000ROooool4oaWVc0?ooooo1olIi/aGooooo`?o00003oooool001Cooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo08Sooooo1?lIi/`7ooooo`So6NK<EOoo
ool00ol0003oooooooooo`0=ooooo`005?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool0Qoooool3oaWVc0cooooo2?lIi/aBooooo`03o`000?oooooooooo00gooooo000E
ooooo`?o00001Oooool00ol0003oooooooooo`25ooooo`Co6NK<4Oooool7oaWVc4oooooo00?o0000
ooooooooool03Oooool001gooooo00?o0000ooooooooool00_ooool2oaWVc83ooooo1?lIi/`Eoooo
o`Oo6NK<C?ooool00ol0003oooooooooo`0=ooooo`007Oooool2o`0000?ooooo0_lIi/anooooo`Co
6NK<6_ooool8oaWVc4Oooooo0_l0000?ooooo`007Oooool00ol0003oooooooooo`02ooooo`?o6NK<
O?ooool4oaWVc1kooooo2?lIi/a5ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oo
oooooooo00?ooooo0_lIi/ajooooo`Co6NK<9?ooool7oaWVc4;ooooo00?o0000ooooooooool03Ooo
ool001gooooo00?o0000ooooooooool00oooool3oaWVc7Sooooo1?lIi/`Xooooo`So6NK<?_ooool0
0ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`04ooooo`?o6NK<M_ooool3oaWV
c2gooooo2?lIi/`kooooo`03o`000?oooooooooo00gooooo000Mooooo`;o00001_ooool2oaWVc7Co
oooo1?lIi/`booooo`Oo6NK<=oooool2o`0000oooooo000Mooooo`03o`000?oooooooooo00Gooooo
0olIi/abooooo`Co6NK<=_ooool7oaWVc3Gooooo00?o0000ooooooooool03Oooool001gooooo00?o
0000ooooooooool01_ooool2oaWVc73ooooo1?lIi/`kooooo`Oo6NK<<_ooool00ol0003ooooooooo
o`0=ooooo`007Oooool00ol0003oooooooooo`06ooooo`?o6NK<K_ooool4oaWVc3oooooo1_lIi/``
ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo00Oooooo0olIi/a[oooo
o`Co6NK<A?ooool4oaWVc2oooooo00?o0000ooooooooool03Oooool001gooooo0_l00009ooooo`;o
6NK<J_ooool4oaWVc4Oooooo1?lIi/`/ooooo`;o00003oooool001gooooo00?o0000ooooooooool0
2?ooool3oaWVc6Sooooo0olIi/a:ooooo`Go6NK<:oooool00ol0003oooooooooo`0=ooooo`007Ooo
ool00ol0003oooooooooo`09ooooo`;o6NK<I_ooool4oaWVc4gooooo1?lIi/`Zooooo`03o`000?oo
oooooooo00gooooo000Mooooo`03o`000?oooooooooo00Wooooo0olIi/aTooooo`Co6NK<D?ooool4
oaWVc2Sooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool02_ooool3oaWV
c67ooooo1?lIi/aCooooo`Go6NK<9_ooool00ol0003oooooooooo`0=ooooo`007Oooool2o`0000co
oooo0_lIi/aPooooo`Co6NK<E_ooool4oaWVc2Cooooo0_l0000?ooooo`007Oooool00ol0003ooooo
ooooo`0;ooooo`?o6NK<G_ooool3oaWVc5[ooooo1?lIi/`Sooooo`03o`000?oooooooooo00gooooo
000Eooooo`?o00001Oooool00ol0003oooooooooo`0<ooooo`;o6NK<G?ooool4oaWVc5cooooo1OlI
i/`Qooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool03?ooool3oaWVc5[ooooo1?lIi/aOooooo`Go6NK<7oooool00ol0003oooooooooo`0=
ooooo`003_ooool5o`0000?ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`?o6NK<Eoooool4oaWVc6?ooooo1?lIi/`Nooooo`03o`000?oooooooooo00gooooo000Fooooo`03
o`000?oooooooooo00Cooooo0ol0000>ooooo`;o6NK<E_ooool4oaWVc6Kooooo1?lIi/`Jooooo`?o
00003oooool001Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0>ooooo`?o6NK<
Doooool4oaWVc6Wooooo1OlIi/`Jooooo`03o`000?oooooooooo00gooooo000Eooooo`;o00001_oo
ool00ol0003oooooooooo`0?ooooo`;o6NK<D_ooool4oaWVc2Gooooo1OlI6NI2ooooo`Co6NK<6Ooo
ool00ol0003oooooooooo`0=ooooo`005_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo00oooooo0olIi/a@ooooo`?o6NK<9_ooool9oaTIiT7ooooo1?lIi/`Gooooo`03o`000?oooooo
oooo00gooooo000Mooooo`;o00004Oooool3oaWVc4gooooo1?lIi/`Uooooo`Co6AWV0oooool7oaTI
iSoooooo1OlIi/`Dooooo`;o00003oooool001gooooo00?o0000ooooooooool04Oooool2oaWVc4co
oooo1?lIi/`Uooooo`Co6AWV1oooool8oaTIiSgooooo1OlIi/`Cooooo`03o`000?oooooooooo00go
oooo000Mooooo`03o`000?oooooooooo017ooooo0olIi/a:ooooo`?o6NK<9_ooool3oaTIiPcooooo
2?lI6NHlooooo`Co6NK<4_ooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003ooooooooo
o`0Booooo`;o6NK<B_ooool2oaWVc2Gooooo1?lI6NHAooooo`Oo6AWV>oooool4oaWVc13ooooo00?o
0000ooooooooool03Oooool001gooooo00?o0000ooooooooool04_ooool3oaWVc4Sooooo0olIi/`T
ooooo`Co6AWV5Oooool7oaTIiSWooooo1OlIi/`>ooooo`03o`000?oooooooooo00gooooo000Moooo
o`;o00005?ooool3oaWVc4Kooooo0olIi/`Sooooo`Co6AWV6_ooool8oaTIiSOooooo1?lIi/`<oooo
o`;o00003oooool001gooooo00?o0000ooooooooool05?ooool2oaWVc4Gooooo0olIi/`Sooooo`Co
6AWV7_ooool8oaTIiSKooooo1?lIi/`;ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`00
0?oooooooooo01Cooooo0olIi/a3ooooo`?o6NK<8_ooool4oaTIiRCooooo1olI6NHdooooo`Go6NK<
2Oooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Eooooo`;o6NK<@_oo
ool3oaWVc2;ooooo1?lI6NHXooooo`So6AWV<_ooool4oaWVc0Sooooo00?o0000ooooooooool03Ooo
ool001gooooo00?o0000ooooooooool05Oooool3oaWVc43ooooo0olIi/`Rooooo`?o6AWV;Oooool8
oaTIiS7ooooo1?lIi/`6ooooo`03o`000?oooooooooo00gooooo000Mooooo`;o00005oooool3oaWV
c3kooooo0olIi/`Qooooo`Co6AWV<_ooool7oaTIiRoooooo1?lIi/`4ooooo`;o00003oooool001go
oooo00?o0000ooooooooool05oooool2oaWVc3gooooo0olIi/`Qooooo`Co6AWV=_ooool7oaTIiRko
oooo0_lIi/`5ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01Oooooo
0olIi/`kooooo`?o6NK<8?ooool4oaTIiQ3ooooo1?l0000Wooooo`Oo6AWV<_ooool00ol0003ooooo
ooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Hooooo`;o6NK<>_ooool3oaWVc23ooooo1?lI
6NH@ooooo`So00009oooool5oaTIiS7ooooo00?o0000ooooooooool03Oooool001gooooo00?o0000
ooooooooool00_ooool2oaTIiQCooooo0olIi/`hooooo`?o6NK<7oooool4oaTIiQ7ooooo0ol00002
ooooo`Oo00009oooool4oaTIiRoooooo00?o0000ooooooooool03Oooool001gooooo0_l00003oooo
o`;o6AWV5Oooool3oaWVc3Kooooo0olIi/`Oooooo`Co6AWV4?ooool4o`0000Kooooo1ol0000Uoooo
o`Go6AWV;?ooool2o`0000oooooo000Mooooo`03o`000?oooooooooo00;ooooo0olI6NHEooooo`;o
6NK<=_ooool2oaWVc1oooooo0olI6NHAooooo`Co00002_ooool7o`0002Cooooo1?lI6NH/ooooo`03
o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo00?ooooo0olI6NHDooooo`?o6NK<
=?ooool3oaWVc1gooooo1?lI6NH@ooooo`Co00003oooool7o`0002?ooooo1?lI6NHZooooo`03o`00
0?oooooooooo00gooooo000Fooooo`;o00001Oooool00ol0003oooooooooo`04ooooo`;o6AWV5Ooo
ool2oaWVc3?ooooo0olIi/`Mooooo`Co6AWV4?ooool4o`0001?ooooo1ol0000Qooooo`Co6AWV:Ooo
ool00ol0003oooooooooo`0=ooooo`005Oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00Cooooo0olI6NHDooooo`?o6NK<<Oooool3oaWVc1cooooo1?lI6NHAooooo`?o00006?oo
ool7o`00023ooooo1?lI6NHWooooo`03o`000?oooooooooo00gooooo000Eooooo`04o`000?oooooo
ooooo`0000Cooooo0ol00005ooooo`?o6AWV5?ooool3oaWVc2oooooo0olIi/`Looooo`Co6AWV4?oo
ool4o`0001cooooo1_l0000Oooooo`Co6AWV9?ooool3o`0000oooooo000Eooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool01_ooool2oaTIiQGooooo0_lIi/`^ooooo`?o6NK<7?oo
ool3oaTIiQ7ooooo1?l0000Pooooo`Ko00007_ooool4oaTIiRCooooo00?o0000ooooooooool03Ooo
ool001Gooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`06ooooo`?o6AWV5?oo
ool3oaWVc2cooooo0olIi/`Kooooo`Co6AWV4?ooool4o`0002Cooooo1ol0000Looooo`Go6AWV8_oo
ool00ol0003oooooooooo`0=ooooo`005Oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00Oooooo0olI6NHDooooo`;o6NK<:oooool3oaWVc1_ooooo1?lI6NH@ooooo`Co0000:?oo
ool7o`0001_ooooo1?lI6NHQooooo`03o`000?oooooooooo00gooooo000Fooooo`;o00001Oooool0
0ol0003oooooooooo`08ooooo`;o6AWV5?ooool3oaWVc2Wooooo0olIi/`Jooooo`Co6AWV4Oooool3
o`0002gooooo1ol0000Jooooo`Co6AWV7oooool00ol0003oooooooooo`0=ooooo`007Oooool2o`00
00Wooooo0olI6NHDooooo`?o6NK<9oooool3oaWVc1[ooooo1?lI6NH@ooooo`Co0000<Oooool7o`00
01Sooooo1?lI6NHMooooo`;o00003oooool001gooooo00?o0000ooooooooool02Oooool3oaTIiQCo
oooo0_lIi/`Vooooo`?o6NK<6Oooool4oaTIiQ7ooooo1?l0000eooooo`Oo00005oooool4oaTIiQco
oooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool02_ooool2oaTIiQCooooo
0olIi/`Tooooo`?o6NK<6Oooool4oaTIiQ7ooooo0ol0000Aooooo`Go6NK<9?ooool7o`0001Gooooo
1OlI6NHEo`0000Gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool02_oo
ool3oaTIiQCooooo0_lIi/`Tooooo`;o6NK<6Oooool3oaTIiQ7ooooo1?l0000Aooooo`Wo6NK<9?oo
oolKo`0000Co6AWV5?l00005ooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooo
oooo00_ooooo0olI6NHCooooo`?o6NK<8_ooool3oaWVc1Oooooo1?lI6NHAooooo`Co00004?ooool4
oaWVc0?ooooo1olIi/`ToooooaSo00000_ooool4oaTIiQOooooo00?o0000ooooooooool03Oooool0
01gooooo0_l0000=ooooo`;o6AWV5?ooool3oaWVc23ooooo0olIi/`Gooooo`Co6AWV4?ooool4o`00
017ooooo1?lIi/`7ooooo`So6NK<>oooool4oaTIiQGooooo0_l0000?ooooo`007Oooool00ol0003o
ooooooooo`0<ooooo`?o6AWV5?ooool2oaWVc1oooooo0olIi/`Gooooo`?o6AWV4Oooool4o`00017o
oooo0olIi/`<ooooo`So6NK<>_ooool4oaTIiQCooooo00?o0000ooooooooool03Oooool001gooooo
00?o0000ooooooooool03Oooool3oaTIiQ?ooooo0olIi/`Mooooo`?o6NK<6?ooool2oaTIiQ7ooooo
0ol0000Aooooo`Co6NK<4Oooool7oaWVc3Sooooo1OlI6NHBooooo`03o`000?oooooooooo00gooooo
000Mooooo`03o`000?oooooooooo00kooooo0olI6NHCooooo`;o6NK<7?ooool3oaWVc1Sooooo0olI
6NH?ooooo`Co00004Oooool4oaWVc1Gooooo1olIi/`gooooo`Co6AWV4Oooool00ol0003ooooooooo
o`0=ooooo`007Oooool00ol0003oooooooooo`0?ooooo`;o6AWV4oooool3oaWVc1[ooooo0olIi/`H
ooooo`?o6AWV3oooool4o`00013ooooo1?lIi/`Jooooo`So6NK<=Oooool4oaTIiPoooooo00?o0000
ooooooooool03Oooool001gooooo0_l0000@ooooo`?o6AWV4oooool3oaWVc1Sooooo0olIi/`Hoooo
o`?o6AWV3oooool3o`00017ooooo1?lIi/`Nooooo`So6NK<<oooool4oaTIiPgooooo0_l0000?oooo
o`007Oooool00ol0003oooooooooo`0@ooooo`?o6AWV4oooool2oaWVc1Oooooo0olIi/`Hooooo`?o
6AWV3_ooool4o`00013ooooo1?lIi/`Tooooo`Oo6NK<<_ooool4oaTIiPcooooo00?o0000oooooooo
ool03Oooool001gooooo00?o0000ooooooooool04Oooool2oaTIiQ?ooooo0olIi/`Eooooo`?o6NK<
6?ooool3oaTIiPkooooo1?l0000@ooooo`Co6NK<:?ooool8oaWVc2oooooo1?lI6NH;ooooo`03o`00
0?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo017ooooo0olI6NHCooooo`;o6NK<5?oo
ool3oaWVc1Sooooo0olI6NH=ooooo`Co00004Oooool3oaWVc2gooooo2?lIi/`^ooooo`Co6AWV2Ooo
ool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Booooo`?o6AWV4_ooool3
oaWVc1;ooooo0olIi/`Hooooo`?o6AWV3Oooool4o`00013ooooo1?lIi/`booooo`Oo6NK<;?ooool5
oaTIiPOooooo00?o0000ooooooooool03Oooool001gooooo0_l0000Dooooo`;o6AWV4oooool3oaWV
c13ooooo0olIi/`Hooooo`?o6AWV3Oooool3o`00017ooooo1?lIi/`fooooo`Oo6NK<:oooool4oaTI
iPGooooo0_l0000?ooooo`007Oooool00ol0003oooooooooo`0Cooooo`?o6AWV4oooool2oaWVc13o
oooo0_lIi/`Hooooo`?o6AWV3?ooool4o`00013ooooo1?lIi/`kooooo`Oo6NK<:_ooool3oaTIiPGo
oooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool00_ooool3o`0000oooooo
0olI6NHBooooo`?o6NK<3_ooool3oaWVc1Sooooo0_lI6NH<ooooo`Co00004?ooool4oaWVc3oooooo
1OlIi/`Zooooo`;o6AWV1Oooool00ol0003oooooooooo`0=ooooo`005Oooool3o`0000Gooooo00?o
0000ooooooooool00_ooool5o`0000kooooo0_lI6NHCooooo`;o6NK<3Oooool3oaWVc1Sooooo0olI
6NH:ooooo`Co00004?ooool4oaWVc4Cooooo1?lIi/`_ooooo`03o`000?oooooooooo00gooooo000F
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01?ooool5o`0000cooooo0olI6NHB
ooooo`?o6NK<2oooool3oaWVc1Sooooo0olI6NH:ooooo`Co00004?ooool4oaWVc4Kooooo1?lIi/`^
ooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo00Cooooo0ol00006oooo
o`Co00003?ooool3oaTIiQ;ooooo0olIi/`9ooooo`?o6NK<6?ooool3oaTIiP[ooooo0ol0000Aoooo
o`?o6NK<B_ooool4oaWVc2[ooooo0ol0000?ooooo`005_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00Sooooo1?l0000;ooooo`;o6AWV4oooool2oaWVc0Sooooo0olIi/`Hooooo`?o
6AWV2Oooool4o`00013ooooo1?lIi/a<ooooo`Co6NK<:oooool00ol0003oooooooooo`0=ooooo`00
5_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Wooooo1Ol00009ooooo`?o6AWV
4_ooool3oaWVc0Kooooo0olIi/`Hooooo`?o6AWV2?ooool5o`00013ooooo1?lIi/a?ooooo`Co6NK<
:Oooool00ol0003oooooooooo`0=ooooo`005Oooool2o`0000Kooooo00?o0000ooooooooool02ooo
ool5o`0000Sooooo0olI6NHBooooo`;o6NK<1Oooool3oaWVc1Sooooo0olI6NH7ooooo`Go00004?oo
ool4oaWVc5;ooooo1?lIi/`Xooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool03Oooool5o`0000Oooooo0_lI6NHBooooo`?o6NK<0oooool3
oaWVc1Sooooo0olI6NH5ooooo`Ko00004Oooool4oaWVc5Gooooo1?lIi/`Vooooo`03o`000?oooooo
oooo00gooooo000Mooooo`;o00004?ooool5o`0000Gooooo0olI6NHBooooo`?o6NK<00CooooooaWV
c?lIi/co6NK<6?ooool3oaTIiPCooooo1_l0000Booooo`?o6NK<F?ooool4oaWVc2Cooooo0_l0000?
ooooo`007Oooool00ol0003oooooooooo`0Aooooo`Co00001Oooool3oaTIiQ;ooooo1OlIi/`Hoooo
o`?o6AWV0oooool5o`0001?ooooo1?lIi/aKooooo`Co6NK<8oooool00ol0003oooooooooo`0=oooo
o`007Oooool00ol0003oooooooooo`0Cooooo`Co00001?ooool2oaTIiQ;ooooo1?lIi/`Iooooo`;o
6AWV0_ooool5o`0001Cooooo1?lIi/aMooooo`Co6NK<8_ooool00ol0003oooooooooo`0=ooooo`00
7Oooool00ol0003oooooooooo`02ooooo`;o6NK<4?ooool5o`0000;ooooo0olI6NHBooooo`;o6NK<
6Oooool3oaTIiPGo00005?ooool4oaWVc67ooooo1?lIi/`Pooooo`03o`000?oooooooooo00gooooo
000Mooooo`03o`000?oooooooooo00;ooooo0_lIi/`Booooo`Go000000CooooooaTIi_lI6NKo6AWV
:oooool3oaTIiPCo00005Oooool4oaWVc6?ooooo1?lIi/`Oooooo`03o`000?oooooooooo00gooooo
000Mooooo`;o00000oooool3oaWVc1?ooooo1Ol00002oaTIiR[ooooo0olI6NH3o`0001Gooooo1?lI
i/aWooooo`Co6NK<7?ooool2o`0000oooooo000Mooooo`03o`000?oooooooooo00?ooooo0olIi/`D
ooooo`?o00000olI6NHWooooo`05o`000?lI6NKo6AWVoaTIi_l000005oooool4oaWVc6Wooooo1?lI
i/`Looooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo00Cooooo0olIi/`E
ooooo`;o00000olI6NHTooooo`;o00000olI6NHHooooo`?o6NK<KOooool3oaWVc1_ooooo00?o0000
ooooooooool03Oooool001gooooo00?o0000ooooooooool01Oooool3oaWVc1Kooooo00Co0000oaTI
i_lI6NKo00008Oooool3o`0000?o6AWV5oooool4oaWVc6oooooo1?lIi/`Iooooo`03o`000?oooooo
oooo00gooooo000Mooooo`03o`000?oooooooooo00Kooooo0_lIi/`Gooooo`?o6AWV0_l0000Loooo
o`Go00000olI6NHGooooo`Co6NK<LOooool4oaWVc1Sooooo00?o0000ooooooooool03Oooool001go
oooo0_l00007ooooo`?o6NK<5oooool3oaTIiP?o00006?ooool6o`0000?o6AWV5oooool3oaWVc7Go
oooo1?lIi/`Eooooo`;o00003oooool001gooooo00?o0000ooooooooool01oooool3oaWVc1Oooooo
0_lI6NH5o`0001Cooooo1Ol00002ooooo`?o6AWV6?ooool2oaWVc7Oooooo1?lIi/`Eooooo`03o`00
0?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo00Sooooo0olIi/`Fooooo`?o6AWV00?o
ooooo`000?l000000ol0000@ooooo`Go00000oooool3oaTIiQSooooo0olIi/aiooooo`Co6NK<4ooo
ool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`09ooooo`;o6NK<5oooool3
oaTIiP;ooooo1Ol0000<ooooo`Go00001Oooool2oaTIiQSooooo0olIi/akooooo`Co6NK<4_ooool0
0ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`09ooooo`?o6NK<5oooool2oaTI
iPCooooo1?l00008ooooo`Ko00001_ooool3oaTIiQOooooo0olIi/anooooo`Co6NK<4?ooool00ol0
003oooooooooo`0=ooooo`007Oooool2o`0000_ooooo0olIi/`Fooooo`?o6AWV1Oooool4o`0000Co
oooo1_l00007ooooo`?o6AWV5oooool3oaWVc83ooooo1?lIi/`>ooooo`;o00003oooool001gooooo
00?o0000ooooooooool02oooool3oaWVc1Kooooo0olI6NH5ooooo`[o00002Oooool3oaTIiQOooooo
0olIi/b3ooooo`Co6NK<3Oooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003ooooooooo
o`0<ooooo`?o6NK<5_ooool3oaTIiPKooooo1_l0000:ooooo`?o6AWV5oooool3oaWVc8Gooooo1?lI
i/`<ooooo`03o`000?oooooooooo00gooooo000Dooooo`Go00001?ooool00ol0003oooooooooo`0=
ooooo`;o6NK<5oooool2oaTIiPSooooo0_l0000;ooooo`?o6AWV5oooool3oaWVc8Sooooo1?lIi/`:
ooooo`03o`000?oooooooooo00gooooo000Eooooo`04o`000?ooooooooooo`0000Cooooo00?o0000
ooooooooool03Oooool3oaWVc1Kooooo0olI6NHCooooo`?o6AWV5oooool3oaWVc8[ooooo1?lIi/`9
ooooo`03o`000?oooooooooo00gooooo000Fooooo`03o`000?oooooooooo00Cooooo0ol0000>oooo
o`?o6NK<5_ooool3oaTIiQ7ooooo0olI6NHHooooo`;o6NK<SOooool4oaWVc0Gooooo0ol0000?oooo
o`005oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00oooooo0olIi/`Fooooo`;o
6AWV4?ooool3oaTIiQSooooo0olIi/b>ooooo`Co6NK<1_ooool00ol0003oooooooooo`0=ooooo`00
5?ooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool04?ooool2oaWVc1Ko
oooo0olI6NH>ooooo`?o6AWV6?ooool3oaWVc97ooooo0olIi/`5ooooo`03o`000?oooooooooo00go
oooo000Dooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0@ooooo`?o
6NK<5_ooool3oaTIiPgooooo0_lI6NHHooooo`?o6NK<Toooool2oaWVc0Gooooo00?o0000oooooooo
ool03Oooool001Gooooo0ol00005ooooo`03o`000?oooooooooo017ooooo0olIi/`Fooooo`;o6AWV
3?ooool3oaTIiQOooooo0olIi/bKooooo`03o`000?oooooooooo00gooooo000Mooooo`;o00004ooo
ool3oaWVc1Gooooo0olI6NH:ooooo`?o6AWV5oooool3oaWVc9_ooooo0_l0000?ooooo`007Oooool0
0ol0003oooooooooo`0Cooooo`?o6NK<5Oooool3oaTIiPSooooo0olI6NHGooooo`?o6NK<WOooool0
0ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Dooooo`;o6NK<5_ooool2oaTI
iPOooooo0olI6NHGooooo`?o6NK<W_ooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003o
ooooooooo`0Dooooo`?o6NK<5Oooool3oaTIiPGooooo0olI6NHHooooo`;o6NK<Woooool00ol0003o
ooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0Eooooo`?o6NK<5Oooool3oaTIiP?ooooo
0olI6NHHooooo`?o6NK<Woooool00ol0003oooooooooo`0=ooooo`007Oooool2o`0001Oooooo0olI
i/`Eooooo`;o6AWV0_ooool3oaTIiQSooooo0olIi/bOooooo`;o00003oooool001gooooo00?o0000
ooooooooool05oooool2oaWVc1Gooooo1_lI6NHHooooo`?o6NK<XOooool00ol0003oooooooooo`0=
ooooo`007Oooool00ol0003oooooooooo`0Gooooo`?o6NK<5Oooool4oaTIiQSooooo0olIi/bRoooo
o`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo01Sooooo0olIi/`Eooooo`;o
6AWV6?ooool3oaWVc:?ooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool0
6Oooool3oaWVc2gooooo0olIi/bTooooo`03o`000?oooooooooo00gooooo000Mooooo`;o00006ooo
ool3oaWVc2_ooooo0olIi/bTooooo`;o00003oooool001gooooo00?o0000ooooooooool06oooool2
oaWVc2[ooooo0olIi/bVooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo
01_ooooo0olIi/`Yooooo`;o6NK<Yoooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003o
ooooooooo`0Looooo`?o6NK<9oooool3oaWVc:Oooooo00?o0000ooooooooool03Oooool001gooooo
00?o0000ooooooooool07Oooool3oaWVc2Gooooo0olIi/bXooooo`03o`000?oooooooooo00gooooo
000Mooooo`;o00007oooool2oaWVc2Cooooo0olIi/bXooooo`;o00003oooool001gooooo00?o0000
ooooooooool07_ooool3oaWVc2;ooooo0olIi/bZooooo`03o`000?oooooooooo00gooooo000Eoooo
o`?o00001Oooool00ol0003oooooooooo`0Oooooo`?o6NK<8?ooool3oaWVc:_ooooo00?o0000oooo
ooooool03Oooool001Cooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
023ooooo0olIi/`Nooooo`?o6NK<[?ooool00ol0003oooooooooo`0=ooooo`006?ooool00ol0003o
ooooooooo`02ooooo`03o`000?oooooooooo027ooooo0olIi/`Looooo`?o6NK<[Oooool00ol0003o
ooooooooo`0=ooooo`005_ooool2o`0000Gooooo0ol0000Rooooo`;o6NK<6oooool3oaWVc:cooooo
0ol0000?ooooo`006?ooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo02;ooooo0olI
i/`Jooooo`;o6NK<[oooool00ol0003oooooooooo`0=ooooo`005?ooool01Ol0003ooooooooooooo
oooo000000Cooooo00?o0000ooooooooool08oooool3oaWVc1Sooooo0olIi/b_ooooo`03o`000?oo
oooooooo00gooooo000Eooooo`?o00001Oooool00ol0003oooooooooo`0Tooooo`?o6NK<5_ooool3
oaWVc;3ooooo00?o0000ooooooooool03Oooool001gooooo00?o0000ooooooooool09Oooool2oaWV
c1Gooooo0olIi/baooooo`03o`000?oooooooooo00gooooo000Mooooo`;o00009_ooool3oaWVc1?o
oooo0olIi/baooooo`;o00003oooool001gooooo00?o0000ooooooooool09_ooool3oaWVc17ooooo
0olIi/bcooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oooooooooo02Oooooo0olI
i/`?ooooo`?o6NK<]?ooool00ol0003oooooooooo`0=ooooo`007Oooool00ol0003oooooooooo`0X
ooooo`?o6NK<3Oooool3oaWVc;Gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000oooo
ooooool0:Oooool2oaWVc0gooooo0_lIi/bfooooo`03o`000?oooooooooo00gooooo000Mooooo`;o
0000:_ooool3oaWVc0_ooooo0olIi/beooooo`;o00003oooool001gooooo00?o0000ooooooooool0
:_ooool3oaWVc0Wooooo0olIi/bgooooo`03o`000?oooooooooo00gooooo000Mooooo`03o`000?oo
oooooooo02_ooooo0olIi/`7ooooo`?o6NK<^?ooool00ol0003oooooooooo`0=ooooo`007Oooool0
0ol0003oooooooooo`0/ooooo`;o6NK<1_ooool3oaWVc;Wooooo00?o0000ooooooooool03Oooool0
01gooooo00?o0000ooooooooool0;?ooool3oaWVc0Cooooo0olIi/bjooooo`03o`000?oooooooooo
00gooooo000Mooooo`;o0000;_ooool3oaWVc0;ooooo0olIi/bjooooo`;o00003oooool001gooooo
00?o0000ooooooooool0;_ooool6oaWVc;cooooo00?o0000ooooooooool03Oooool001gooooo00?o
0000ooooooooool0;oooool4oaWVc;gooooo00?o0000ooooooooool03Oooool001gooooo00?o0000
ooooooooool0<?ooool2oaWVc;kooooo00?o0000ooooooooool03Oooool001gooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool0;?ooool00ol0003oooooooooo`0[ooooo`03o`000?oooooooooo02_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0=ooooo`007Oooooodo`0000oooooo003oooooob7ooooo
003oooooob7ooooo003oooooob7ooooo003oooooob7ooooo002Qooooo`;o00008Oooool3o`0000go
oooo00?o0000ooooooooool0:Oooool3o`0000Cooooo00?o0000ooooooooool05_ooool00:?ooooo
00?o0000ooooooooool07oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo02_ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Eooooo`008oooool3o`0000;ooooo0ol0
0005ooooo`;o000000?oooooo`000?ooool00ol00009ooooo`Co000000Goooooo`000?l0003o0000
ooooo`02o`000003ooooool0003o000000;o00001oooool4o`0000;ooooo00Go0000ooooool0003o
ooooo`000002ooooo`?o00000oooool3o`0000Cooooo0_l00002ooooo`Ko000000Coooooo`000?l0
003o00000oooool4o`0000Wooooo0_l00002ooooo`?o00001?ooool4o`0000Cooooo00Co0000oooo
oooooooooooo0ol00003ooooo`?o00001?ooool2o`0000?ooooo0ol00002ooooo`?o00001Oooool0
0ol0003oooooooooo`09ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00_ooool3
o`0000;ooooo1Ol00002ooooo`?o00000oooool3o`0000;ooooo1Ol00003ooooo`;o00001?ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Cooooo000Tooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooooooool00oooool01_l0003oooooooooool0003oooooo`0000_ooooo00Co
0000oooooooooooo00000oooool01_l0003oooooooooool0003oooooo`0000;ooooo00?o0000oooo
ooooool02_ooool02Ol0003oooooo`000?oooooo0000ooooool0003oooooo`000003ooooo`03o`00
0?oooooo000000?ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002oooo
o`03o`000?oooooo000000Gooooo00Co0000oooooooooooo00002Oooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00001Oooool01?l0003ooooo
ooooool00005ooooo`05o`000?ooooooooooooooool000000_ooool01_l0003oooooooooool0003o
ooooo`0000?ooooo00Co0000oooooooooooo00001_ooool00ol0003oooooooooo`09ooooo`03o`00
0?oooooooooo00?ooooo00Go0000ooooooooooooooooo`000007ooooo`05o`000?oooooooooooooo
ool000000oooool00ol0003oooooo`000003ooooo`05o`000?ooooooooooooooool000001?ooool0
1?l0003oooooooooool00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool05?oo
ool002Cooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03ooooo`05o`000?oooooo
ooooo`000?ooool01Ol00008ooooo`?o00000oooool01_l0003oooooooooool0003oooooo`0000;o
oooo00?o0000ooooooooool01oooool3o`0000;ooooo00Oo0000ooooool0003oooooo`000?oooooo
000000?ooooo00?o0000ooooool000000oooool01?l0003oooooooooool00005ooooo`05o`000?oo
ooooooooo`000?ooool01Ol000001Ooooooo0000oooooooooooo000000Wooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`03ooooo`?o00001Oooool00ol0003oooooooooo`05o`000003
ooooool0003ooooo00Gooooo00?o0000ooooooooool00_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool00oooool00ol0003oooooo`00000:ooooo`03o`000?oooooooooo
00;ooooo00?o0000ooooool000000_ooool5o`0000?ooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooo000000Oooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool05?ooool002Cooooo00?o0000oooo
ooooool00_ooool2o`0000Cooooo00Ko0000oooooooooooo0000ooooool00003ooooo`03o`000?oo
oooooooo00Gooooo00Co0000oooooooooooo00000oooool01_l0003oooooooooool0003oooooo`00
00;ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`03ooooo`07o`000?oooooo0000
ooooool0003oooooo`000003ooooo`03o`000?oooooo000000?ooooo00Co0000oooooooooooo0000
1Oooool01_l0003oooooooooool0003oooooo`0000?ooooo00?o0000ooooool000000_ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00?ooooo0_l00003ooooo`04o`000?oooooooooo
o`0000Gooooo00Co0000oooooooooooo00000oooool00ol0003oooooo`000003ooooo`04o`000?oo
ooooooooo`0000Cooooo00Go0000ooooooooooooooooo`000002ooooo`;o00001?ooool00ol0003o
ooooo`00000:ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooool000000_ooool01Ol0003o
oooooooooooooooo000000?ooooo00Go0000ooooooooooooooooo`000003ooooo`03o`000?oooooo
000000?ooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooool000001Oooool00ol0003oooooooooo`0Dooooo`008_ooool01_l0003oooooo`000?oo
oooo0000ooooo`;o000000Coooooo`000?l0003ooooo0_l000000ooooooo0000o`000002ooooo`?o
00002Oooool2o`0000?ooooo1?l00003ooooo`?o00002Oooool4o`000005ooooool0003o0000oooo
ool000000oooool3o`0000?ooooo0ol00002ooooo`Co00000oooool3o`0000?ooooo0ol00003oooo
o`?o00002?ooool4o`0000;ooooo0_l000000ooooooo0000o`000002ooooo`;o00001?ooool3o`00
00?ooooo0ol00003ooooo`?o00000_ooool4o`0000?ooooo0ol00002ooooo`;o000000Coooooo`00
0?l0003ooooo0_l000000ooooooo0000o`00000:ooooo`03o`000?oooooooooo00;o000000?ooooo
o`000?l000000_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000?ooooo0ol00002
ooooo`?o00000oooool4o`0000;ooooo0_l000000ooooooo0000o`000003ooooo`03o`000?oooooo
oooo01Gooooo000Rooooo`05o`000?oooooo0000ooooool00000:?ooool00ol0003oooooooooo`0O
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo027ooooo00?o0000ooooooooool07_ooool00ol0003oooooooooo`0=
ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool02Oooool00ol0003oooooooooo`0F
ooooo`008_ooool5o`0002Oooooo0_l0000Qooooo`03o`000?oooooooooo00;ooooo0_l0000<oooo
o`;o00002Oooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00gooooo00?o0000oooo
ooooool0;?ooool3o`00017ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`0Roooo
o`00oooooolQooooo`00oooooolQooooo`00\
\>"],
  ImageRangeCache->{{{0, 287}, {176.938, 0}} -> {-0.768034, -2.68915, \
0.0216493, 0.0402707}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  Graphics  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=200/deltat=2", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", 
    \(n = 1\), "\n", 
    \(Deltat = 2\), "\n", 
    \(T = 200\), "\n", 
    \(\(X = Shape[1, {n, 1}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(2\)], "Output"],

Cell[BoxData[
    \(200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431060737-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431060737-5284832"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201"},
              {"1", \(-0.5209906548373919`\), "0.07813199532378691`", 
                "0.1628230819711249`", \(-0.115919350536982`\), \
\(-0.03915682540083133`\), 
                "0.08040573711372857`", \(-0.0012250350487323944`\), 
                "0.3115516059286441`", \(-0.18927016132331026`\), 
                "0.33972994296617737`", \(-0.19199744500740046`\), 
                "0.0593753989575674`", "0.1646295996984416`", 
                "0.19533361139352898`", "0.3037553403204468`", 
                "0.1570160394168346`", \(-0.12628294301564486`\), 
                "0.4311233436064239`", "0.13230493884547187`", 
                "0.43024235932130517`", \(-0.03438356828077949`\), \
\(-0.036869654085450745`\), \(-0.06406491253013806`\), \(-0.3049094676645616`\
\), "0.11050402318035879`", \(-0.024160440660990726`\), 
                "0.2601741819155572`", \(-0.22300468918388408`\), 
                "0.24691446625092905`", "0.05515276046025123`", 
                "0.3109406985449659`", "0.3230715637071959`", 
                "0.10820271461114356`", 
                "0.19566207418417414`", \(-0.04019524033192584`\), 
                "0.25225434980930395`", "0.21187948502358997`", 
                "0.42855053068524396`", "0.13582364620943266`", 
                "0.1051649025089999`", \(-0.07795245914405143`\), 
                "0.3649117264864857`", \(-0.021359760019119413`\), 
                "0.12977550543829205`", 
                "0.021843372794556844`", \(-0.06809088515803684`\), \
\(-0.03386489974229201`\), "0.20966451214068907`", 
                "0.0787286532294879`", \(-0.025028497316933112`\), 
                "0.2410316849291`", 
                "0.4461790304863502`", \(-0.03202965291928986`\), 
                "0.20129523644394157`", 
                "0.00219478280749628`", \(-0.02680612123136561`\), \
\(-0.04789859229081669`\), \(-0.15525616264054148`\), "0.11799192988552847`", 
                "0.19732027719753764`", \(-0.2586838972507327`\), 
                "0.13297117785791027`", "0.17132108898375994`", 
                "0.10377393742583994`", "0.03759306719628863`", 
                "0.27835336500192415`", \(-0.0663490712642797`\), 
                "0.006372920317061579`", "0.15203927303782172`", 
                "0.07219197577862496`", 
                "0.17031430706282819`", \(-0.07821784179339186`\), \
\(-0.21343458221423633`\), "0.22828567730093702`", \(-0.01612684794288905`\), 
                "0.3123001616988678`", \(-0.031041218988410335`\), \
\(-0.0003724138851611233`\), \(-0.06010633848984611`\), 
                "0.23447673416597822`", 
                "0.1271740503686743`", \(-0.07600622957277417`\), 
                "0.3841385172126806`", 
                "0.06971703587994367`", \(-0.07597161918448335`\), 
                "0.10918851503096387`", "0.3276466061982518`", 
                "0.27052176324991023`", "0.37336274070058245`", 
                "0.18086576177014907`", 
                
                "0.3457023170451042`", \(-0.04260751325303855`\), \
\(-0.08235215560727326`\), "0.21178874784474427`", "0.16478347631445875`", 
                "0.1322678595070974`", 
                "0.3106997669540532`", \(-0.0973616984657813`\), 
                "0.14772617097123095`", "0.17858904232875958`", 
                "0.08728666505142958`", "0.03764189221984688`", 
                "0.1399011713058953`", "0.13569625695383183`", 
                "0.0007607921918376722`", \(-0.05470025709697336`\), \
\(-0.0655668472301026`\), \(-0.060509924001883424`\), "0.027255750152011027`",
                 "0.05684728247177001`", "0.33750170423703`", 
                "0.01033699010690684`", "0.19465087574132336`", 
                "0.20814873357689695`", \(-0.06832542777972882`\), \
\(-0.183210748384003`\), \(-0.20419954926960787`\), \(-0.1340301967393864`\), \
\(-0.11130964954870597`\), "0.1486794138702089`", "0.09168613463453637`", 
                "0.1091419330362667`", 
                "0.06169546765762408`", \(-0.2214612222840273`\), \
\(-0.0010963679393452045`\), "0.21272738130907934`", 
                "0.010573566427837884`", \(-0.28019530986483526`\), 
                "0.05242606899262751`", \(-0.055506128400276765`\), \
\(-0.04495500165078512`\), "0.02012702276090636`", "0.07042601219228185`", 
                "0.14587889902804077`", "0.3386678728760226`", 
                "0.1993336746674746`", "0.3217367492739261`", 
                "0.23796324267324595`", 
                "0.23245488100499476`", \(-0.022032652119762144`\), 
                "0.22894484848353108`", "0.1802299799692734`", 
                "0.04521297121431997`", \(-0.0034347588091105043`\), 
                "0.132832623107384`", \(-0.13225782472332903`\), 
                "0.17100933768669646`", 
                "0.3486780894210467`", \(-0.05807526508885733`\), \
\(-0.010968157652505316`\), "0.3447537365133739`", "0.07664217886669557`", 
                "0.04408202836532641`", \(-0.09835687606547415`\), \
\(-0.19025777369768654`\), \(-0.11140547913799155`\), "0.2505938957002615`", 
                "0.03301109881556412`", \(-0.2597102787037406`\), \
\(-0.3312008967114986`\), \(-0.17570770867776997`\), \(-0.035032494443858836`\
\), \(-0.20363965768946388`\), "0.17406660896819773`", "0.01863795296566217`",
                 "0.04331025053683897`", 
                "0.17008252017882328`", \(-0.15958638832525615`\), 
                "0.09504826550888601`", "0.20314732263341137`", 
                "0.16402480233068445`", \(-0.04655287389491805`\), 
                "0.1883211399069106`", "0.007235261271759678`", 
                "0.02173289901436046`", 
                "0.17881002572913715`", \(-0.11768412863842062`\), 
                "0.24413757632478827`", 
                "0.5713170671584102`", \(-0.14177270900720126`\), \
\(-0.02069350663716658`\), "0.03447082308654282`", "0.2823676345844127`", 
                "0.10210791062578352`", "0.10318806136643956`", 
                "0.1875689245393812`", 
                "0.11270184266688933`", \(-0.15719646711687357`\), 
                "0.22811577172779968`", \(-0.22096738971498803`\), 
                "0.08172595837490056`", "0.34074450364519027`", 
                "0.2101255902663813`", 
                "0.20941633922588831`", \(-0.19416819093269327`\), 
                "0.20493775010951507`", "0.04008316029836473`", 
                "0.06690424252275337`", "0.014393549790994274`", 
                "0.11391819767343152`", \(-0.17183062661959259`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 402}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 102, 104, 106, 
      108, 110, 112, 114, 116, 118, 120, 122, 124, 126, 128, 130, 132, 134, 
      136, 138, 140, 142, 144, 146, 148, 150, 152, 154, 156, 158, 160, 162, 
      164, 166, 168, 170, 172, 174, 176, 178, 180, 182, 184, 186, 188, 190, 
      192, 194, 196, 198, 200, 202, 204, 206, 208, 210, 212, 214, 216, 218, 
      220, 222, 224, 226, 228, 230, 232, 234, 236, 238, 240, 242, 244, 246, 
      248, 250, 252, 254, 256, 258, 260, 262, 264, 266, 268, 270, 272, 274, 
      276, 278, 280, 282, 284, 286, 288, 290, 292, 294, 296, 298, 300, 302, 
      304, 306, 308, 310, 312, 314, 316, 318, 320, 322, 324, 326, 328, 330, 
      332, 334, 336, 338, 340, 342, 344, 346, 348, 350, 352, 354, 356, 358, 
      360, 362, 364, 366, 368, 370, 372, 374, 376, 378, 380, 382, 384, 386, 
      388, 390, 392, 394, 396, 398, 400, 402}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.295412 0.538847 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07987 -24 -4.5 ]
[-0.0125 .07987 0 4.5 ]
[-0.0125 .18764 -24 -4.5 ]
[-0.0125 .18764 0 4.5 ]
[-0.0125 .29541 -6 -4.5 ]
[-0.0125 .29541 0 4.5 ]
[-0.0125 .40318 -18 -4.5 ]
[-0.0125 .40318 0 4.5 ]
[-0.0125 .51095 -18 -4.5 ]
[-0.0125 .51095 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .20279 -5 -6 ]
[.97619 .20279 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07987 m
.00625 .07987 L
s
[(-0.4)] -0.0125 .07987 1 0 Mshowa
0 .18764 m
.00625 .18764 L
s
[(-0.2)] -0.0125 .18764 1 0 Mshowa
0 .29541 m
.00625 .29541 L
s
[(0)] -0.0125 .29541 1 0 Mshowa
0 .40318 m
.00625 .40318 L
s
[(0.2)] -0.0125 .40318 1 0 Mshowa
0 .51095 m
.00625 .51095 L
s
[(0.4)] -0.0125 .51095 1 0 Mshowa
.125 Mabswid
0 .10682 m
.00375 .10682 L
s
0 .13376 m
.00375 .13376 L
s
0 .1607 m
.00375 .1607 L
s
0 .21458 m
.00375 .21458 L
s
0 .24153 m
.00375 .24153 L
s
0 .26847 m
.00375 .26847 L
s
0 .32235 m
.00375 .32235 L
s
0 .3493 m
.00375 .3493 L
s
0 .37624 m
.00375 .37624 L
s
0 .43012 m
.00375 .43012 L
s
0 .45707 m
.00375 .45707 L
s
0 .48401 m
.00375 .48401 L
s
0 .53789 m
.00375 .53789 L
s
0 .56484 m
.00375 .56484 L
s
0 .59178 m
.00375 .59178 L
s
0 .05293 m
.00375 .05293 L
s
0 .02599 m
.00375 .02599 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07987 m
1 .07987 L
s
.99375 .18764 m
1 .18764 L
s
.99375 .29541 m
1 .29541 L
s
.99375 .40318 m
1 .40318 L
s
.99375 .51095 m
1 .51095 L
s
.125 Mabswid
.99625 .10682 m
1 .10682 L
s
.99625 .13376 m
1 .13376 L
s
.99625 .1607 m
1 .1607 L
s
.99625 .21458 m
1 .21458 L
s
.99625 .24153 m
1 .24153 L
s
.99625 .26847 m
1 .26847 L
s
.99625 .32235 m
1 .32235 L
s
.99625 .3493 m
1 .3493 L
s
.99625 .37624 m
1 .37624 L
s
.99625 .43012 m
1 .43012 L
s
.99625 .45707 m
1 .45707 L
s
.99625 .48401 m
1 .48401 L
s
.99625 .53789 m
1 .53789 L
s
.99625 .56484 m
1 .56484 L
s
.99625 .59178 m
1 .59178 L
s
.99625 .05293 m
1 .05293 L
s
.99625 .02599 m
1 .02599 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .20279 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02857 .33752 L
.03333 .38311 L
.0381 .23292 L
.04286 .27439 L
.04762 .33873 L
.05238 .29482 L
.05714 .46315 L
.0619 .19333 L
.06667 .47844 L
.07143 .19198 L
.07619 .32742 L
.08095 .38407 L
.08571 .40075 L
.09048 .45904 L
.09524 .37998 L
.1 .2273 L
.10476 .52768 L
.10952 .36663 L
.11429 .52723 L
.11905 .27684 L
.12381 .27555 L
.12857 .26098 L
.13333 .13111 L
.1381 .3549 L
.14286 .28245 L
.14762 .43556 L
.15238 .17525 L
.15714 .42841 L
.1619 .32516 L
.16667 .46291 L
.17143 .46954 L
.17619 .35369 L
.18095 .40086 L
.18571 .27378 L
.19048 .43138 L
.19524 .40971 L
.2 .52636 L
.20476 .36854 L
.20952 .35208 L
.21429 .25344 L
.21905 .49206 L
.22381 .28399 L
.22857 .36534 L
.23333 .30722 L
.2381 .2587 L
.24286 .27717 L
.24762 .40843 L
.25238 .3378 L
.25714 .28198 L
Mistroke
.2619 .42526 L
.26667 .53585 L
.27143 .27824 L
.27619 .40387 L
.28095 .29656 L
.28571 .28106 L
.29048 .26963 L
.29524 .21172 L
.3 .35901 L
.30476 .40165 L
.30952 .15605 L
.31429 .36706 L
.31905 .38772 L
.32381 .35137 L
.32857 .31574 L
.33333 .44545 L
.3381 .25961 L
.34286 .29895 L
.34762 .37723 L
.35238 .33425 L
.35714 .3872 L
.3619 .25324 L
.36667 .18042 L
.37143 .41841 L
.37619 .28676 L
.38095 .46371 L
.38571 .27864 L
.39048 .2953 L
.39524 .26308 L
.4 .42174 L
.40476 .36396 L
.40952 .25452 L
.41429 .50237 L
.41905 .33304 L
.42381 .2545 L
.42857 .35425 L
.43333 .47191 L
.4381 .44127 L
.44286 .49654 L
.44762 .39297 L
.45238 .48167 L
.45714 .27257 L
.4619 .25108 L
.46667 .40961 L
.47143 .38418 L
.47619 .36675 L
.48095 .46286 L
.48571 .24303 L
.49048 .37497 L
.49524 .39172 L
Mistroke
.5 .34248 L
.50476 .31567 L
.50952 .37072 L
.51429 .3685 L
.51905 .2958 L
.52381 .26608 L
.52857 .25999 L
.53333 .26281 L
.5381 .31013 L
.54286 .32596 L
.54762 .47723 L
.55238 .30099 L
.55714 .40038 L
.5619 .40765 L
.56667 .25859 L
.57143 .19671 L
.57619 .18538 L
.58095 .22315 L
.58571 .23543 L
.59048 .37551 L
.59524 .34492 L
.6 .35422 L
.60476 .32869 L
.60952 .17606 L
.61429 .29483 L
.61905 .41008 L
.62381 .30118 L
.62857 .14438 L
.63333 .32359 L
.6381 .26558 L
.64286 .27113 L
.64762 .3064 L
.65238 .33327 L
.65714 .37403 L
.6619 .47782 L
.66667 .40285 L
.67143 .46871 L
.67619 .42368 L
.68095 .42069 L
.68571 .28354 L
.69048 .41878 L
.69524 .39252 L
.7 .31988 L
.70476 .29357 L
.70952 .36699 L
.71429 .22414 L
.71905 .38757 L
.72381 .48322 L
.72857 .26422 L
.73333 .28943 L
Mistroke
.7381 .48107 L
.74286 .33673 L
.74762 .31912 L
.75238 .24243 L
.75714 .19299 L
.7619 .23527 L
.76667 .43049 L
.77143 .31323 L
.77619 .15547 L
.78095 .11685 L
.78571 .2007 L
.79048 .27655 L
.79524 .18568 L
.8 .38916 L
.80476 .30541 L
.80952 .3187 L
.81429 .38698 L
.81905 .20942 L
.82381 .34663 L
.82857 .40482 L
.83333 .38375 L
.8381 .2704 L
.84286 .39691 L
.84762 .29932 L
.85238 .30716 L
.85714 .3917 L
.8619 .23203 L
.86667 .42692 L
.87143 .60332 L
.87619 .21908 L
.88095 .28424 L
.88571 .314 L
.89048 .44766 L
.89524 .35041 L
.9 .35103 L
.90476 .39646 L
.90952 .35611 L
.91429 .21068 L
.91905 .41825 L
.92381 .17632 L
.92857 .33937 L
.93333 .479 L
.9381 .40859 L
.94286 .40832 L
.94762 .19083 L
.95238 .40583 L
.95714 .31704 L
.9619 .3314 L
.96667 .30319 L
.97143 .35682 L
Mistroke
.97619 .20279 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.317191 0.170336 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .06169 -24 -4.5 ]
[-0.0125 .06169 0 4.5 ]
[-0.0125 .14685 -12 -4.5 ]
[-0.0125 .14685 0 4.5 ]
[-0.0125 .23202 -24 -4.5 ]
[-0.0125 .23202 0 4.5 ]
[-0.0125 .31719 -6 -4.5 ]
[-0.0125 .31719 0 4.5 ]
[-0.0125 .40236 -18 -4.5 ]
[-0.0125 .40236 0 4.5 ]
[-0.0125 .48753 -6 -4.5 ]
[-0.0125 .48753 0 4.5 ]
[-0.0125 .5727 -18 -4.5 ]
[-0.0125 .5727 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .42425 -5 -6 ]
[.97619 .42425 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .06169 m
.00625 .06169 L
s
[(-1.5)] -0.0125 .06169 1 0 Mshowa
0 .14685 m
.00625 .14685 L
s
[(-1)] -0.0125 .14685 1 0 Mshowa
0 .23202 m
.00625 .23202 L
s
[(-0.5)] -0.0125 .23202 1 0 Mshowa
0 .31719 m
.00625 .31719 L
s
[(0)] -0.0125 .31719 1 0 Mshowa
0 .40236 m
.00625 .40236 L
s
[(0.5)] -0.0125 .40236 1 0 Mshowa
0 .48753 m
.00625 .48753 L
s
[(1)] -0.0125 .48753 1 0 Mshowa
0 .5727 m
.00625 .5727 L
s
[(1.5)] -0.0125 .5727 1 0 Mshowa
.125 Mabswid
0 .07872 m
.00375 .07872 L
s
0 .09575 m
.00375 .09575 L
s
0 .11279 m
.00375 .11279 L
s
0 .12982 m
.00375 .12982 L
s
0 .16389 m
.00375 .16389 L
s
0 .18092 m
.00375 .18092 L
s
0 .19796 m
.00375 .19796 L
s
0 .21499 m
.00375 .21499 L
s
0 .24906 m
.00375 .24906 L
s
0 .26609 m
.00375 .26609 L
s
0 .28312 m
.00375 .28312 L
s
0 .30016 m
.00375 .30016 L
s
0 .33422 m
.00375 .33422 L
s
0 .35126 m
.00375 .35126 L
s
0 .36829 m
.00375 .36829 L
s
0 .38533 m
.00375 .38533 L
s
0 .41939 m
.00375 .41939 L
s
0 .43643 m
.00375 .43643 L
s
0 .45346 m
.00375 .45346 L
s
0 .47049 m
.00375 .47049 L
s
0 .50456 m
.00375 .50456 L
s
0 .52159 m
.00375 .52159 L
s
0 .53863 m
.00375 .53863 L
s
0 .55566 m
.00375 .55566 L
s
0 .04465 m
.00375 .04465 L
s
0 .02762 m
.00375 .02762 L
s
0 .01059 m
.00375 .01059 L
s
0 .58973 m
.00375 .58973 L
s
0 .60676 m
.00375 .60676 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .06169 m
1 .06169 L
s
.99375 .14685 m
1 .14685 L
s
.99375 .23202 m
1 .23202 L
s
.99375 .31719 m
1 .31719 L
s
.99375 .40236 m
1 .40236 L
s
.99375 .48753 m
1 .48753 L
s
.99375 .5727 m
1 .5727 L
s
.125 Mabswid
.99625 .07872 m
1 .07872 L
s
.99625 .09575 m
1 .09575 L
s
.99625 .11279 m
1 .11279 L
s
.99625 .12982 m
1 .12982 L
s
.99625 .16389 m
1 .16389 L
s
.99625 .18092 m
1 .18092 L
s
.99625 .19796 m
1 .19796 L
s
.99625 .21499 m
1 .21499 L
s
.99625 .24906 m
1 .24906 L
s
.99625 .26609 m
1 .26609 L
s
.99625 .28312 m
1 .28312 L
s
.99625 .30016 m
1 .30016 L
s
.99625 .33422 m
1 .33422 L
s
.99625 .35126 m
1 .35126 L
s
.99625 .36829 m
1 .36829 L
s
.99625 .38533 m
1 .38533 L
s
.99625 .41939 m
1 .41939 L
s
.99625 .43643 m
1 .43643 L
s
.99625 .45346 m
1 .45346 L
s
.99625 .47049 m
1 .47049 L
s
.99625 .50456 m
1 .50456 L
s
.99625 .52159 m
1 .52159 L
s
.99625 .53863 m
1 .53863 L
s
.99625 .55566 m
1 .55566 L
s
.99625 .04465 m
1 .04465 L
s
.99625 .02762 m
1 .02762 L
s
.99625 .01059 m
1 .01059 L
s
.99625 .58973 m
1 .58973 L
s
.99625 .60676 m
1 .60676 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .42425 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .24759 m
.02857 .11763 L
.03333 .28119 L
.0381 .23483 L
.04286 .20056 L
.04762 .36029 L
.05238 .21603 L
.05714 .29894 L
.0619 .21382 L
.06667 .36862 L
.07143 .42848 L
.07619 .17224 L
.08095 .32128 L
.08571 .2389 L
.09048 .3618 L
.09524 .34336 L
.1 .40213 L
.10476 .42652 L
.10952 .23206 L
.11429 .28831 L
.11905 .22635 L
.12381 .07784 L
.12857 .27905 L
.13333 .3844 L
.1381 .38857 L
.14286 .49361 L
.14762 .37753 L
.15238 .43098 L
.15714 .4758 L
.1619 .40203 L
.16667 .37293 L
.17143 .27482 L
.17619 .21468 L
.18095 .41298 L
.18571 .05226 L
.19048 .20962 L
.19524 .5878 L
.2 .32614 L
.20476 .34427 L
.20952 .43868 L
.21429 .47841 L
.21905 .25034 L
.22381 .21938 L
.22857 .45611 L
.23333 .2237 L
.2381 .30975 L
.24286 .2983 L
.24762 .35389 L
.25238 .28351 L
.25714 .38789 L
Mistroke
.2619 .53014 L
.26667 .23997 L
.27143 .13225 L
.27619 .37636 L
.28095 .23163 L
.28571 .39366 L
.29048 .32879 L
.29524 .35675 L
.3 .25743 L
.30476 .1068 L
.30952 .26969 L
.31429 .11286 L
.31905 .27003 L
.32381 .29941 L
.32857 .32885 L
.33333 .40221 L
.3381 .0703 L
.34286 .15186 L
.34762 .32141 L
.35238 .32267 L
.35714 .15962 L
.3619 .42747 L
.36667 .50153 L
.37143 .43148 L
.37619 .23246 L
.38095 .22904 L
.38571 .29354 L
.39048 .32635 L
.39524 .35984 L
.4 .30596 L
.40476 .01983 L
.40952 .3834 L
.41429 .14764 L
.41905 .19499 L
.42381 .29939 L
.42857 .20516 L
.43333 .52295 L
.4381 .18689 L
.44286 .28546 L
.44762 .29847 L
.45238 .53039 L
.45714 .39401 L
.4619 .44466 L
.46667 .44012 L
.47143 .28837 L
.47619 .32184 L
.48095 .31211 L
.48571 .34796 L
.49048 .28767 L
.49524 .27327 L
Mistroke
.5 .28016 L
.50476 .2055 L
.50952 .37262 L
.51429 .20449 L
.51905 .07243 L
.52381 .28744 L
.52857 .07551 L
.53333 .20871 L
.5381 .29092 L
.54286 .11562 L
.54762 .334 L
.55238 .49017 L
.55714 .51029 L
.5619 .13799 L
.56667 .25649 L
.57143 .55422 L
.57619 .50683 L
.58095 .18473 L
.58571 .30134 L
.59048 .05048 L
.59524 .24244 L
.6 .18045 L
.60476 .24388 L
.60952 .21654 L
.61429 .57079 L
.61905 .27673 L
.62381 .35423 L
.62857 .32766 L
.63333 .57719 L
.6381 .24018 L
.64286 .42663 L
.64762 .30533 L
.65238 .23706 L
.65714 .18614 L
.6619 .30686 L
.66667 .17867 L
.67143 .33285 L
.67619 .19149 L
.68095 .2804 L
.68571 .35015 L
.69048 .3137 L
.69524 .33717 L
.7 .33764 L
.70476 .26927 L
.70952 .18534 L
.71429 .22118 L
.71905 .15981 L
.72381 .19578 L
.72857 .43326 L
.73333 .18559 L
Mistroke
.7381 .31168 L
.74286 .01472 L
.74762 .27053 L
.75238 .2819 L
.75714 .2044 L
.7619 .33431 L
.76667 .41707 L
.77143 .18437 L
.77619 .06395 L
.78095 .26916 L
.78571 .23575 L
.79048 .42653 L
.79524 .23605 L
.8 .04746 L
.80476 .39759 L
.80952 .22828 L
.81429 .19995 L
.81905 .21845 L
.82381 .4732 L
.82857 .23353 L
.83333 .26964 L
.8381 .23608 L
.84286 .38522 L
.84762 .35825 L
.85238 .28322 L
.85714 .42973 L
.8619 .39837 L
.86667 .38002 L
.87143 .60332 L
.87619 .24501 L
.88095 .27646 L
.88571 .22867 L
.89048 .32855 L
.89524 .13045 L
.9 .23049 L
.90476 .35624 L
.90952 .42652 L
.91429 .16133 L
.91905 .2934 L
.92381 .19105 L
.92857 .21767 L
.93333 .24401 L
.9381 .21261 L
.94286 .55511 L
.94762 .156 L
.95238 .40832 L
.95714 .27312 L
.9619 .34275 L
.96667 .24755 L
.97143 .52948 L
Mistroke
.97619 .42425 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{650, 200.875},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000::0000b2000`400?l00000o`00003ooooooooo
ooooohcooooo003oooooooooooooS?ooool00?oooooooooooon<ooooo`00ooooooooooooohcooooo
003oooooooooooooS?ooool00?oooooooooooon<ooooo`00ooooooooooooohcooooo003ooooooooo
ooooS?ooool0037ooooo0_l0000looooo`?o00001?ooool2o`0003Oooooo0ol00004ooooo`;o0000
1?ooool2o`0003?ooooo0ol00003ooooo`?o00001?ooool2o`0003;ooooo1Ol00003ooooo`;o0000
1?ooool2o`0002?ooooo0_l0000looooo`?o00001?ooool2o`0003Oooooo0ol00004ooooo`;o0000
1?ooool2o`0003?ooooo0ol00003ooooo`?o00001?ooool2o`0003;ooooo1Ol00003ooooo`;o0000
1?ooool2o`0001Cooooo000`ooooo`04o`000?ooooooooooo`0003[ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0003Oooooo00?o0000ooooooooool00_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0003?ooooo00Go0000oooooooooooooooo
o`000003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0<?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00008Ooo
ool01?l0003oooooooooool0000jooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool0000gooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool0000cooooo`05o`000?ooooooooooooooool000000oooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo033ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool00002ooooo`04o`000?ooooooooooo`0001?ooooo000`ooooo`04o`000?oooooo
ooooo`0003kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0eooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000coooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0a
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000Qooooo`04o`000?ooooooooooo`0003kooooo00Co0000oooooooooooo00000_ooool00ol0
003oooooooooo`0eooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool0
1?l0003oooooooooool0000cooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
00000_ooool01?l0003oooooooooool0000Cooooo`00<?ooool01?l0003oooooooooool0000noooo
o`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0=Oooool00ol0003oooooooooo`02
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000<oooool00ol0003ooooo
ooooo`05ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0<_ooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0O
ooooo`04o`000?ooooooooooo`0003kooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0eooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool0000cooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool0
0ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00002ooooo`03o`000?oooooooooo017ooooo000`ooooo`04o`000?ooooooooooo`0003[ooooo
1?l00003ooooo`04o`000?ooooooooooo`0003Oooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0003?ooooo00Co0000oooooooooooooooo1?l0
0003ooooo`04o`000?ooooooooooo`00037ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0
000jooooo`Co00000oooool01?l0003oooooooooool0000gooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000cooooo`04o`000?oooooooooo
ooooo`Co00000oooool01?l0003oooooooooool0000aooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001?ooooo000`ooooo`04
o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000f
ooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003;ooooo
0_l00003ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000<Oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
000Qooooo`04o`000?ooooooooooo`0003[ooooo00?o0000ooooooooool01?ooool01?l0003ooooo
ooooool0000fooooo`;o00001?ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0003;ooooo0_l00003ooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000<Ooo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool0000Cooooo`00<Oooool2o`0003_ooooo1Ol00003ooooo`;o0000>?ooool00ol0003o
ooooooooo`03ooooo`;o00001?ooool2o`0003Cooooo00Co0000oooooooooooooooo1Ol00003oooo
o`;o0000<oooool3o`0000Cooooo0_l00004ooooo`;o00008oooool2o`0003_ooooo1Ol00003oooo
o`;o0000>?ooool00ol0003oooooooooo`03ooooo`;o00001?ooool2o`0003Cooooo00Co0000oooo
oooooooooooo1Ol00003ooooo`;o0000<oooool3o`0000Cooooo0_l00004ooooo`;o00005?ooool0
0?oooooooooooon<ooooo`00ooooooooooooohcooooo003oooooooooooooS?ooool00?oooooooooo
oon<ooooo`00ooooooooooooohcooooo000[oooooooo00006Ol0000Loooooooo00006Ol0000Coooo
o`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0oooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`10ooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0?oooooo5Oooool00ol0003ooooooooo
o`0Jooooo`?o0000oooooolDooooo`;o00004oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`3<
ooooo`03ool00?oooooooooo04Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`1^ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool0AOooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oo
oooo3_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo06kooooo00?oo`00oooooooo
ool0Foooool00ooo003oooooooooo`15ooooo`03o`000?oooooooooo017ooooo000[ooooo`?o0000
1?ooool00ooo003oooooooooo`3oooooo`gooooo0_l0000Looooo`03o`000?oooooooooo06kooooo
00?oo`00ooooooooool0Foooool00ooo003oooooooooo`15ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03o`000?oo
oooooooo01[ooooo0ol0001^ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool0A?oo
ool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool0K_ooool00ooo003oooooooooo`1K
ooooo`03ool00?oooooooooo04Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`1^ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool0AOooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oo
oooo3_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo06kooooo00?oo`00oooooooo
ool0Foooool00ooo003oooooooooo`15ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03o`000?oooooooooo01[ooooo
0ol0001^ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool0A?ooool2o`0001?ooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool0K_ooool00ooo003oooooooooo`1Kooooo`03ool00?oo
oooooooo00gooooo00?oo`00ooooooooool0=Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3_ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool0>_ooool00ooo003oooooooooo`0a
ooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0e
ooooo`03o`000?oooooooooo017ooooo000[ooooo`?o00001?ooool00ooo003oooooooooo`3ooooo
o`gooooo0_l00008ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0
003oooooooooo`0aooooo`03ool00?oooooooooo03[ooooo00?oo`00ooooooooool0<Oooool00ooo
003oooooooooo`0Wooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool0=Oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oo
oooo3_ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooo
ooooooooo`000004ooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool0>_ooool00ooo
003oooooooooo`0aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool03Oooool00ooo
003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Co
oooo00?oo`00ooooooooool0ooooool>ooooo`03o`000?oooooo000000Co00000oooool00ol0003o
ooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo0ol0000aooooo`03ool00?oooooooooo03[o
oooo00?oo`00ooooooooool0<Oooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo00go
oooo00?oo`00ooooooooool0<oooool3o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo
00?oo`00ooooooooool0ooooool>ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool0
>_ooool00ooo003oooooooooo`0aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool0
1_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`kooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`Co00001Oooool00ol0003ooooooooo
o`0aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool04?ooool00ooo003ooooooooo
o`0aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool01_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool001Sooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool0ooooool>ooooo`03o`000?oooooooooo00Kooooo0_l00009ooooo`03o`000?oooooo
oooo00Kooooo00?o0000ooooooooool0<Oooool00ooo003oooooooooo`0Wooooo`03ool00?oooooo
oooo013ooooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooo
oooo02Oooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo03Gooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool5o`0000Cooooo00?o0000
ooooooooool0<Oooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo013ooooo00?oo`00
ooooooooool07Oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo02Oooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo03Gooooo00?o0000
ooooooooool04Oooool0013ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004
ooooo`?o00001?ooool00ooo003oooooooooo`3oooooo`cooooo0ol0000Looooo`?o00008?ooool0
0ooo003oooooooooo`0>ooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool04?ooool0
0ooo003oooooooooo`0Mooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool09oooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0=?ooool2
o`0001?ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo023ooooo00?oo`00ooooooooool03_ooool00ooo003ooooooooo
o`0Wooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool07Oooool00ooo003oooooool0
000Aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool01_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000
oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00Cooooo00?o
o`00ooooooooool0ooooool>ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool08?oo
ool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool04?oo
ool00ooo003oooooooooo`0Mooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool09ooo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0=Ooo
ool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00009ooooo`;o00001Ooo
ool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3_ooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo023ooooo00?oo`00ooooooooool03_ooool00ooo003ooooooooo
o`0Wooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool07Oooool00ooo003oooooool0
000Aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool01_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool001Sooooo0_l0000;
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3o
ooooo`kooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Pooooo`03ool00?oooooo
oooo00kooooo00?oo`00ooooooooool09oooool2ool0017ooooo00?oo`00ooooooooool07Oooool0
0ooo003oooooool0000Aooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`kooooo00?o0000oooo
ooooool06_ooool3o`00023ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0Woooo
o`;oo`004Oooool00ooo003oooooooooo`0Mooooo`03ool00?ooooooo`00017ooooo00?oo`00oooo
ooooool09oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool0=?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool0ooooool>ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool08?ooool00ooo003o
ooooooooo`0>ooooo`03ool00?oooooooooo02Oooooo0_oo000Aooooo`03ool00?oooooooooo01go
oooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool08?ooool00ooo003oooooooooo`0>ooooo`03ool0
0?oooooooooo02Oooooo0_oo000Aooooo`03ool00?oooooooooo01gooooo00?oo`00oooooooo0000
4Oooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`?o00001?oo
ool00ooo003oooooooooo`3oooooo`gooooo0_l0000Looooo`03o`000?oooooooooo023ooooo00?o
o`00ooooooooool03_ooool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo00Kooooo0_oo
000Aooooo`03ool00?oooooooooo01cooooo0_oo00000oooooooo`00ooooo`0@ooooo`03ool00?oo
oooooooo02Oooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo03Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06_ooool3o`00023ooooo00?oo`00
ooooooooool03_ooool00ooo003oooooooooo`0Nooooo`04ool00?ooooooooooool000Gooooo0_oo
000Aooooo`03ool00?oooooooooo01cooooo0_oo00000oooooooo`00ool0000@ooooo`03ool00?oo
oooooooo02Oooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo03Cooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo0=3ooooo00?oo`00ooooooooool0>_ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo023ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0Nooooo`04ool00?oooooo
ooooool000Gooooo0_oo000Aooooo`03ool00?oooooooooo01cooooo0_oo00000oooooooo`00ool0
0002ooooo`03ool00?oooooooooo00[ooooo0_oo000Yooooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0d?ooool00ooo003oooooooooo`0j
ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0H
ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool07_ooool01?oo003ooooooooooooo
0005ooooo`;oo`004Oooool00ooo003oooooooooo`0Looooo`;oo`0000?oooooool00?oo00000_oo
ool00ooo003oooooooooo`0:ooooo`;oo`00:Oooool00ooo003oooooooooo`06ooooo`;oo`001Ooo
ool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooo
oooo00Cooooo00?oo`00ooooooooool0d?ooool00ooo003oooooooooo`0jooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooo
oooo00kooooo00?oo`00ooooooooool07_ooool01?oo003ooooooooooooo0005ooooo`;oo`004Ooo
ool00ooo003oooooooooo`0Looooo`;oo`0000?oooooool00?oo00000_ooool00ooo003ooooooooo
o`0:ooooo`;oo`00:Oooool00ooo003oooooooooo`06ooooo`;oo`001Oooool00ooo003ooooooooo
o`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool0d?ooool00ooo003oooooooooo`0jooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool01Oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo00kooooo00?oo`00
ooooooooool07_ooool01?oo003ooooooooooooo0005ooooo`;oo`004Oooool00ooo003ooooooooo
o`0Looooo`;oo`0000?oooooool00?oo00000_ooool00ooo003oooooooooo`0:ooooo`;oo`00:Ooo
ool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool0=Ooo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo01cooooo00?oo`00ooooooooool0/?ooool2ool003cooooo00?o0000ooooooooool06_ooool3
o`0000Gooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooo
oooo01kooooo00Coo`00ooooooooooooo`001Oooool2ool0017ooooo00?oo`00ooooooooool07?oo
ool2ool00003oooooooo003oo`0000;ooooo00?oo`00ooooooooool02_ooool2ool002Wooooo00?o
o`00ooooooooool01Oooool00ooo003oooooool00005ooooo`03ool00?oooooooooo01Oooooo00?o
o`00ooooooooool06_ooool2o`0001?ooooo000[ooooo`?o00001?ooool00ooo003oooooooooo`0L
ooooo`03ool00?oooooooooo0;3ooooo0_oo000kooooo`;o00007?ooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool03_ooool2ool001Kooooo00?oo`00
ooooooooool01_ooool01?oo003ooooooooooooo0005ooooo`03ool00?ooooooo`00013ooooo00?o
o`00ooooooooool07?ooool2ool00003oooooooo003oo`0000;ooooo00?oo`00ooooooooool02_oo
ool2ool002Wooooo00?oo`00ooooooooool01Oooool00ooo003oooooool00005ooooo`03ool00?oo
oooooooo01Oooooo00?oo`00ooooooooool06oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool0/?ooool2
ool003cooooo00?o0000ooooooooool04_ooool3o`0000Gooooo00?o0000ooooooooool01Oooool0
0ooo003oooooooooo`0Hooooo`03ool00?oooooooooo00kooooo0_oo000Fooooo`03ool00?oooooo
oooo00Kooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool0000@ooooo`03ool00?oo
oooooooo01cooooo0_oo00000oooooooo`00ool00002ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool01?ooool2ool002Wooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0
0005ooooo`03ool00?oooooooooo01Oooooo00?oo`00ooooooooool06oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo01cooooo00?oo`00
ooooooooool0/?ooool2ool003cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0>
ooooo`;oo`005_ooool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool000Gooooo00?o
o`00oooooooo00004?ooool00ooo003oooooooooo`0Looooo`;oo`0000?oooooool00?oo00000_oo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo0_oo000Yooooo`03ool00?oo
oooooooo00Gooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`0Gooooo`03ool00?oo
oooooooo01_ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`0Looooo`03ool00?oooooooooo08Kooooo00?oo`00ooooooooool09oooool2
ool003cooooo00?o0000ooooooooool02oooool5o`0000?ooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool03_ooool2
ool001Kooooo00?oo`00ooooooooool01_ooool01?oo003ooooooooooooo0005ooooo`03ool00?oo
ooooo`00013ooooo00?oo`00ooooooooool07?ooool2ool00003oooooooo003oo`0000;ooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`;oo`00:Oooool2ool000Kooooo00?o
o`00oooooooo00001?ooool2ool001Wooooo00?oo`00ooooooooool06oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo01cooooo00?oo`00
ooooooooool0Q_ooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0003cooooo00?o0000
ooooooooool04oooool00ol0003oooooooooo`04ooooo`?o00001Oooool00ooo003oooooooooo`0H
ooooo`03ool00?oooooooooo00kooooo0_oo000Fooooo`03ool00?oooooooooo00Kooooo00Coo`00
ooooooooooooo`001Oooool00ooo003oooooool0000@ooooo`04ool00?ooooooooooool001_ooooo
0_oo00000oooooooo`00ool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooool0000Xooooo`;oo`001_ooool00ooo003oooooool00004ooooo`;oo`00
6Oooool00ooo003oooooooooo`0Iooooo`?o00004oooool002_ooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo08Kooooo00?oo`00ooooooooool09_oo
ool00ooo003oooooool0000looooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool03_oo
ool2ool001Kooooo00?oo`00ooooooooool01_ooool2ool00003oooooooo003ooooo00Cooooo00?o
o`00oooooooo00004?ooool01?oo003ooooooooooooo000Kooooo`;oo`0000?oooooool00?oo0000
0_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo0000
:?ooool2ool000Kooooo00?oo`00oooooooo00001?ooool2ool001Wooooo00?oo`00ooooooooool0
6oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oo
oooooooo01cooooo00?oo`00ooooooooool0;_ooool00ooo003oooooooooo`1Eooooo`03ool00?oo
oooooooo02Kooooo00?oo`00oooooooo0000??ooool00ol0003oooooooooo`0Booooo`;o00001_oo
ool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Oooooo0_oo000@ooooo`;oo`005_oo
ool00ooo003oooooooooo`06ooooo`;oo`0000?oooooool00?ooool01?ooool00ooo003oooooool0
000@ooooo`04ool00?ooooooooooool001_ooooo0_oo00000oooooooo`00ool00002ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool0000Xooooo`;oo`00
1_ooool00ooo003oooooool00004ooooo`;oo`006Oooool00ooo003oooooooooo`0<ooooo`03ool0
0?oooooooooo00cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo02kooooo00?oo`00ooooooooool0EOoo
ool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0003cooooo00?o0000ooooooooool04ooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool05ooo
ool2ool0013ooooo0_oo000Fooooo`03ool00?oooooooooo00Kooooo0_oo00000oooooooo`00oooo
o`04ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02_ooool01?oo003ooooooooo
oooo000Kooooo`;oo`0000?oooooool00?oo00000_ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00oooooooo00008Oooool00ooo003oooooooooo`04ooooo`;oo`00
1_ooool00ooo003oooooool00004ooooo`;oo`006Oooool2ool000gooooo00?oo`00ooooooooool0
3?ooool00ol0003oooooooooo`0Aooooo`00:oooool3o`0000Cooooo00?oo`00ooooooooool07?oo
ool00ooo003oooooooooo`0^ooooo`03ool00?oooooooooo05Gooooo00?oo`00ooooooooool09_oo
ool01?oo003ooooooooooooo000jooooo`;o00007?ooool3o`0000Gooooo0_oo000Hooooo`;oo`00
4?ooool2ool001Kooooo00?oo`00ooooooooool01_ooool2ool00003oooooooo003ooooo00Cooooo
00?oo`00oooooooo00000oooool00ooo003oooooooooo`0:ooooo`04ool00?ooooooooooool001_o
oooo0_oo00000oooooooo`00ool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooool0000Qooooo`03ool00?oooooooooo00Cooooo0_oo0006ooooo`03
ool00?ooooooo`0000Cooooo0_oo000Iooooo`;oo`001?ooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo00_ooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool0
0?oooooooooo01_ooooo0_oo000`ooooo`03ool00?oooooooooo05Gooooo00?oo`00ooooooooool0
9_ooool01?oo003ooooooooooooo000kooooo`03o`000?oooooooooo01[ooooo00?o0000oooooooo
ool01Oooool2ool001Sooooo0_oo000@ooooo`;oo`005_ooool00ooo003oooooooooo`06ooooo`;o
o`0000?oooooool00?ooool01?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Wo
oooo0_oo0002ooooo`03ool00?oooooooooo01Wooooo0_oo00000oooooooo`00ool00002ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool0000Qooooo`03
ool00?oooooooooo00?ooooo00?oo`00oooooooo00001_ooool00ooo003oooooool00004ooooo`;o
o`006Oooool2ool000Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0<ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0
6oooool2ool0033ooooo00?oo`00ooooooooool0EOooool00ooo003oooooooooo`0Vooooo`04ool0
0?ooooooooooool003_ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`05ooooo`;o
o`006?ooool2ool0013ooooo0_oo000Fooooo`03ool00?oooooooooo00Kooooo0_oo00000ooooooo
o`00ooooo`04ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02Oooool2ool000;o
oooo00?oo`00ooooooooool06Oooool2ool00003oooooooo003oo`0000;ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00027ooooo0_oo0004ooooo`03
ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001?ooool2ool001Wooooo0_oo0004ooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo01_ooooo0_oo000`ooooo`03ool0
0?oooooooooo05Gooooo00?oo`00ooooooooool09_ooool01?oo003ooooooooooooo000kooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool01Oooool2ool000cooooo00?oo`00oooooooo
ool02Oooool2ool0013ooooo0_oo000Fooooo`03ool00?oooooooooo00Kooooo0_oo00000ooooooo
o`00ooooo`04ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02Oooool2ool000;o
oooo0_oo000Jooooo`;oo`0000?oooooool00?oo00000_ooool2ool000Cooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooool0000Qooooo`;oo`001?ooool00ooo003oooooool00006ooooo`03
ool00?ooooooo`0000Cooooo0_oo000Iooooo`;oo`001?ooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo00cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0
1?ooool00ooo003oooooooooo`0Kooooo`;oo`001?ooool00ooo003oooooooooo`0Yooooo`03ool0
0?oooooooooo053ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Vooooo`04ool0
0?ooooooooooool002Gooooo00?oo`00ooooooooool04oooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo00Gooooo0_oo000<ooooo`03ool00?oooooooooo00Wooooo0_oo000@ooooo`;o
o`005_ooool00ooo003oooooooooo`06ooooo`;oo`0000?oooooool00?ooool01?ooool00ooo003o
ooooool00003ooooo`03ool00?oooooooooo00Wooooo0_oo0002ooooo`;oo`006Oooool01?oo003o
ooooool00?ooool2ool000;ooooo0_oo0004ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
oooo00008Oooool2ool000Cooooo00?oo`00oooooooo00001_ooool00ooo003oooooool00004oooo
o`;oo`006Oooool2ool000Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0<oooo
o`03o`000?oooooooooo017ooooo000Hooooo`;o00001?ooool01?l0003oooooooooooooool5o`00
00Cooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Jooooo`;oo`001?ooool00ooo
003oooooooooo`0Yooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool0@Oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo02Kooooo00Coo`00ooooooooooooo`009Oooool0
0ooo003oooooooooo`0Cooooo`03o`000?oooooooooo01[ooooo0ol00005ooooo`;oo`003?ooool0
0ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000oooooo0_oo000Fooooo`03ool00?oooooo
oooo00Kooooo0_oo00000oooooooo`00ooooo`04ooooo`03ool00?ooooooo`0000?ooooo00?oo`00
ooooooooool02Oooool2ool000;ooooo0_oo000Iooooo`08ool00?ooooooo`00oooooooo003ooooo
ool00?ooool2ool000Cooooo00?oo`00ooooooooool01?ooool01?oo003oooooool00?oo000Boooo
o`03ool00?oooooooooo00_ooooo0_oo0004ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooo
oooo00001?ooool2ool001Wooooo0_oo0004ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool02oooool2o`0001?ooooo000Gooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooo
oooooooo00001?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01[ooooo0_oo0004
ooooo`03ool00?oooooooooo02Wooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0h
ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0V
ooooo`04ool00?ooooooooooool002Gooooo00?oo`00ooooooooool04oooool00ol0003ooooooooo
o`0Jooooo`03o`000?oooooooooo00Gooooo0_oo000<ooooo`03ool00?oooooooooo00Wooooo00?o
o`00oooooooo00003oooool2ool001Kooooo00?oo`00ooooooooool01Oooool01Ooo003oooooool0
0?ooooooo`0000Gooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`09ooooo`;oo`00
0_ooool2ool001Wooooo00Coo`00ooooooooooooo`000_ooool01?oo003oooooool00?oo0004oooo
o`03ool00?oooooooooo00;ooooo00Coo`00oooooooo003ooooo0_oo000Booooo`03ool00?oooooo
oooo00Wooooo00Coo`00oooooooo003oo`001?ooool00ooo003oooooool00006ooooo`03ool00?oo
ooooo`0000Cooooo0_oo000Iooooo`;oo`001?ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00cooooo00?o0000ooooooooool04Oooool0013ooooo1Ol00002ooooo`04o`000?oooooo
ooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`0000Gooooo00?oo`00ooooooooool06_oo
ool2ool000Cooooo00?oo`00ooooooooool0:Oooool00ooo003oooooooooo`0<ooooo`03ool00?oo
oooooooo03Sooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo02Kooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`0Pooooo`03ool0
0?oooooooooo017ooooo0ol0000Looooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo0000
3?ooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000oooooo0_oo000Fooooo`03ool0
0?oooooooooo00Gooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool02Oooool2ool000;ooooo0_oo0004ooooo`03ool00?oooooooooo01;o
oooo00Coo`00ooooooooooooo`000_ooool01?oo003oooooool00?oo0004ooooo`03ool00?oooooo
oooo00;ooooo00Coo`00oooooooo003ooooo0_oo000?ooooo`04ool00?ooooooooooool000_ooooo
00_oo`00oooooooo003oooooool00?ooooooo`00oooooooo003oooooool00006ooooo`03ool00?oo
ooooo`0000Cooooo0_oo000Iooooo`;oo`001?ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00cooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_oo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooooooo`0>ooooo`;oo`001?ooool00ooo003oooooooooo`0Yooooo`03ool00?oo
oooooooo00cooooo00?oo`00ooooooooool0=oooool2ool000Sooooo00?oo`00ooooooooool00_oo
ool2ool002Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`0Pooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo00Cooooo00?oo`00oooooooo00003?ooool00ooo003oooooooooo`09ooooo`03ool0
0?ooooooo`0000oooooo0_oo000Eooooo`;oo`001oooool01Ooo003oooooool00?ooooooo`0000Go
oooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`09ooooo`;oo`000_ooool2ool000Co
oooo00?oo`00ooooooooool04_ooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooo`00
ool000Cooooo00?oo`00ooooooooool00_ooool01?oo003oooooool00?ooool2ool000oooooo00Co
o`00ooooooooooooo`000_ooool00ooo003oooooooooo`06ooooo`;oo`000_ooool01ooo003ooooo
ool00?ooooooo`00oooooooo00001_ooool00ooo003oooooool00004ooooo`;oo`006Oooool2ool0
00Cooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0<ooooo`03o`000?oooooooooo
017ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000@
ooooo`;oo`001?ooool00ooo003oooooooooo`0Yooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool0=oooool2ool000Sooooo00?oo`00ooooooooool00_ooool2ool002;ooooo00?oo`00
ooooooooool00_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo023ooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0<ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool01?ooool00ooo003oooooool0000<ooooo`03ool00?oooooooooo00Wooooo00?o
o`00oooooooo00003oooool2ool001Gooooo0_oo0007ooooo`06ool00?ooooooo`00ool00?oooooo
o`001?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Wooooo0_oo0002ooooo`;o
o`001?ooool00ooo003oooooooooo`0Booooo`04ool00?ooooooooooool000;ooooo00Coo`00oooo
oooo003oo`001?ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooo`00ooooo`;oo`003ooo
ool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00Kooooo0_oo0002ooooo`07ool0
0?ooooooo`00oooooooo003oooooool00006ooooo`03ool00?ooooooo`0000Cooooo0_oo000Ioooo
o`;oo`001?ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00cooooo00?o0000oooo
ooooool04Oooool001Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo
000000Cooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooo
o`00013ooooo0_oo0004ooooo`03ool00?oooooooooo02Wooooo00?oo`00ooooooooool03?ooool0
0ooo003oooooooooo`0fooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool00_ooool2
ool002;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oo
oooooooo023ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0<ooooo`03o`000?oo
oooooooo01[ooooo0ol00004ooooo`03ool00?ooooooo`0000cooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooool0000?ooooo`;oo`005Oooool2ool000Oooooo00Koo`00oooooooo003oo`00
oooooooo0004ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02Oooool2ool000;o
oooo0_oo0004ooooo`03ool00?oooooooooo01;ooooo00Coo`00ooooooooooooo`000_ooool01?oo
003oooooool00?oo0004ooooo`;oo`000oooool01?oo003oooooool00?ooool3ool000kooooo00Co
o`00ooooooooooooo`000_ooool00ooo003oooooooooo`06ooooo`;oo`000_ooool01ooo003ooooo
ool00?ooooooo`00oooooooo00001_ooool00ooo003oooooool00004ooooo`;oo`006Oooool2ool0
00Cooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0;ooooo`;o00004oooool001So
oooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00Oo
oooo00?oo`00oooooooo00004?ooool2ool000Cooooo00?oo`00ooooooooool0:Oooool00ooo003o
ooooooooo`0<ooooo`03ool00?oooooooooo03Kooooo00?oo`00oooooooo00002?ooool00ooo003o
ooooooooo`02ooooo`;oo`008_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool0
00;ooooo00?oo`00ooooooooool08?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo
00Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo
00Wooooo00?oo`00oooooooo00003oooool2ool001Gooooo0_oo0007ooooo`06ool00?ooooooo`00
ool00?ooooooo`001?ooool00ooo003oooooool00002ooooo`;oo`002oooool2ool000;ooooo0_oo
0004ooooo`03ool00?oooooooooo01;ooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooo
ool00?oo0004ooooo`;oo`000oooool01?oo003oooooool00?ooool3ool000kooooo00Coo`00oooo
ooooooooo`000_ooool00ooo003oooooooooo`06ooooo`;oo`000_ooool01ooo003oooooool00?oo
ooooo`00oooooooo00001_ooool00ooo003oooooool00004ooooo`;oo`000oooool00ooo003ooooo
ooooo`0Cooooo`;oo`001?ooool01?oo003oooooool00?oo0005ooooo`03ool00?oooooooooo00co
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003ooooo
ooooo`07ooooo`03ool00?ooooooo`00013ooooo0_oo0004ooooo`03ool00?oooooooooo02Wooooo
00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0fooooo`04ool00?ooooooooooool000Oo
oooo00?oo`00ooooooooool00_ooool2ool002;ooooo00?oo`00ooooooooool00_ooool01?oo003o
oooooooooooo0002ooooo`03ool00?oooooooooo023ooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool06_ooool00ol0
003oooooooooo`04ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01oooool00ooo
003oooooooooo`09ooooo`03ool00?ooooooo`0000oooooo0_oo000Eooooo`;oo`001oooool01_oo
003oooooool00?oo003oooooool000Cooooo00?oo`00oooooooo00000_ooool2ool000_ooooo00Co
o`00oooooooo003ooooo0_oo0002ooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`02ool00003oooooooo003ooooo00?ooooo0_oo0003ooooo`04ool0
0?ooooooo`00ooooo`?oo`003_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo
00Kooooo0_oo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`07ool00?oo
oooooooooooooooo003oooooool00004ooooo`;oo`000oooool00ooo003oooooooooo`0Cooooo`;o
o`001?ooool01?oo003oooooool00?oo0005ooooo`03ool00?oooooooooo00cooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`07ooooo`03
ool00?ooooooo`00013ooooo0_oo0004ooooo`03ool00?oooooooooo02Wooooo00?oo`00oooooooo
ool03?ooool00ooo003oooooooooo`0fooooo`04ool00?ooooooooooool000Oooooo00?oo`00oooo
ooooool00_ooool2ool002;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool06?ooool00ooo003oooooool00006
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`07
ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00003oooool2ool001Gooooo0_oo0007
ooooo`06ool00?ooooooo`00ool00?ooooooo`001?ooool00ooo003oooooool00002ooooo`;oo`00
2oooool01_oo003oooooool00?oo003oooooool000;ooooo00?oo`00oooooooo00004_ooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00oooool2ool0
00?ooooo00Coo`00oooooooo003ooooo0ooo000>ooooo`04ool00?ooooooooooool000;ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooool00002ooooo`07ool00?ooooooo`00oooooooo003o
ooooool00002ooooo`07ool00?oooooooooooooooooo003oooooool00004ooooo`;oo`000oooool0
0ooo003oooooooooo`0Cooooo`03ool00?ooooooo`0000?ooooo00Coo`00oooooooo003oo`001Ooo
ool00ooo003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000@ooooo`;oo`001?ooool0
0ooo003oooooooooo`0Uooooo`05ool00?oooooooooooooooooo00003_ooool00ooo003ooooooooo
o`0fooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool00_ooool2ool002;ooooo
00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooo003ooooo00;oo`001Oooool00ooo003o
ooooooooo`0Hooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o0000ooooooooool01?ooool00ooo003o
ooooool00002ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool0000;oooo
o`03ool00?ooooooo`0000oooooo0_oo000Eooooo`;oo`001oooool01_oo003oooooool00?oo003o
ooooool000Cooooo00?oo`00oooooooo00000_ooool2ool000_ooooo00Koo`00oooooooo003oo`00
oooooooo0002ooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`02ool00003oooooooo003ooooo00?ooooo0_oo0003ooooo`07ool00?ooooooo`00oooo
oooo003oooooool0000>ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooool00002ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`07
ool00?oooooooooooooooooo003oooooool00004ooooo`;oo`000oooool2ool001Cooooo00?oo`00
oooooooo00000oooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo003ooooo
ooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`?o00001Oooool00ooo003ooooooooo
o`07ooooo`03ool00?ooooooo`00013ooooo0_oo0004ooooo`03ool00?oooooooooo02Gooooo00Go
o`00ooooooooooooooooool0000>ooooo`03ool00?oooooooooo03Kooooo00Coo`00oooooooooooo
o`001oooool00ooo003oooooooooo`02ooooo`;oo`008_ooool2ool000?ooooo00Goo`00oooooooo
ooooo`00ooooo`02ool000Gooooo00?oo`00ooooooooool06?ooool00ooo003oooooool00006oooo
o`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool2o`0001cooooo0ol00004oooo
o`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool01Ooo003ooooooooooooo
ooooo`0000_ooooo00?oo`00oooooooo00003?ooool00ooo003oooooooooo`02ool001Gooooo0_oo
0007ooooo`06ool00?ooooooo`00ool00?ooooooo`001?ooool00ooo003oooooool00002ooooo`;o
o`002oooool01_oo003oooooool00?oo003oooooool000;ooooo00Coo`00oooooooo003oo`004Ooo
ool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00ooo
ool2ool000?ooooo00Woo`00oooooooo003oooooool00?ooooooo`00oooooooo00002oooool2ool0
00;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooool00002ooooo`07ool00?oooooo
o`00oooooooo003oooooool00002ooooo`07ool00?oooooooooooooooooo003oooooool00004oooo
o`;oo`000_ooool00ooo003oooooool0000Dooooo`03ool00?ooooooo`0000?ooooo00Ooo`00oooo
oooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool02oooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000@
ooooo`;oo`001?ooool00ooo003oooooooooo`0Uooooo`03ool00?oooooooooo00;oo`003Oooool2
ool003Sooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`02ooooo`;oo`008Ooo
ool00ooo003oooooool00003ooooo`05ool00?ooooooooooool00?ooool00_oo0005ooooo`03ool0
0?oooooooooo00gooooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0005ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo00Cooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`04ool00?oooooooooo
ool000?ooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0000<ooooo`03ool00?oooooo
oooo00;oo`002Oooool00ooo003oooooooooo`09ooooo`;oo`001oooool01_oo003oooooool00?oo
003oooooool000Cooooo00?oo`00oooooooo00000_ooool2ool000_ooooo00Koo`00oooooooo003o
o`00oooooooo0002ooooo`04ool00?ooooooo`00ool0017ooooo00?oo`00oooooooo00000_ooool0
0ooo003oooooooooo`02ool00003oooooooo003ooooo00?ooooo0_oo0003ooooo`09ool00?oooooo
o`00oooooooo003oooooool00?ooooooo`0000_ooooo00Goo`00oooooooo003oooooool00002oooo
o`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool01ooo003oooooool00?oooooo
o`00oooooooo00000_ooool01ooo003oooooooooooooooooo`00oooooooo00001?ooool2ool000;o
oooo00?oo`00oooooooo00005?ooool00ooo003oooooool00003ooooo`07ool00?ooooooo`00oooo
oooo003oooooool00002ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`07ooooo`03ool00?ooooooo`00
013ooooo0_oo0004ooooo`03ool00?oooooooooo02Gooooo00?oo`00ooooooooool00_oo000=oooo
o`;oo`00>?ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00;ooooo0_oo000F
ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00000oooool01Ooo003ooooooooooooo
003ooooo00;oo`001Oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Sooooo00Co
o`00oooooooo003oo`001Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo
00?o0000ooooooooool01oooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
00?o0000ooooooooool01?ooool01?oo003oooooool00?ooool2ool000;ooooo00Coo`00oooooooo
ooooo`000oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000cooooo00?oo`00oooo
ooooool00_oo0009ooooo`03ool00?ooooooo`0000Wooooo0_oo0007ooooo`06ool00?ooooooo`00
ool00?ooooooo`001?ooool00ooo003oooooool00002ooooo`;oo`002oooool01_oo003oooooool0
0?oo003oooooool000;ooooo00Coo`00oooooooo003oo`004Oooool00ooo003oooooool00002oooo
o`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00oooool2ool000?ooooo00Woo`00oooo
oooo003oooooool00?ooooooo`00oooooooo00002oooool01Ooo003oooooool00?ooooooo`0000;o
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;o
o`0000Goooooool00?ooooooooooool00003ooooo`04ool00?ooooooooooool000?ooooo00Ooo`00
oooooooo003oooooool00?ooooooo`0001Cooooo00?oo`00oooooooo00000oooool01ooo003ooooo
ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`0<ooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool01oooool01?oo003o
ooooool00?oo0006ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`03ool00?oooooooooo
02Gooooo00?oo`00ooooooooool00_oo000=ooooo`;oo`00>?ooool01?oo003ooooooooooooo0007
ooooo`07ool00?oooooooooooooooooo003oooooool0000Fooooo`03ool00?oooooooooo00Sooooo
00?oo`00oooooooo00000oooool01Ooo003ooooooooooooo003ooooo00;oo`001Oooool00ooo003o
ooooooooo`0=ooooo`03ool00?oooooooooo00Sooooo00Coo`00oooooooo003oo`001Oooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool01_ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`04ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool01?oo003ooooooooooooo0003ooooo`03
ool00?oooooooooo00Wooooo00?oo`00oooooooo00003?ooool00ooo003oooooooooo`02ool000Wo
oooo00?oo`00oooooooo00002Oooool2ool000Oooooo00Koo`00oooooooo003oo`00oooooooo0004
ooooo`03ool00?ooooooo`0000;ooooo0_oo000;ooooo`06ool00?ooooooo`00ool00?ooooooo`00
0_ooool01?oo003oooooool00?oo000Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo
ool00_oo00000oooooooo`00ooooo`03ooooo`;oo`000oooool02Ooo003oooooool00?ooooooo`00
oooooooo003oooooool0000;ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_oo00001Oooooooo`00
ooooooooooooo`0000?ooooo00Coo`00ooooooooooooo`000oooool01ooo003oooooool00?oooooo
o`00oooooooo00004_ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Ooo`00oooooooo003o
ooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Aoooo
o`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo
003oo`001_ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooo
ooooool09?ooool2ool000;ooooo0_oo000=ooooo`;oo`00=oooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00Cooooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Kooooo00?o
o`00ooooooooool02?ooool00ooo003oooooool00003ooooo`05ool00?ooooooooooool00?ooool0
0_oo0005ooooo`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool0000:ooooo`04
ool00?ooooooo`00ool000Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04oooo
o`03o`000?oooooo000000Co00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooo
oooo00;ooooo0ol00004ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool01?oo003ooooooooo
oooo0003ooooo`03ool00?oooooooooo00Kooooo00Koo`00ooooooooooooo`00oooooooo000<oooo
o`03ool00?oooooooooo00;oo`002?ooool2ool00003oooooooo003ooooo00Sooooo0_oo0002oooo
o`03ool00?oooooooooo00;ooooo00Koo`00oooooooo003oo`00oooooooo0004ooooo`03ool00?oo
ooooo`0000;ooooo0_oo0005ooooo`03ool00?oooooooooo00?ooooo00Ooo`00oooooooo003oo`00
oooooooo003ooooo00;oo`0000?oooooool00?oo00004Oooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00;oo`0000?oooooool00?ooool00oooool2ool000?ooooo00Goo`00oooooooo
003oooooool00002ooooo`;oo`002oooool01_oo003oooooool00?ooooooo`00ooooo`;oo`001ooo
ool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;oo`0000Goooooool00?oooooooooo
ool00003ooooo`04ool00?ooooooooooool000?ooooo00Ooo`00oooooooo003oooooool00?oooooo
o`0001;ooooo0_oo0002ooooo`05ool00?ooooooooooool00?ooool00_oo00001?ooooooo`00ool0
0?oo0002ooooo`03ool00?oooooooooo00[ooooo0ol0000Cooooo`00:oooool00ol0003ooooooooo
o`05ooooo`04ool00?ooooooooooool000Kooooo00Coo`00oooooooo003oo`001_ooool00ooo003o
ooooooooo`05ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool09?ooool2ool000;o
oooo0_oo000=ooooo`;oo`00=oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Co
oooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Kooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooool00003ooooo`05ool00?ooooooooooool00?ooool00_oo0005ooooo`03ool00?oo
oooooooo00Wooooo00Goo`00ooooooooooooooooool0000:ooooo`04ool00?ooooooo`00ool000Go
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo00Ko
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
00Cooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`04ool00?ooooooooooool000?ooooo00?o
o`00ooooooooool01_ooool01_oo003ooooooooooooo003oooooool000cooooo00Goo`00oooooooo
003oooooool00008ooooo`;oo`0000?oooooool00?ooool02?ooool2ool000;ooooo00?oo`00oooo
ooooool00_ooool01_oo003ooooooooooooo003oooooool000Cooooo00?oo`00oooooooo00000_oo
ool2ool000Cooooo0_oo0005ooooo`07ool00?ooooooo`00ool00?ooooooo`00ooooo`02ool00003
oooooooo003oo`00017ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ool00003
oooooooo003ooooo00;ooooo00?oo`00oooooooo00000oooool01Ooo003oooooool00?ooooooo`00
00;ooooo0_oo000;ooooo`06ool00?ooooooo`00oooooooo003ooooo0_oo0007ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00oooooooo00000_oo00001Oooooooo`00ooooooooooooo`0000?ooooo
00?oo`00ooooooooool00_oo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00002oooo
o`03ool00?oooooooooo00gooooo0_oo0002ooooo`05ool00?ooooooooooool00?ooool00_oo0002
ooooo`;oo`000_ooool00ooo003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Gooooo00Coo`00ooooooooooooo`001_ooool01?oo003oooooool00?oo
0006ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00001?ooool00ooo003ooooooooo
o`0Tooooo`;oo`000_ooool2ool000gooooo0_oo000gooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool01?ooool2ool000;ooooo00?oo`00oooooooo00005_ooool00ooo003ooooooooo
o`08ooooo`03ool00?ooooooo`0000;ooooo00Koo`00ooooooooooooooooool00?ooool2ool000Go
oooo00?oo`00ooooooooool02Oooool01?oo003oooooooooooooool2ool000Wooooo00Coo`00oooo
oooo003oo`001Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?o0000
ooooooooool01_ooool01?l0003oooooooooool00007ooooo`Co00001Oooool00ol0003ooooooooo
o`04ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool01?oo003oooooool00?oo0003ooooo`03
ool00?ooooooo`0000Kooooo00Koo`00ooooooooooooo`00oooooooo000<ooooo`05ool00?oooooo
o`00oooooooo00002?ooool2ool00003oooooooo003ooooo00Sooooo0_oo0002ooooo`03ool00?oo
oooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`06ool00?oooooooooooooo
oooo003ooooo0_oo0004ooooo`;oo`001Oooool01ooo003oooooool00?oo003oooooool00?ooool0
0_oo00000oooooooo`00ool0000Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`0000?ooooo00Goo`00oooooooo003o
ooooool00002ooooo`;oo`002oooool02Ooo003oooooool00?ooooooo`00oooooooo003oooooool0
0006ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_oo00001Oooooooo`00oooo
ooooooooo`0000?ooooo00?oo`00ooooooooool00_oo0002ooooo`07ool00?ooooooo`00oooooooo
003oooooool00002ooooo`04ool00?ooooooooooool000cooooo0_oo0002ooooo`05ool00?oooooo
ooooool00?ooool00_oo0002ooooo`;oo`000_ooool00ooo003oooooooooo`0<ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`?o00001Oooool01?oo003ooooooooooooo0006ooooo`04ool00?oo
ooooo`00ool000Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooool00004ooooo`03ool0
0?oooooooooo02Cooooo0_oo0002ooooo`;oo`003Oooool00ooo003oooooool0000Pooooo`03ool0
0?oooooooooo01?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`;oo`00
0_ooool00ooo003oooooool0000Fooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`02ooooo`?oo`001Oooool00ooo003oooooooooo`09ooooo`04ool0
0?ooooooooooooooo`;oo`002Oooool01?oo003oooooool00?oo0005ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool00oooool2o`0000Sooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Cooooo00Coo`00oooooooo003ooooo0_oo
0002ooooo`04ool00?ooooooo`00ool000;ooooo0_oo00000oooooooo`00ooooo`05ooooo`06ool0
0?ooooooooooool00?ooooooo`003?ooool01Ooo003oooooool00?ooooooo`0000Sooooo0_oo0000
0oooooooo`00ooooo`08ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`06ool00?oooooo
ooooool00?ooooooo`000oooool01_oo003oooooooooooooooooo`00ooooo`;oo`001?ooool2ool0
00Gooooo00Ooo`00oooooooo003oo`00oooooooo003ooooo00;oo`0000?oooooool00?oo00004Ooo
ool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00_oo
ool00ooo003oooooool00003ooooo`;oo`000_ooool00ooo003oooooooooo`02ool000Oooooo00go
o`00ooooooooooooooooool00?ooooooo`00oooooooo003oooooool00?ooooooo`0000Kooooo00?o
o`00ooooooooool00_ooool00ooo003oooooool00002ool00005oooooooo003ooooooooooooo0000
0oooool00ooo003oooooooooo`02ool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`00
00;ooooo00Coo`00ooooooooooooo`002oooool3ool000;ooooo00Goo`00ooooooooooooo`00oooo
o`02ool000;ooooo0_oo0002ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01Oooool01?oo003ooooooooooooo0006ooooo`04ool00?oo
ooooo`00ool000Kooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0003ooooo`03
ool00?oooooooooo02Cooooo0_oo0002ooooo`;oo`003Oooool00ooo003oooooool0000Pooooo`03
ool00?oooooooooo01?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`;o
o`000_ooool00ooo003oooooool0000Fooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`02ooooo`?oo`001Oooool2ool000[ooooo00Coo`00oooooooo
oooooooo0_oo0009ooooo`04ool00?ooooooo`00ool000Gooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`Go00001?ooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`0000Goooooool00?ooooooo`00oooo
o`02ool000;ooooo0_oo00000oooooooo`00ooooo`05ooooo`03ool00?ooooooo`0000;ooooo00?o
o`00ooooooooool02_ooool01Ooo003oooooool00?ooooooo`0000Sooooo0_oo00000oooooooo`00
ooooo`08ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?oo
ooooo`000oooool01_oo003oooooooooooooooooo`00ooooo`;oo`001?ooool2ool000Gooooo00Oo
o`00oooooooo003oo`00oooooooo003ooooo00;oo`0000?oooooool00?oo00004?ooool2ool00005
oooooooo003ooooooooooooo00000_ooool2ool00003oooooooo003ooooo00;ooooo00?oo`00oooo
oooo00000oooool2ool000Gooooo0_oo0007ooooo`06ool00?oooooooooooooooooo003ooooo0ooo
00001?ooooooo`00oooooooo0006ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo0000
0_oo00000oooooooo`00ooooo`02ool000?ooooo00?oo`00ooooooooool00_oo0002ooooo`07ool0
0?ooooooo`00oooooooo003oooooool00002ooooo`04ool00?ooooooooooool000Wooooo00?oo`00
oooooooo00000_oo0002ooooo`06ool00?ooooooooooool00?ooooooo`000oooool2ool000;ooooo
00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`05ooooo`04ool00?ooooooooooool000Kooooo00Coo`00oooooooo003oo`001_ooool00ooo003o
ooooooooo`05ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool09?ooool2ool0
00;ooooo0_oo000=ooooo`03ool00?ooooooo`00023ooooo00?oo`00ooooooooool04oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`03ool00?ooooooo`00
01Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00;ooooo0ooo0005ooooo`;oo`002_ooool01?oo003oooooooooooooool2ool000Sooooo0_oo0000
0oooooooo`00ool00005ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool0
0ol0003oooooooooo`0Jooooo`?o00001?ooool00ooo003oooooooooo`02ool00005oooooooo003o
ooooool00?ooool00_oo0002ooooo`04ool00?ooooooo`00ool000Kooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`09ooooo`;oo`0000Coooooool00?ooooooo`001oooool01?oo003o
ooooool00?ooool2ool000Sooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooo
ooooooooo`00oooooooo0003ooooo`06ool00?oooooooooooooooooo003ooooo0_oo0004ooooo`03
ool00?ooooooo`0000Cooooo00Coo`00oooooooo003oo`000_ooool3ool00003oooooooo003oo`00
013ooooo0_oo00001Oooooooo`00ooooooooooooo`0000;ooooo0_oo00000oooooooo`00ooooo`02
ooooo`03ool00?ooooooo`0000?ooooo0_oo0006ooooo`03ool00?oooooooooo00Gooooo00Koo`00
ooooooooooooooooool00?ooool3ool00004oooooooo003oooooool000Kooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooool00002ool00003oooooooo003ooooo00;oo`000oooool00ooo003o
ooooooooo`02ool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00Coo`00
oooooooo003oo`002Oooool00ooo003oooooool00002ool000;ooooo00Koo`00ooooooooooooo`00
oooooooo0004ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool01_ooool2o`00
01?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00Coo`00ooooooooooooo`001_ooool01?oo
003oooooool00?oo0006ooooo`03ool00?oooooooooo00Gooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01?ooooo0_oo0002ooooo`;oo`003Ooo
ool00ooo003oooooool0000Iooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`03ool00?oo
ooooo`0001Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00;ooooo0ooo0005ooooo`;oo`002_ooool01?oo003oooooooooooooool2ool000Sooooo
0_oo00000oooooooo`00ool00005ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
1?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo00Oooooo0_oo00001Oooooooo`00
oooooooo003ooooo00;oo`000_ooool01?oo003oooooool00?oo0006ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool02Oooool2ool00004oooooooo003oooooool000Oooooo00Coo`00
oooooooo003ooooo0_oo0008ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`06ool00?oo
ooooooooool00?ooooooo`000oooool01_oo003oooooooooooooooooo`00ooooo`;oo`001?ooool0
0ooo003oooooool00004ooooo`04ool00?ooooooo`00ool000;ooooo0ooo00000oooooooo`00ool0
000@ooooo`;oo`0000Goooooool00?ooooooooooool00003ooooo`03ool00?ooooooo`0000?ooooo
00?oo`00oooooooo00000oooool2ool000Kooooo00?oo`00ooooooooool01Oooool01_oo003ooooo
ooooooooooooo`00ooooo`?oo`0000Coooooool00?ooooooo`001Oooool00ooo003oooooooooo`03
ooooo`03ool00?ooooooo`0000;oo`0000?oooooool00?ooool00_oo0003ooooo`03ool00?oooooo
oooo00;oo`000_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool01?oo003ooooo
ool00?oo0009ooooo`03ool00?ooooooo`0000;oo`000_ooool01_oo003ooooooooooooo003ooooo
ool000Cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`07ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_oo0005
ooooo`04ool00?ooooooo`00ool000Kooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooo
oooo0003ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool04oooool2ool000;ooooo
0_oo000=ooooo`03ool00?ooooooo`0000[ooooo00Goo`00ooooooooooooooooool0000:ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000Fooooo`03
ool00?oooooooooo00Sooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`?o
o`001Oooool2ool000[ooooo00Coo`00oooooooooooooooo0_oo0008ooooo`;oo`0000?oooooool0
0?oo00001Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`07ooooo`;oo`0000Goooooool00?ooooooo`00ooooo`02
ool000;ooooo00Coo`00oooooooo003oo`001_ooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`04ool00?ooooooo`00ooooo`;o
o`002?ooool2ool000;ooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003ooooo
ool000?ooooo00Koo`00ooooooooooooooooool00?ooool2ool000Cooooo00?oo`00oooooooo0000
1?ooool01?oo003oooooool00?oo0002ooooo`?oo`0000?oooooool00?oo00004?ooool2ool00005
oooooooo003ooooooooooooo00000oooool00ooo003oooooool00003ooooo`03ool00?ooooooo`00
00?ooooo0_oo0006ooooo`03ool00?oooooooooo00Gooooo00Koo`00ooooooooooooooooool00?oo
ool3ool00004oooooooo003oooooool000Gooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ool00002ool00003oooooooo003ooooo00;oo`000oooool00ooo003oooooooooo`02ool000;ooooo
00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo1?oo0009ooooo`03ool00?ooooooo`00
00;oo`000_ooool01_oo003ooooooooooooo003oooooool000Cooooo00Coo`00ooooooooooooo`00
1?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo00Gooooo00?oo`00ooooooooool00_oo0005ooooo`04ool00?ooooooo`00ool000Kooooo
00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00ko
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0;ooooo`03ool00?ooooooo`0000;o
oooo0_oo0007ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00002_ooool01Ooo003o
ooooooooooooooooo`0000[ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08oooo
o`;oo`002Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooool0000Fooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Gooooo0_oo000:oooo
o`04ool00?ooooooooooooooo`;oo`002?ooool2ool00003oooooooo003oo`0000Gooooo00?oo`00
ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool01oooool01Ooo003ooooooooooooo003ooooo00Coo`000_ooool01?oo003oooooool0
0?oo0006ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool02Oooool2ool00004oooo
oooo003oooooool000Oooooo00Coo`00oooooooo003ooooo0_oo0008ooooo`05ool00?ooooooo`00
oooooooo00001?ooool01_oo003ooooooooooooo003oooooool000?ooooo00Koo`00oooooooooooo
ooooool00?ooool2ool000Cooooo00?oo`00oooooooo00001?ooool01?oo003oooooool00?oo0002
ooooo`?oo`0000?oooooool00?oo00004?ooool2ool00005oooooooo003ooooooooooooo00000ooo
ool00ooo003oooooool00003ooooo`03ool00?ooooooo`0000?ooooo0_oo0006ooooo`03ool00?oo
oooooooo00Gooooo00Koo`00ooooooooooooooooool00?ooool2ool00005oooooooo003oo`00oooo
oooo00001Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;oo`0000?oooooool0
0?ooool00_oo0003ooooo`03ool00?oooooooooo00;oo`000_ooool01ooo003oooooool00?oooooo
o`00oooooooo00000_ooool4ool000Wooooo00?oo`00oooooooo00000_oo0002ooooo`06ool00?oo
ooooooooool00?ooooooo`001?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo
00Oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003o
ooooooooo`02ool000Gooooo00Coo`00oooooooo003oo`001_ooool00ooo003oooooooooo`05oooo
o`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00006
ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001_ooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000Fooooo`05ool00?oo
oooooooooooooooo00001Oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;o
oooo00?oo`00oooooooo00001Oooool2ool000[ooooo00Coo`00oooooooooooooooo0_oo0008oooo
o`;oo`0000?oooooool00?oo00001Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`07ooooo`05ool00?oooooooooo
ool00?ooool01?oo0002ooooo`04ool00?ooooooo`00ool000Kooooo0ooo0002ooooo`03ool00?oo
oooooooo00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`04ool00?ooooooo`00ooooo`;o
o`002?ooool01Ooo003oooooool00?ooooooo`0000Cooooo00Koo`00ooooooooooooo`00oooooooo
0003ooooo`06ool00?oooooooooooooooooo003ooooo0_oo0004ooooo`03ool00?ooooooo`0000Co
oooo00Coo`00oooooooo003oo`000_ooool3ool00004oooooooo003oooooool000oooooo0_oo0000
1Oooooooo`00ooooooooooooo`0000?ooooo00?oo`00oooooooo00000oooool00ooo003oooooool0
0003ooooo`;oo`001_ooool00ooo003oooooooooo`05ooooo`06ool00?oooooooooooooooooo003o
oooo0_oo00001Oooooooo`00ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00002ool00003oooooooo003ooooo00;oo`000oooool00ooo003oooooooooo`02ool0
00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo1?oo0009ooooo`Goo`000_oo
ool01_oo003ooooooooooooo003oooooool000Cooooo00Coo`00ooooooooooooo`001?ooool00ooo
003oooooooooo`07ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Go
oooo00?oo`00ooooooooool00_oo0004ooooo`;oo`0000?oooooool00?oo00001_ooool00ooo003o
ooooooooo`05ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool03_ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00006ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001_ooool01Ooo
003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01oooool2ool000Kooooo00?oo`00
ooooooooool01oooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00oooool00ooo003oooooool00002ooooo`05ool00?ooooooo`00oooooooo0000
5?ooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`000_ooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000Gooooo0_oo000:ooooo`04ool00?oooooooooo
ooooo`;oo`002?ooool2ool00003oooooooo003oo`0000Gooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`04ooooo`03o`000?oooooooooo01[ooooo0ol00007ooooo`05ool00?oooooo
ooooool00?ooool01?oo0002ooooo`04ool00?ooooooo`00ool000Kooooo0ooo0002ooooo`03ool0
0?oooooooooo00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`04ool00?ooooooo`00oooo
o`;oo`002?ooool01Ooo003oooooool00?ooooooo`0000Cooooo00Koo`00ooooooooooooo`00oooo
oooo0003ooooo`06ool00?oooooooooooooooooo003ooooo0_oo0004ooooo`03ool00?ooooooo`00
00Cooooo00Coo`00oooooooo003oo`000_ooool3ool00004oooooooo003oooooool000oooooo0_oo
00001Oooooooo`00ooooooooooooo`0000?ooooo00?oo`00oooooooo00000oooool00ooo003ooooo
ool00003ooooo`;oo`001_ooool00ooo003oooooooooo`05ooooo`06ool00?oooooooooooooooooo
003ooooo0_oo00001Oooooooo`00ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool0
0ooo003oooooool00002ool00003oooooooo003ooooo00;oo`000oooool00ooo003oooooooooo`02
ool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo0_oo00000oooooooo`00
ooooo`08ooooo`;oo`0000?oooooool00?oo00000_ooool01_oo003ooooooooooooo003oooooool0
00Cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`06ooooo`;o00004oooool0
02_ooooo0ol00005ooooo`03ool00?oooooooooo00;oo`001?ooool2ool00003oooooooo003oo`00
00Kooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00
ooooooooool03_ooool00ooo003oooooooooo`04ooooo`;oo`003?ooool00ooo003oooooool00002
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00oooool00ooo003oooooool00006
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`07ooooo`;oo`001_oo
ool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo003o
oooo0_oo000Cooooo`05ool00?oooooooooooooooooo00001Oooool01?oo003ooooooooooooo0002
ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001Oooool2ool000Cooooo00?oo`00
ooooooooool00oooool01ooo003oooooooooooooooooo`00oooooooo00001oooool2ool00003oooo
oooo003oo`0000Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`;o0000
7?ooool00ol0003oooooooooo`07ooooo`05ool00?ooooooooooool00?ooool01?oo0002ooooo`04
ool00?ooooooo`00ool000Kooooo0ooo0002ooooo`03ool00?oooooooooo00Wooooo00Koo`00oooo
oooo003oo`00oooooooo0007ooooo`04ool00?ooooooo`00ooooo`;oo`002?ooool00ooo003ooooo
ool00002ool000Cooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`06ool00?oooooooooo
oooooooo003ooooo0_oo0004ooooo`03ool00?ooooooo`0000Cooooo00Coo`00oooooooo003oo`00
0_ooool3ool00004oooooooo003oooooool000oooooo0_oo00001Oooooooo`00ooooooooooooo`00
00?ooooo00?oo`00oooooooo00000oooool00ooo003oooooool00003ooooo`;oo`001_ooool00ooo
003oooooooooo`05ooooo`06ool00?oooooooooooooooooo003ooooo0_oo00001Oooooooo`00ool0
0?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ool00003oooo
oooo003ooooo00;oo`000oooool00ooo003oooooooooo`02ool000;ooooo00Ooo`00oooooooo003o
ooooool00?ooooooo`0000;ooooo0_oo00000oooooooo`00ooooo`08ooooo`;oo`0000?oooooool0
0?oo00000_ooool01_oo003ooooooooooooo003oooooool000Cooooo00Coo`00ooooooooooooo`00
1?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo00Gooooo00?oo`00ooooooooool00_oo0004ooooo`;oo`0000?oooooool00?oo00001_oo
ool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ool0000<ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`0000Kooooo00Goo`00ooooooooooooooooool00003ooooo`03
ool00?oooooooooo00Oooooo0_oo0006ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo
ooooo`002?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
oooo00000_ooool01?oo003oooooool00?ooool2ool001?ooooo00Goo`00ooooooooooooooooool0
0005ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ool00005ooooo`;oo`001?ooool00ooo003oooooooooo`03ooooo`07ool00?oooooooooooooooooo
003oooooool00007ooooo`;oo`0000?oooooool00?oo00001Oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00Cooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`07oooo
o`05ool00?ooooooooooool00?ooool01?oo0002ooooo`03ool00?ooooooo`0000;oo`001Oooool3
ool000;ooooo00?oo`00ooooooooool02Oooool01_oo003oooooool00?oo003oooooool000Oooooo
00Coo`00oooooooo003ooooo0_oo0008ooooo`03ool00?ooooooo`0000;oo`001?ooool00ooo003o
ooooooooo`02ooooo`05ool00?oooooooooooooooooo00000oooool01?oo003oooooool00?oo0004
ooooo`03ool00?ooooooo`0000Cooooo00Coo`00oooooooo003oo`000_ooool3ool00004oooooooo
003oooooool000gooooo00Koo`00oooooooo003oo`00oooooooo0002ooooo`07ool00?oooooooooo
oooooooo003oooooool00003ooooo`03ool00?ooooooo`0000?ooooo0_oo0006ooooo`03ool00?oo
oooooooo00Gooooo00Coo`00ooooooooooooo`000_ooool2ool00005oooooooo003oo`00oooooooo
00001Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;oo`0000Koooooool00?oo
ooooo`00oooooooo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01?oo003oooooool0
0?oo0002ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool01oooool2ool00003
oooooooo003oo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0004ooooo`04ool00?oooooo
ooooool000;ooooo00?oo`00oooooooo00002Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;oo`001?ooool2ool00003oooooooo003o
o`0000Kooooo00?oo`00ooooooooool00oooool2ool000?ooooo00Goo`00ooooooooooooooooool0
0008ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooool0
0007ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooooooo003oooooool0
00Kooooo00?oo`00ooooooooool00oooool00ooo003oooooool00004ooooo`03ool00?ooooooo`00
00?ooooo00Goo`00ooooooooooooooooool00009ooooo`;oo`001_ooool00ooo003oooooooooo`07
ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`02ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo003ooooo0_oo000Cooooo`04ool0
0?ooooooooooooooo`;oo`001?ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo
00;ooooo00?oo`00oooooooo00001Oooool2ool000Cooooo00?oo`00ooooooooool00oooool01ooo
003oooooooooooooooooo`00oooooooo00001oooool2ool00003oooooooo003oo`0000Gooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool01oooool01Ooo003ooooooooooooo003ooooo00Coo`000_ooool00ooo003ooooo
ool00002ool000Gooooo0_oo0003ooooo`03ool00?oooooooooo00Wooooo00Koo`00oooooooo003o
o`00oooooooo0007ooooo`04ool00?ooooooo`00ooooo`;oo`002?ooool00ooo003oooooool00002
ool000Cooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000?ooooo00Co
o`00oooooooo003oo`001?ooool00ooo003oooooool00004ooooo`04ool00?ooooooo`00ool000;o
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000gooooo1?oo00001Oooooooo`00oooooooo
ooooo`0000?ooooo00?oo`00oooooooo00000oooool00ooo003oooooool00003ooooo`;oo`001_oo
ool01?oo003ooooooooooooo0004ooooo`04ool00?ooooooooooool000;ooooo0_oo00001Ooooooo
o`00ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ool0
00;ooooo0_oo00001Oooooooo`00ooooooooooooo`0000?ooooo00Goo`00ooooooooooooo`00oooo
o`02ool000;ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`07ooooo`;oo`00
00?oooooool00?oo00000_ooool01_oo003ooooooooooooo003oooooool000Cooooo00Coo`00oooo
ooooooooo`000_ooool00ooo003oooooool00009ooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_oo0004ooooo`;oo`0000?oooooool0
0?oo00001_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo0_oo0002oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03oooo
o`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00003ooooo`04ool00?oooooo
ooooool000;ooooo00?oo`00oooooooo00001_ooool2ool000Cooooo00?oo`00oooooooo00001?oo
ool3ool000?ooooo00Goo`00ooooooooooooooooool00009ooooo`;oo`001_ooool00ooo003ooooo
ooooo`07ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo00000ooooooo
o`00ooooo`0Aooooo`04ool00?ooooooooooooooo`;oo`001?ooool01?oo003ooooooooooooo0002
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool2ool000Cooooo00?oo`00
ooooooooool00oooool01ooo003oooooooooooooooooo`00oooooooo00001oooool2ool00003oooo
oooo003oo`0000Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03o`00
0?oooooooooo01[ooooo00?o0000ooooooooool01oooool01Ooo003ooooooooooooo003ooooo00;o
o`0000Woooooool00?ooooooooooool00?ooooooo`00oooooooo00001Oooool2ool000?ooooo00?o
o`00ooooooooool02Oooool01_oo003oooooool00?oo003oooooool000Oooooo00Coo`00oooooooo
003ooooo0_oo0008ooooo`03ool00?ooooooo`0000;oo`001?ooool00ooo003oooooooooo`03oooo
o`04ool00?ooooooooooool000?ooooo00Coo`00oooooooo003oo`001?ooool01?oo003ooooooooo
oooo0003ooooo`04ool00?ooooooo`00ool000;ooooo00Ooo`00oooooooo003oooooool00?oooooo
o`0000gooooo00Koo`00oooooooo003oo`00oooooooo0002ooooo`07ool00?oooooooooooooooooo
003oooooool00003ooooo`03ool00?ooooooo`0000?ooooo0_oo0006ooooo`04ool00?oooooooooo
ool000Cooooo00Coo`00ooooooooooooo`000oooool01_oo003oooooool00?oo003oooooool000Go
oooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ool000?ooooo00?oo`00oooooooo
00000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Coo`00oooooooo003oo`000_ooool0
1?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00Oooooo00Goo`00oooooooooooooooo
ool00002ooooo`06ool00?ooooooooooool00?ooooooo`001?ooool01?oo003ooooooooooooo0002
ooooo`03ool00?ooooooo`0000Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01Oooool00ooo003oooooooooo`02ool000Cooooo0_oo00000oooooooo`00ool00006oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool2ool000;ooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000;ooooo00?oo`00
oooooooo00000oooool01Ooo003oooooooooooooooooo`0000?ooooo00Coo`00ooooooooooooo`00
0_ooool00ooo003oooooool00006ooooo`;oo`001?ooool00ooo003oooooool00004ooooo`?oo`00
0oooool01?oo003oooooooooooooool2ool000Sooooo0_oo0006ooooo`03ool00?oooooooooo00Ko
oooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?oooooool0
0?ooool02Oooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooooooo`;oo`001?ooool0
1?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00ooo
ool2ool000Cooooo00?oo`00ooooooooool00oooool2ool000;ooooo00?oo`00oooooooo00001ooo
ool2ool00003oooooooo003oo`0000Gooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`05ooooo`03o`000?oooooooooo01[ooooo0ol0000:ooooo`06ool00?ooooooo`00ool00?oooooo
o`000_ooool01Ooo003oooooool00?ooooooo`0000Gooooo0_oo0003ooooo`03ool00?oooooooooo
00Wooooo00Koo`00oooooooo003oo`00oooooooo0007ooooo`04ool00?ooooooo`00ooooo`;oo`00
1?ooool01_oo003oooooooooooooooooo`00ooooo`?oo`001?ooool00ooo003oooooooooo`03oooo
o`04ool00?ooooooooooool000?ooooo0_oo00000oooooooo`00ooooo`03ooooo`04ool00?oooooo
ooooool000?ooooo00Coo`00oooooooo003oo`000_ooool01ooo003oooooool00?ooooooo`00oooo
oooo00003?ooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool01Ooo003ooooooooo
ooooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`;oo`001_ooool01?oo
003ooooooooooooo0004ooooo`04ool00?ooooooooooool000?ooooo00Koo`00oooooooo003oo`00
oooooooo0005ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooo003oooooool00005oooo
o`04ool00?ooooooooooool000?ooooo00Goo`00ooooooooooooo`00ooooo`02ool000?ooooo00?o
o`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`0000Gooooo00Goo`00oooooooooooo
ooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`001?ooool00ooo003oooooooooo`02
ool00004oooooooo003oooooool000Sooooo0_l0000Cooooo`009?ooool2o`0000Gooooo00?o0000
ooooooooool01Oooool00ooo003oooooooooo`02ool000Cooooo0_oo00000oooooooo`00ool00006
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool2ool000;ooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000;ooooo00?o
o`00oooooooo00000oooool01Ooo003oooooooooooooooooo`0000?ooooo00Woo`00oooooooooooo
ooooool00?ooooooo`00oooooooo00001_ooool2ool000Cooooo00Goo`00oooooooo003oooooool0
0002ooooo`?oo`000oooool01?oo003oooooooooooooool2ool000Sooooo0_oo0006ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00;oo`0000?oooooool00?ooool02Oooool00ooo003oooooooooo`05ooooo`04ool0
0?ooooooooooooooo`;oo`001?ooool01ooo003oooooooooooooooooo`00oooooooo00001_ooool0
0ooo003oooooooooo`03ooooo`;oo`001?ooool00ooo003oooooooooo`03ooooo`;oo`000_ooool0
0ooo003oooooool00007ooooo`;oo`0000?oooooool00?oo00001Oooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0:
ooooo`06ool00?ooooooo`00ool00?ooooooo`000_ooool01Ooo003oooooool00?ooooooo`0000Go
oooo0_oo0003ooooo`03ool00?oooooooooo00Wooooo00Koo`00oooooooo003oo`00oooooooo0007
ooooo`04ool00?ooooooo`00ooooo`;oo`001?ooool01_oo003oooooooooooooooooo`00ooooo`?o
o`001?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000?ooooo0_oo00000ooo
ooooo`00ooooo`03ooooo`04ool00?ooooooooooool000?ooooo00Coo`00oooooooo003oo`000_oo
ool01ooo003oooooool00?ooooooo`00oooooooo00001oooool00ooo003oooooooooo`02ooooo`07
ool00?oooooooooooooooooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00000_oo
ool01_oo003ooooooooooooo003oooooool000?ooooo0_oo0006ooooo`04ool00?ooooooooooool0
00Cooooo00Coo`00ooooooooooooo`000oooool01_oo003oooooool00?oo003oooooool000Gooooo
00?oo`00ooooooooool00oooool01Ooo003oooooool00?ooooooo`0000Gooooo00Coo`00oooooooo
ooooo`000oooool00ooo003oooooool00002ooooo`;oo`000oooool00ooo003oooooool00002oooo
o`05ool00?oooooooooooooooooo00001Oooool01Ooo003oooooooooooooooooo`0000;ooooo00Ko
o`00ooooooooooooo`00oooooooo0004ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?oo
ooooo`002Oooool00ol0003oooooooooo`0Aooooo`008oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`;oo`0000?o
ooooool00?oo00001_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo0_oo
0002ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooo
oooo0002ooooo`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool00006ooooo`;oo`001?ooool01Ooo
003oooooool00?ooooooo`0000;ooooo0ooo0003ooooo`04ool00?ooooooooooooooo`;oo`002?oo
ool2ool000Kooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool00_oo00000oooooooo`00ooooo`09ooooo`03ool00?oo
oooooooo00Gooooo00Coo`00oooooooooooooooo0_oo0004ooooo`07ool00?oooooooooooooooooo
003oooooool00007ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`03ool00?oooooooooo
00?ooooo0_oo0002ooooo`03ool00?ooooooo`0000Oooooo0_oo00000oooooooo`00ool00005oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0Joooo
o`03o`000?oooooooooo00[ooooo0_oo00002oooooooo`00ooooooooooooo`00oooooooo003ooooo
ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`06
ool00?ooooooo`00ool00?ooooooo`001oooool01ooo003oooooool00?ooooooo`00oooooooo0000
0oooool01_oo003oooooooooooooooooo`00ooooo`?oo`001?ooool00ooo003oooooooooo`03oooo
o`04ool00?ooooooooooool000?ooooo0_oo00000oooooooo`00ooooo`03ooooo`04ool00?oooooo
ooooool000?ooooo00Coo`00oooooooo003oo`000_ooool01ooo003oooooool00?ooooooo`00oooo
oooo00001oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01Oooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`0000?ooooo0_oo0006
ooooo`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`000oooool01_oo003ooooo
ool00?oo003oooooool000Gooooo00?oo`00ooooooooool00oooool01Ooo003oooooool00?oooooo
o`0000Gooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooool00002ooooo`;oo`000ooo
ool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00001Oooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0004ooooo`03ool00?oooooo
oooo00;oo`0000Coooooool00?ooooooo`002Oooool00ol0003oooooooooo`0Aooooo`008oooool0
1?l0003oooooooooool00004ooooo`?o00001Oooool02Ooo003ooooooooooooo003oooooool00?oo
ooooo`00ooooo`02ool00004oooooooo003oooooool000Gooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`02ooooo`;oo`000_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00003ooooo`05ool00?oo
oooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo
00001_ooool2ool000Cooooo00Goo`00oooooooo003oooooool00002ooooo`?oo`000oooool01?oo
003oooooooooooooool2ool000Sooooo0_oo0006ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?ooooo
ool00?ooool02Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000?ooooo0_oo0004
ooooo`07ool00?oooooooooooooooooo003oooooool00007ooooo`03ool00?oooooooooo00;ooooo
0_oo0004ooooo`03ool00?oooooooooo00?ooooo0_oo0002ooooo`03ool00?ooooooo`0000Oooooo
0_oo00000oooooooo`00ool00005ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
0oooool3o`0001cooooo00?o0000ooooooooool02_ooool2ool0000;oooooooo003ooooooooooooo
003oooooool00?ooooooo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Wooooo00Koo`00oooooooo003oo`00oooooooo0007ooooo`07ool00?ooooooo`00oooo
oooo003oooooool00003ooooo`06ool00?oooooooooooooooooo003ooooo0ooo0004ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00oooooooo00000oooool2ool000;ooooo00Goo`00oooooooooooo
ooooool00002ooooo`06ool00?oooooooooooooooooo003ooooo0_oo0002ooooo`05ool00?oooooo
o`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`08ooooo`06ool00?ooooooooooool00?oooooo
o`000oooool2ool000Kooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0003
ooooo`06ool00?ooooooo`00ool00?ooooooo`001Oooool00ooo003oooooooooo`03ooooo`05ool0
0?ooooooo`00oooooooo00001Oooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`00
00;ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool00005
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00006ooooo`03ool00?oo
oooooooo00;oo`0000Coooooool00?ooooooo`002Oooool00ol0003oooooooooo`0Aooooo`008ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Gooooo00Woo`00oooooooooooo
o`00oooooooo003oooooool00?ooool00_oo00001?ooooooo`00oooooooo0005ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool00_ooool2ool000;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool01Ooo003o
ooooooooooooooooo`0000?ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooool00?oo
ooooo`0000Kooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003ooooo
ool00003ooooo`06ool00?ooooooooooool00?ooooooo`002?ooool2ool000Gooooo0_oo0008oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo0003
ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool3ool000?ooooo0_oo0004
ooooo`07ool00?oooooooooooooooooo003oooooool00007ooooo`03ool00?oooooooooo00;ooooo
0_oo0004ooooo`03ool00?ooooooo`0000?ooooo0_oo0002ooooo`03ool00?ooooooo`0000Oooooo
0ooo00000oooooooo`00ooooo`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
1Oooool00ol0003oooooooooo`0Jooooo`?o00002_ooool2ool0000;oooooooo003ooooooooooooo
003oooooool00?ooooooo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Wooooo00Koo`00oooooooo003oo`00oooooooo0007ooooo`06ool00?ooooooo`00oooo
oooo003ooooo0_oo0002ooooo`06ool00?oooooooooooooooooo003ooooo0ooo0004ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00oooooooo00000oooool2ool000;ooooo00Goo`00oooooooooooo
ooooool00002ooooo`06ool00?oooooooooooooooooo003ooooo0_oo0002ooooo`05ool00?oooooo
o`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`08ooooo`06ool00?ooooooooooool00?oooooo
o`000oooool2ool000Kooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0003
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03
ooooo`05ool00?ooooooo`00oooooooo00001Oooool01?oo003ooooooooooooo0003ooooo`03ool0
0?ooooooo`0000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooooooo
ooooool00005ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00006oooo
o`03ool00?oooooooooo00;oo`0000Coooooool00?oo003oo`002?ooool2o`0001?ooooo000Soooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01Oooool02Ooo003ooooooooooooo
003oooooool00?ooooooo`00ooooo`02ool00004oooooooo003oooooool000Gooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`02ooooo`;oo`000_ooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`05ool00?oo
oooooooooooooooo00000oooool01?oo003ooooooooooooo0004ooooo`05ool00?ooooooo`00oooo
oooo00001_ooool2ool000Cooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooo
o`0000?ooooo00Koo`00ooooooooooooo`00oooooooo0008ooooo`;oo`001Oooool2ool000Sooooo
00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo
ooooo`000oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo0ooo0003oooo
o`;oo`000oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Oooooo00Ooo`00oooo
ooooooooooooool00?ooooooo`0000?ooooo0_oo00000oooooooo`00ool00002ooooo`;oo`000_oo
ool01?oo003ooooooooooooo0006ooooo`?oo`000_ooool01ooo003oooooooooooooooooo`00oooo
oooo00000oooool00ooo003oooooool00007ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool02_ooool2ool000Cooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Gooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`06ool00?ooooooo`00ool00?oooooo
o`001oooool01_oo003oooooool00?ooooooo`00ooooo`;oo`000_ooool01_oo003ooooooooooooo
ooooo`00ooooo`?oo`001?ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000?ooooo
0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003oooooooooooooooooo`00
ooooo`;oo`001?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Sooooo00Koo`00
ooooooooooooo`00oooooooo0003ooooo`;oo`001_ooool01?oo003ooooooooooooo0004ooooo`04
ool00?ooooooooooool000?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00?ooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?oooooo
o`0000Cooooo00?oo`00oooooooo00000_ooool2ool000?ooooo00?oo`00oooooooo00000_ooool0
1Ooo003oooooooooooooooooo`0000Gooooo00Goo`00ooooooooooooooooool00003ooooo`03ool0
0?ooooooo`0000Oooooo00Goo`00oooooooo003oo`00ooooo`03ool000Wooooo00?o0000oooooooo
ool04Oooool002?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`05ooooo`09
ool00?ooooooooooool00?ooooooo`00oooooooo003ooooo00;oo`0000Coooooool00?ooooooo`00
1?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`;oo`00
1oooool00ooo003oooooooooo`04ooooo`;oo`000_ooool00ooo003oooooool00002ooooo`05ool0
0?oooooooooooooooooo00000oooool01?oo003ooooooooooooo0004ooooo`05ool00?ooooooo`00
oooooooo00001_ooool2ool000Cooooo00Goo`00oooooooo003oooooool00002ooooo`04ool00?oo
ooooooooool000;ooooo00Koo`00ooooooooooooo`00oooooooo0008ooooo`;oo`001Oooool2ool0
00Sooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Coo`00
ooooooooooooo`000oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo1?oo
0003ooooo`;oo`000oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Oooooo0_oo
0002ooooo`03ool00?ooooooo`0000?ooooo0_oo00001Oooooooo`00oooooooo003ooooo00;oo`00
0_ooool01?oo003ooooooooooooo0006ooooo`?oo`000_ooool01ooo003oooooooooooooooooo`00
oooooooo00000oooool00ooo003oooooool00007ooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool02_ooool2ool000Cooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Gooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`08ooooo`04ool00?ooooooo`00ool000;o
oooo00?oo`00ooooooooool01?ooool01_oo003oooooool00?ooooooo`00ooooo`;oo`0000?ooooo
ool00?oo00000oooool00ooo003oooooool00002ool000Cooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooool00003ooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Ko
o`00ooooooooooooooooool00?ooool2ool000Cooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`04ooooo`;oo`000oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00So
oooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03ool00?oooooooooo00Gooooo00Coo`00
ooooooooooooo`001?ooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0000;ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo
00001Oooool00ooo003oooooool00004ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo0005ooooo`05ool00?oooooooooooooo
oooo00000oooool00ooo003oooooool00007ooooo`05ool00?ooooooo`00ool00?ooool00ooo0009
ooooo`03o`000?oooooooooo017ooooo000Tooooo`;o00001Oooool00ol0003oooooooooo`05oooo
o`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo003ooooo0_oo00001?ooooooo`00oooooooo
0004ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool2ool00004oooooooo
003oooooool000Oooooo00?oo`00ooooooooool01?ooool2ool000;ooooo00?oo`00oooooooo0000
0_ooool01Ooo003oooooooooooooooooo`0000?ooooo00Coo`00ooooooooooooo`001?ooool01Ooo
003oooooool00?ooooooo`0000Gooooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?oo
ooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool01_oo003ooooooooooooo003oooooool0
00Sooooo0_oo0005ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool00_ooool01Ooo
003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02
ooooo`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`07ooooo`03ool00?oooooooooo00;ooooo0ooo00001?ooooooo`00ooooooooool2ool000?ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooool00007ooooo`;oo`000_ooool00ooo003ooooo
ool00003ooooo`;oo`0000Goooooool00?ooooooo`00ooooo`02ool000;ooooo00Coo`00oooooooo
ooooo`001_ooool3ool000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?o
o`00oooooooo00001oooool00ol0003oooooooooo`0Cooooo`;o00001Oooool00ol0003ooooooooo
o`0:ooooo`;oo`001?ooool01ooo003oooooool00?ooooooo`00oooooooo00001Oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo00Sooooo00Coo`00oooooooo003oo`000_ooool00ooo
003oooooooooo`04ooooo`06ool00?ooooooo`00oooooooo003ooooo0_oo00000oooooooo`00ool0
0003ooooo`03ool00?ooooooo`0000;oo`000oooool00ooo003oooooooooo`05ooooo`03ool00?oo
ooooo`0000?ooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooo
ooooooooooooo`00ooooo`;oo`001?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00Cooooo0_oo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool01_oo
003ooooooooooooo003oooooool000?ooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooo
oooo0004ooooo`04ool00?ooooooooooool000Gooooo00Coo`00ooooooooooooo`001?ooool00ooo
003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00004
ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
ooooooooool00_oo0005ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool0
0007ooooo`03ool00?ooooooo`0000;oo`0000?oooooool00?oo00002Oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?ooooooo`0000;ooooo00Coo`00
oooooooo003ooooo0_oo00001?ooooooo`00oooooooo0004ooooo`03ool00?ooooooo`0000Cooooo
00?oo`00ooooooooool00_ooool2ool00004oooooooo003oooooool000Oooooo00?oo`00oooooooo
ool01?ooool2ool000;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ool000?o
oooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00
oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Goo`00ooooooooooooo`00
ooooo`02ool000;ooooo00?oo`00oooooooo00002?ooool2ool000Gooooo00?oo`00oooooooo0000
1oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_ooool01?oo003o
oooooooooooo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool3ool0
0004oooooooo003oooooooooo`;oo`000oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
o`0000Oooooo0ooo00001Oooooooo`00ooooooooooooo`0000;ooooo0_oo00000oooooooo`00oooo
o`02ool00005oooooooo003ooooooooooooo00000_ooool00ooo003oooooooooo`04ooooo`?oo`00
0_ooool01ooo003oooooooooooooooooo`00oooooooo00000oooool00ooo003oooooool00007oooo
o`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0:
ooooo`;oo`001?ooool01ooo003oooooool00?ooooooo`00oooooooo00001Oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00Sooooo00Coo`00oooooooo003oo`000_ooool00ooo003o
ooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00000_ooool01?oo003oooooool00?oo0003
ooooo`06ool00?ooooooo`00ool00?ooooooo`000_ooool00ooo003oooooooooo`05ooooo`03ool0
0?ooooooo`0000?ooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000oooool01Ooo003o
oooooooooooo003ooooo00;oo`001?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00Cooooo0ooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool01_oo
003ooooooooooooo003oooooool000?ooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooo
oooo0004ooooo`04ool00?ooooooooooool000Gooooo00Koo`00ooooooooooooo`00oooooooo0002
ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00
oooooooo00001?ooool00ooo003oooooool00002ooooo`;oo`000oooool00ooo003oooooool00003
ooooo`04ool00?ooooooo`00ool000Gooooo00Goo`00ooooooooooooooooool00003ooooo`03ool0
0?ooooooo`0000Oooooo00?oo`00oooooooo00000_oo00000oooooooo`00ool00009ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo00000_oo
ool01?oo003oooooool00?ooool2ool00004oooooooo003oooooool000Cooooo00?oo`00oooooooo
00001?ooool00ooo003oooooooooo`02ooooo`;oo`0000Coooooool00?ooooooo`001oooool00ooo
003oooooooooo`04ooooo`;oo`000_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00;oo`000oooool01?oo003ooooooooooooo0004ooooo`05ool00?ooooooo`00oooooooo00000ooo
ool01Ooo003oooooool00?ooooooo`0000Cooooo00Goo`00oooooooo003oooooool00002ooooo`05
ool00?ooooooooooool00?ooool00_oo0002ooooo`03ool00?ooooooo`0000Sooooo0_oo0005oooo
o`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooo
oooooooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?o
o`00oooooooo00000_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Oooooo
00Koo`00ooooooooooooooooool00?ooool2ool00004oooooooo003oooooooooo`;oo`000oooool0
0ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Oooooo0ooo00001Oooooooo`00oooooooo
ooooo`0000;ooooo0_oo00000oooooooo`00ooooo`02ool00005oooooooo003ooooooooooooo0000
0_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000;ooooo00goo`00oooooooooooo
ooooool00?ooooooo`00oooooooo003oooooool00?ooooooo`0000Oooooo00?o0000ooooooooool0
4_ooool01?l0003oooooooooool00004ooooo`?o00002_ooool2ool000Cooooo00Ooo`00oooooooo
003oooooool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08
ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00ooooooooool01?ooool01Ooo003oooooool0
0?ooooooo`0000;ooooo00Coo`00oooooooo003oo`000_ooool00ooo003oooooooooo`02ool00005
oooooooo003ooooooooooooo00002?ooool2ool000?ooooo0_oo0002ooooo`05ool00?oooooooooo
oooooooo00000oooool01Ooo003ooooooooooooo003ooooo00;oo`001?ooool00ooo003oooooool0
0002ooooo`03ool00?oooooooooo00Cooooo0ooo0002ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool02?ooool01_oo003ooooooooooooo003oooooool000?ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`02ool000?ooooo00Coo`00ooooooooooooo`001Oooool01?oo
003oooooooooooooool2ool000;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`06
ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00000_ooool2ool000?ooooo00?oo`00
oooooooo00000oooool01?oo003oooooool00?oo0005ooooo`05ool00?oooooooooooooooooo0000
0oooool00ooo003oooooool00007ooooo`03ool00?ooooooo`0000;oo`0000?oooooool00?oo0000
1oooool3o`0001?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo00000_oo
ool3ool00007oooooooo003oo`00oooooooo003oooooool00004ooooo`03ool00?ooooooo`0000Co
oooo00?oo`00ooooooooool00_ooool2ool00004oooooooo003oooooool000Oooooo00?oo`00oooo
ooooool01?ooool2ool000;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ool0
00?ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Go
o`00oooooooo003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00000_ooool03?oo003o
oooooooooooo003oooooool00?ooooooo`00oooooooo003oooooool000Sooooo0_oo0005ooooo`03
ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00005ooooo`04ool00?oooooooooo
ool000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
o`0000;ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`07ooooo`;oo`000_oo
ool01_oo003oooooool00?oo003oooooool000;ooooo0_oo0003ooooo`03ool00?oooooooooo00;o
oooo00?oo`00oooooooo00001oooool2ool00003oooooooo003oo`0000;ooooo00?oo`00oooooooo
ool00_oo00000oooooooo`00ooooo`02ool00005oooooooo003ooooooooooooo00000_ooool00ooo
003oooooooooo`04ooooo`03ool00?ooooooo`0000;ooooo00Soo`00ooooooooooooooooool00?oo
ooooo`00ooooo`;oo`0000?oooooool00?oo00001oooool00ol0003oooooooooo`0Booooo`04o`00
0?ooooooooooo`0000Cooooo00?o0000ooooooooool02_ooool2ool000Cooooo00Ooo`00oooooooo
003oooooool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08
ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00ooooooooool01?ooool01Ooo003oooooool0
0?ooooooo`0000;ooooo00Coo`00oooooooo003oo`000_ooool00ooo003oooooooooo`02ool00005
oooooooo003ooooooooooooo00002?ooool2ool000?ooooo0_oo0002ooooo`05ool00?oooooooooo
oooooooo00000oooool01Ooo003ooooooooooooo003ooooo00;oo`001?ooool00ooo003oooooool0
0002ooooo`03ool00?oooooooooo00Cooooo0ooo00000oooooooo`00ooooo`04ooooo`03ool00?oo
oooooooo00Sooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool00_oo0003ooooo`04ool00?ooooooooooool000Gooooo00Coo`00oooo
oooooooooooo0_oo0002ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooool00004ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`03ool00?oooooo
o`0000?ooooo00Coo`00oooooooo003oo`001Oooool01Ooo003oooooooooooooooooo`0000?ooooo
00?oo`00oooooooo00001oooool00ooo003oooooool00002ool00004oooooooo003oooooool000So
oooo00?o0000ooooooooool04Oooool002_ooooo0ol00005ooooo`03ool00?ooooooo`0000?ooooo
0_oo00001oooooooo`00ool00?ooooooo`00oooooooo00001?ooool00ooo003oooooool00004oooo
o`03ool00?oooooooooo00;ooooo00Soo`00oooooooo003oo`00oooooooo003oooooool000Gooooo
00?oo`00ooooooooool01?ooool2ool000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`02ool000?ooooo00?oo`00oooooooo00001Oooool01Ooo003oooooool00?ooooooo`0000?o
oooo00Goo`00oooooooo003oooooool00003ooooo`06ool00?ooooooooooool00?ooooooo`000_oo
ool03?oo003ooooooooooooo003oooooool00?ooooooo`00oooooooo003oooooool000Sooooo0_oo
0005ooooo`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00005ooooo`04ool0
0?ooooooooooool000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03
ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`06oooo
o`;oo`000_ooool01_oo003oooooool00?oo003oooooool000;ooooo0_oo0003ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00oooooooo00001oooool2ool00003oooooooo003oo`0000;ooooo00?o
o`00ooooooooool00_oo00000oooooooo`00ooooo`02ool00005oooooooo003ooooooooooooo0000
0_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000;ooooo00Soo`00oooooooo
ooooooooool00?ooooooo`00ooooo`;oo`0000?oooooool00?oo00001_ooool2o`0001Cooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo00;ooooo
00?oo`00oooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0002ooooo`03ool00?oooooooooo00Co
oooo00Goo`00oooooooo003oooooool00002ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00
ooooooooool00_oo00001Oooooooo`00ooooooooooooo`0000Sooooo0_oo0004ooooo`04ool00?oo
ooooooooool000?ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo0_oo0004oooo
o`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ool0
00Gooooo00?oo`00ooooooooool02?ooool01_oo003ooooooooooooo003oooooool000?ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`02ool000?ooooo00Coo`00ooooooooooooo`00
1Oooool01?oo003oooooooooooooool3ool00003oooooooo003ooooo00Kooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooool00004ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`03
ool00?ooooooo`0000?ooooo00Coo`00oooooooo003oo`001Oooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00oooooooo00001oooool00ooo003oooooool00002ool00004oooooooo003o
ooooool000Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool0
0ooo003oooooool00003ooooo`;oo`0000Ooooooool00?oo003oooooool00?ooooooo`0000Cooooo
00?oo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`08ool00?ooooooo`00ool00?oo
ooooo`00oooooooo0005ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`?oo`000_ooool0
0ooo003oooooooooo`02ool000?ooooo00?oo`00oooooooo00001Oooool01Ooo003oooooool00?oo
ooooo`0000?ooooo00Goo`00oooooooo003oooooool00003ooooo`08ool00?ooooooooooool00?oo
ooooo`00oooooooo0003ooooo`09ool00?ooooooo`00oooooooo003oooooool00?ooooooo`0000Oo
oooo00?oo`00oooooooo00001Oooool00ooo003oooooool00003ooooo`05ool00?oooooooooooooo
oooo00001Oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000Oooooo00?oo`00ooooooooool0
1_ooool2ool000;ooooo00Koo`00oooooooo003oo`00oooooooo0002ooooo`;oo`000oooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000Oooooo0_oo00000oooooooo`00ool00002oooo
o`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00_oo00001Oooooooo`00oooooooooooo
o`0000;ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0002ooooo`08ool00?oo
oooooooooooooooo003oooooool00?ooool2ool00003oooooooo003oo`0000Oooooo00?o0000oooo
ooooool04_ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00_ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;oo`000_ooool0
0ooo003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00000oooool3ool000;ooooo00?o
o`00ooooooooool00_oo00001Oooooooo`00ool00?ooooooo`0000Sooooo0_oo0007ooooo`05ool0
0?oooooooooooooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`04ool00?oooooooooooooo
o`;oo`001Oooool00ooo003oooooooooo`08ooooo`06ool00?ooooooooooool00?ooooooo`000ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?oo`000_ooool01?oo003ooooooooo
oooo0005ooooo`04ool00?ooooooooooooooo`?oo`0000?oooooool00?ooool01_ooool00ooo003o
ooooooooo`06ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00000_ooool2ool000?o
oooo00?oo`00oooooooo00000oooool01?oo003oooooool00?oo0005ooooo`05ool00?oooooooooo
oooooooo00000oooool00ooo003oooooool00007ooooo`03ool00?ooooooo`0000;oo`0000Cooooo
ool00?ooooooo`002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05
ooooo`03ool00?ooooooo`0000?ooooo0_oo00001oooooooo`00ool00?ooooooo`00oooooooo0000
1?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00Soo`00oooooooo003o
o`00oooooooo003oooooool000Gooooo00?oo`00ooooooooool01?ooool2ool000;ooooo0ooo0002
ooooo`03ool00?oooooooooo00;oo`000oooool00ooo003oooooool00005ooooo`05ool00?oooooo
o`00oooooooo00000oooool01Ooo003oooooool00?ooooooo`0000?ooooo00Soo`00oooooooooooo
o`00oooooooo003oooooool000?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0000;ooooo
0_oo0003ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`000oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0007
ooooo`03ool00?oooooooooo00Kooooo0_oo0002ooooo`06ool00?ooooooo`00ool00?ooooooo`00
0_ooool2ool000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00007ooooo`;oo`00
00?oooooool00?oo00000_ooool00ooo003oooooooooo`02ool00003oooooooo003ooooo00;oo`00
00Goooooool00?ooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo
ooooo`000_ooool02?oo003oooooooooooooooooo`00oooooooo003ooooo0_oo00000oooooooo`00
ool00007ooooo`03o`000?oooooooooo01?ooooo0_l00005ooooo`03o`000?oooooooooo00_ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;oo`00
0_ooool00ooo003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00000oooool3ool000;o
oooo00?oo`00ooooooooool00_oo00001Oooooooo`00ool00?ooooooo`0000Sooooo0_oo0007oooo
o`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`04ool00?oooooo
ooooooooo`;oo`001Oooool00ooo003oooooooooo`08ooooo`06ool00?ooooooooooool00?oooooo
o`000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?oo`000_ooool01?oo003o
oooooooooooo0005ooooo`04ool00?ooooooooooooooo`?oo`0000?oooooool00?ooool01_ooool0
0ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00000_ooool2
ool000?ooooo00?oo`00oooooooo00000oooool01?oo003oooooool00?oo0005ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00oooooooo00001oooool00ooo003oooooool00002ool00004oooooooo
003oooooool000Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Ooo
ool00ooo003oooooool00003ooooo`;oo`0000Ooooooool00?oo003oooooool00?ooooooo`0000Co
oooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`08ool00?ooooooo`00ool0
0?ooooooo`00oooooooo0005ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`?oo`000_oo
ool00ooo003oooooooooo`02ool000?ooooo00?oo`00oooooooo00001Oooool01Ooo003oooooool0
0?ooooooo`0000?ooooo00Woo`00oooooooo003oooooool00?ooooooo`00oooooooo00000_ooool0
1Ooo003oooooool00?ooooooo`0000?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;o
oooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`00
00;ooooo0_oo0002ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000_ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooo
oooo0007ooooo`03ool00?oooooooooo00Kooooo0_oo0002ooooo`06ool00?ooooooooooool00?oo
ooooo`000_ooool2ool000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00007oooo
o`;oo`0000?oooooool00?oo00000_ooool01Ooo003ooooooooooooo003ooooo00;oo`0000Gooooo
ool00?oo003oooooool00002ooooo`04ool00?ooooooooooool000Gooooo00Coo`00oooooooooooo
o`000_ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00002ooooo`;oo`001ooo
ool00ol0003oooooooooo`0Jooooo`?o00002oooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000Cooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool00_oo0002ooooo`03ool00?ooooooo`0000Cooooo00Goo`00oooooooo003o
ooooool00003ooooo`?oo`000_ooool00ooo003oooooooooo`02ool00005oooooooo003oo`00oooo
oooo00002?ooool2ool000Oooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03
ooooo`04ool00?ooooooooooooooo`;oo`001Oooool00ooo003oooooooooo`08ooooo`06ool00?oo
ooooooooool00?ooooooo`000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?o
o`000_ooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooooooo00;oo`001oooool00ooo
003oooooooooo`06ooooo`03ool00?ooooooo`0000Gooooo0_oo0002ooooo`;oo`000oooool00ooo
003oooooool00003ooooo`04ool00?ooooooo`00ool000Gooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooool00007ooooo`03ool00?ooooooo`0000;oo`0000Coooooool00?ooooooo`001ooo
ool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo00000oooool2
ool00004oooooooo003oooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool0
0004ooooo`03ool00?oooooooooo00;ooooo00Soo`00oooooooo003oo`00oooooooo003oooooool0
00Cooooo0_oo0006ooooo`;oo`0000Coooooool00?ooooooo`000oooool00ooo003oooooooooo`02
ool000?ooooo00?oo`00oooooooo00001Oooool01Ooo003oooooool00?ooooooo`0000;ooooo0_oo
00002?ooooooo`00oooooooo003oooooool00?ooooooo`000_ooool01Ooo003oooooool00?oooooo
o`0000?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
1?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`0000;ooooo0_oo0002ooooo`03
ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`04oooo
o`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00007ooooo`03ool00?oooooo
oooo00Kooooo0_oo0002ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool01Ooo003ooooo
ool00?ooooooo`0000Gooooo00?oo`00oooooooo00001oooool2ool00003oooooooo003oo`0000;o
oooo00Goo`00ooooooooooooo`00ooooo`02ool00005oooooooo003oo`00oooooooo00000_ooool0
1?oo003ooooooooooooo0005ooooo`04ool00?ooooooooooool000;ooooo00Woo`00oooooooooooo
ooooool00?ooooooo`00oooooooo00000_ooool2ool000Oooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0;ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001?ooool0
1Ooo003oooooooooooooooooo`0000Kooooo00?oo`00ooooooooool01oooool00ooo003ooooooooo
o`02ool000;ooooo00Coo`00oooooooo003oo`000oooool01Ooo003oooooool00?ooooooo`0000?o
oooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`0000?oooooool00?oo00000_oo0008
ooooo`;oo`001oooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`0000;ooooo00?o
o`00ooooooooool00oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00Co
o`00oooooooooooooooo0_oo0005ooooo`03ool00?oooooooooo00Sooooo00Koo`00oooooooooooo
o`00oooooooo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00ooo0002oooo
o`?oo`002_ooool00ooo003oooooooooo`02ool000Oooooo00?oo`00ooooooooool01_ooool00ooo
003oooooool00005ooooo`;oo`000_ooool2ool000?ooooo00?oo`00oooooooo00000oooool01?oo
003oooooool00?oo0005ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00001oooool0
0ooo003oooooool00002ool00004oooooooo003oooooool000Sooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooool00004ooooo`05ool00?oooooo
o`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000?ooooo00?o
o`00ooooooooool00oooool02?oo003oooooool00?oo003oooooool00?ooooooo`001?ooool2ool0
00Kooooo0_oo00001?ooooooo`00oooooooo0003ooooo`03ool00?oooooooooo00;oo`000oooool3
ool000Gooooo00Goo`00oooooooo003oooooool00002ooooo`;oo`0000Coooooool00?oooooooooo
0_oo00002Oooooooo`00ooooooooooooo`00oooooooo003oooooool00003ooooo`07ool00?oooooo
o`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooooooo
o`001?ooool00ooo003oooooool00002ooooo`;oo`000_ooool00ooo003oooooooooo`04ooooo`04
ool00?ooooooooooool000;ooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0003
ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool01_ooool2ool000;ooooo00Koo`00
ooooooooooooo`00oooooooo0002ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003o
ooooool00007ooooo`;oo`0000?oooooool00?oo00000_ooool01Ooo003ooooooooooooo003ooooo
00;oo`0000Goooooool00?oo003oooooool00002ooooo`04ool00?ooooooooooool000Gooooo00Co
o`00ooooooooooooo`000_ooool01_oo003oooooooooooooooooo`00ooooo`;oo`000oooool2ool0
00Oooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo
00;ooooo00?oo`00oooooooo00001?ooool2ool000;ooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00;oo`000_ooool01?oo003oooooool00?oo0003
ooooo`04ool00?ooooooooooool000Cooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;o
o`0000?oooooool00?oo00000_oo0008ooooo`;oo`001oooool01?oo003ooooooooooooo0004oooo
o`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00Sooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool00ooo0002ooooo`?oo`002_ooool00ooo003ooooooooo
o`09ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo00001Oooool2ool000;ooooo0_oo
0003ooooo`03ool00?ooooooo`0000?ooooo00Coo`00oooooooo003oo`001Oooool00ooo003ooooo
ooooo`05ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00000_oo00001?ooooooo`00
oooooooo0008ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo
00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00?ooooo00Soo`00oooooooo
003oo`00oooooooo003oooooool000Cooooo0_oo0006ooooo`;oo`0000Coooooool00?ooooooo`00
1?ooool01?oo003oooooool00?oo0003ooooo`?oo`001Oooool2ool000;ooooo00?oo`00oooooooo
ool00_oo00001?ooooooo`00ooooooooool2ool00009oooooooo003ooooooooooooo003oooooool0
0?ooooooo`0000?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool01?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`0000;ooooo00Goo`00
oooooooo003oooooool00006ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool0
1Oooool2ool00003oooooooo003ooooo00;ooooo00?oo`00oooooooo00001oooool00ooo003ooooo
ooooo`06ooooo`;oo`000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00Goo`00oooo
oooo003oooooool00005ooooo`03ool00?ooooooo`0000Oooooo0_oo00000oooooooo`00ool00002
ooooo`05ool00?ooooooooooool00?ooool00_oo00001Oooooooo`00ool00?ooooooo`0000;ooooo
00Coo`00ooooooooooooo`001Oooool01?oo003ooooooooooooo0002ooooo`06ool00?oooooooooo
oooooooo003ooooo0_oo0004ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001?oo
ool2ool000;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00;oo`000_ooool01?oo003oooooool00?oo0003ooooo`04ool00?ooooooooooool000Co
oooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Coo`002?ooool2
ool000Oooooo00Coo`00ooooooooooooo`001Oooool2ool000;ooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Sooooo00Koo`00ooooooooooooo`00
oooooooo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00ooo0002ooooo`?o
o`002_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
00001Oooool2ool000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000?ooooo0_oo00000ooooooo
o`00ooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00001oooool00ooo003o
ooooool00002ool000?ooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`00
:oooool3o`0000Gooooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000;o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00?o
oooo00Soo`00oooooooo003oo`00oooooooo003oooooool000Cooooo0_oo0006ooooo`;oo`0000Co
ooooool00?ooooooo`001?ooool01?oo003oooooool00?oo0003ooooo`?oo`001Oooool2ool000;o
oooo00?oo`00ooooooooool00_oo00001?ooooooo`00ooooooooool2ool00009oooooooo003ooooo
oooooooo003oooooool00?ooooooo`0000?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`00
00;ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooo
o`0000;ooooo00Goo`00oooooooo003oooooool00006ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00ooooooooool01Oooool3ool000Cooooo00?oo`00oooooooo00001oooool00ooo003ooooo
ooooo`06ooooo`;oo`000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00Goo`00oooo
oooo003oooooool00005ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool00_oo0002
ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool2ool00005oooooooo003ooooooooooooo
00000_ooool01?oo003oooooool00?oo0002ooooo`04ool00?ooooooooooool000;ooooo00Koo`00
ooooooooooooooooool00?ooool2ool000Cooooo00?oo`00ooooooooool01?ooool2o`0001cooooo
00?o0000ooooooooool02oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Cooooo
0_oo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01oooool00ooo003ooooo
ooooo`02ool000;ooooo00Coo`00oooooooo003oo`000oooool01?oo003ooooooooooooo0004oooo
o`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`04ool000Sooooo0_oo
0007ooooo`04ool00?ooooooooooool000Gooooo00Goo`00ooooooooooooooooool00005ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool02?ooool01_oo003ooooooooooooo003ooooo
ool000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ool000;ooooo0ooo000:
ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00005
ooooo`;oo`000_ooool2ool000?ooooo00?oo`00oooooooo00000oooool2ool00003oooooooo003o
oooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooool00007ooooo`03ool00?oooooo
o`0000;oo`000oooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Kooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo00000_ooool0
0ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00oooool0
1Ooo003oooooool00?oo003ooooo00?oo`000_ooool01?oo003oooooool00?oo0006ooooo`;oo`00
00Coooooool00?ooooooo`001?ooool01?oo003oooooool00?oo0003ooooo`?oo`001Oooool2ool0
00;ooooo00?oo`00ooooooooool00_oo00001?ooooooo`00ooooooooool4ool000;ooooo00Goo`00
oooooooo003oooooool00003ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03
ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooool00002oooo
o`05ool00?ooooooo`00oooooooo00001_ooool00ooo003oooooooooo`02ool00003oooooooo003o
oooo00Kooooo0ooo0004ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool01_ooool2
ool000;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`05ool00?ooooooo`00oooooooo
00001Oooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00;oo`000_ooool01_oo003o
oooooooooooo003oooooool000?ooooo00?oo`00oooooooo00000_ooool02_oo003ooooooooooooo
003oooooool00?ooooooo`00oooooooo0002ooooo`04ool00?ooooooooooool000?ooooo00Coo`00
oooooooo003oo`001?ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo01[ooooo0ol0
000;ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001?ooool2ool000;ooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;oo`000_oo
ool01?oo003oooooool00?oo0003ooooo`04ool00?ooooooooooool000Cooooo00Koo`00oooooooo
ooooo`00oooooooo0002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool01oooool2
ool000Oooooo00Coo`00ooooooooooooo`001Oooool01Ooo003oooooooooooooooooo`0000Gooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Sooooo
00?oo`00ooooooooool02?ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooo
ooooool01_ooool01?oo003oooooool00?ooool2ool000;ooooo0ooo000Fooooo`03ool00?oooooo
oooo00Kooooo00?oo`00oooooooo00001Oooool2ool000;ooooo0_oo0003ooooo`03ool00?oooooo
o`0000?ooooo0_oo00000oooooooo`00ooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00
oooooooo00001oooool00ooo003oooooool00002ool000?ooooo00?oo`00ooooooooool01Oooool2
o`0001?ooooo000[ooooo`03o`000?oooooooooo00Kooooo0_oo0004ooooo`05ool00?ooooooo`00
oooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000?ooooo00?oo`00
ooooooooool00oooool01Ooo003oooooool00?oo003ooooo00?oo`000_ooool01Ooo003oooooool0
0?ooooooo`0000Gooooo0_oo00001?ooooooo`00oooooooo0004ooooo`05ool00?ooooooo`00oooo
oooo00000_ooool3ool000Gooooo0_oo0002ooooo`03ool00?oooooooooo00;oo`0000Coooooool0
0?oooooooooo1?oo0002ooooo`?oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?oo
ooooo`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000Co
oooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooo
ooooool00_oo00000oooooooo`00ooooo`06ooooo`;oo`001Oooool00ooo003oooooool00008oooo
o`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003o
ooooool000;ooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000Oooooo
00Goo`00ooooooooooooooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`000oooool0
0ooo003oooooool00002ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool0
00;ooooo00Coo`00ooooooooooooo`000oooool01?oo003oooooool00?oo0004ooooo`03ool00?oo
oooooooo00Gooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0;ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00oooooooo00001?ooool2ool000;ooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;oo`000_ooool01?oo003oooooool0
0?oo0003ooooo`04ool00?ooooooooooool000Oooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`02ool00003oooooooo003ooooo00Oooooo0_oo0007ooooo`04ool00?ooooooooooool0
00Gooooo00Goo`00ooooooooooooooooool00005ooooo`;oo`000oooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool02?ooool01_oo003ooooooooooooo
003oooooool000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00?oo`005_ooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000Gooooo
0_oo0002ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`;oo`0000?oooooool00?ooool0
1?ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Oooooo0_oo00000oooooooo`00
ool00003ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool01_ooool2ool000Cooooo00Goo`00oooooooo003oooooool00003ooooo`07ool0
0?oooooooooooooooooo003oooooool00003ooooo`03ool00?oooooooooo00Gooooo0_oo00001?oo
ooooo`00ool00?oo0002ooooo`05ool00?ooooooo`00oooooooo00001?ooool01ooo003oooooool0
0?ooooooo`00oooooooo00001?ooool2ool000;ooooo00?oo`00ooooooooool00ooo0005ooooo`;o
o`000_ooool00ooo003oooooooooo`02ool00006oooooooo003ooooooooooooo003ooooo0_oo0003
ooooo`;oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00oooooooo0000
0_ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooo
003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00_oo00000ooo
ooooo`00ooooo`06ooooo`;oo`001Oooool2ool000Wooooo00?oo`00ooooooooool01?ooool01Ooo
003oooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_ooool01Ooo003oooooool00?oo
ooooo`0000Gooooo00?oo`00oooooooo00001oooool01Ooo003oooooooooooooooooo`0000;ooooo
00?oo`00oooooooo00000_ooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool02_oo
003ooooooooooooo003oooooool00?ooooooo`00oooooooo0002ooooo`04ool00?ooooooooooool0
00?ooooo00Coo`00oooooooo003oo`003?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo00_ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00004ooooo`;oo`000_ooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_oo0002
ooooo`04ool00?ooooooo`00ool000?ooooo00Coo`00ooooooooooooo`001oooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00;oo`002_ooool2ool000Oooooo00Coo`00oooooooooooo
o`001Oooool01Ooo003oooooooooooooooooo`0000Gooooo0_oo0003ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`08ooooo`06ool00?oooooooooo
ool00?ooooooo`000_ooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000;ooooo00?o
o`00ooooooooool00ooo000Fooooo`03ool00?oooooooooo00Oooooo0_oo0005ooooo`;oo`000_oo
ool00ooo003oooooooooo`02ooooo`;oo`001?ooool2ool000;ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Oooooo0_oo00000oooooooo`00ool0
0003ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000
ooooooooool01_ooool2ool000Cooooo00Goo`00oooooooo003oooooool00003ooooo`07ool00?oo
oooooooooooooooo003oooooool00003ooooo`03ool00?oooooooooo00Gooooo0_oo00001?oooooo
o`00ool00?oo0002ooooo`05ool00?ooooooo`00oooooooo00001?ooool01ooo003oooooool00?oo
ooooo`00oooooooo00001?ooool2ool000;ooooo00?oo`00ooooooooool00ooo0005ooooo`;oo`00
0_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool01?oo003oooooool00?oo0003
ooooo`;oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00oooooooo0000
0_ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooo
003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00_oo00000ooo
ooooo`00ooooo`06ooooo`03ool00?oooooooooo00Cooooo0_oo0009ooooo`03ool00?oooooooooo
00Cooooo00Goo`00oooooooo003oooooool00003ooooo`03ool00?ooooooo`0000;ooooo00Goo`00
oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000Oooooo00Goo`00oooooooooooooooo
ool00002ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`00
00;ooooo00[oo`00ooooooooooooo`00oooooooo003oooooool00?ooooooo`000_ooool01?oo003o
oooooooooooo0003ooooo`04ool00?ooooooo`00ool000cooooo00?o0000ooooooooool06_ooool0
0ol0003oooooooooo`0@ooooo`03ool00?ooooooo`0000Cooooo0_oo0002ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ool000;ooooo00Coo`00
oooooooo003oo`000oooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`0000;ooooo
00Coo`00ooooooooooooo`002oooool2ool000Oooooo00Coo`00ooooooooooooo`002Oooool00ooo
003oooooooooo`03ooooo`;oo`000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool02?ooool01_oo003ooooooooooooo003oooooool000;ooooo00?o
o`00ooooooooool01_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?oo`005_oo
ool00ooo003oooooooooo`07ooooo`;oo`001Oooool2ool000;ooooo00?oo`00ooooooooool00_oo
ool2ool000Cooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Ooo
ool2ool000Sooooo0_oo00000oooooooo`00ool00003ooooo`03ool00?oooooooooo00Kooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool2ool000Cooooo00Goo`00
oooooooo003oooooool00003ooooo`0;ool00?oooooooooooooooooo003oooooool00?ooooooo`00
oooooooo00001oooool2ool00004oooooooo003oo`00ool000;ooooo0ooo00000oooooooo`00oooo
o`02ooooo`06ool00?ooooooooooool00?ooooooo`001_ooool2ool000;ooooo00?oo`00oooooooo
ool00ooo0005ooooo`;oo`000_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool0
1?oo003oooooool00?oo0003ooooo`;oo`0000?oooooool00?ooool00_ooool01ooo003oooooool0
0?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool0
00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo0ooo0007ooooo`06ool00?oo
ooooo`00ool00?ooooooo`001oooool00ooo003oooooooooo`04ooooo`;oo`002Oooool00ooo003o
ooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003oooooool00002oooo
o`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00007ooooo`05ool00?oooooo
oooooooooooo00000_ooool00ooo003oooooool00002ooooo`07ool00?oooooooooooooooooo003o
ooooool00002ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000;ooooo
00Coo`00ooooooooooooo`000oooool01?oo003oooooool00?oo000<ooooo`03o`000?oooooooooo
01[ooooo0ol0000@ooooo`;oo`001_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooo
oooo00Kooooo00Goo`00ooooooooooooooooool00002ooooo`04ool00?ooooooo`00ool000;ooooo
00Goo`00ooooooooooooooooool00007ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo
ooooo`003?ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000Wooooo00?oo`00
ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`08ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003o
ooooooooo`06ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00ooo000Fooooo`03
ool00?oooooooooo00Oooooo0_oo0005ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`;o
o`001?ooool2ool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`;o
o`002?ooool2ool00003oooooooo003oo`0000?ooooo00?oo`00ooooooooool01Oooool2o`0001?o
oooo000[ooooo`03o`000?oooooooooo00Kooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo
00000oooool02ooo003oooooooooooooooooo`00oooooooo003oooooool00?ooooooo`0000Oooooo
0_oo00001?ooooooo`00ool00?oo0002ooooo`?oo`0000?oooooool00?ooool00_ooool01_oo003o
oooooooooooo003oooooool000Kooooo0_oo0002ooooo`03ool00?oooooooooo00?oo`001Oooool2
ool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00Coo`00oooooooo003o
o`000oooool2ool00003oooooooo003ooooo00;ooooo00Ooo`00oooooooo003oooooool00?oooooo
o`0000;ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0002ooooo`07ool00?oo
ooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00Oooooo00Koo`00oooooooo
003oo`00oooooooo0007ooooo`03ool00?oooooooooo00Cooooo0_oo0009ooooo`03ool00?oooooo
oooo00Cooooo00Goo`00oooooooo003oooooool00005ooooo`08ool00?ooooooooooool00?oooooo
o`00oooooooo0005ooooo`03ool00?ooooooo`0000Oooooo00Goo`00ooooooooooooooooool00002
ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo
00[oo`00ooooooooooooo`00oooooooo003oooooool00?ooooooo`000_ooool01?oo003ooooooooo
oooo0003ooooo`04ool00?ooooooo`00ool000cooooo00?o0000ooooooooool06_ooool00ol0003o
ooooooooo`0@ooooo`;oo`001_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo
00Kooooo00Goo`00ooooooooooooooooool00002ooooo`07ool00?ooooooo`00oooooooo003ooooo
ool00003ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool01?oo003ooooo
oooooooo000<ooooo`03ool00?oooooooooo00Gooooo00Coo`00ooooooooooooo`002Oooool00ooo
003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003oooooooooo`08
ooooo`03ool00?oooooooooo00Sooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ool001Kooooo
00?oo`00ooooooooool01oooool2ool000Gooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo
0_oo0004ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo
0_oo0008ooooo`;oo`0000?oooooool00?oo00000oooool00ooo003oooooooooo`06ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool00_oo
ool01Ooo003oooooool00?ooooooo`0000?ooooo00_oo`00ooooooooooooooooool00?ooooooo`00
oooooooo003oooooool00007ooooo`;oo`0000Coooooool00?oo003oo`000_ooool3ool00003oooo
oooo003ooooo00;ooooo00Coo`00oooooooooooooooo0_oo0006ooooo`;oo`000_ooool00ooo003o
ooooooooo`03ool000Gooooo0_oo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00002
ooooo`04ool00?ooooooo`00ool000?ooooo0_oo00000oooooooo`00ooooo`02ooooo`07ool00?oo
ooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooo
ooooo`000_ooool01ooo003oooooool00?ooooooo`00oooooooo00003?ooool01_oo003oooooool0
0?oo003oooooool000Oooooo00?oo`00ooooooooool01?ooool2ool000Wooooo00?oo`00oooooooo
ool01?ooool01Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00005ooooo`;oo`002?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00
oooooooo00000_ooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool02_oo003ooooo
oooooooo003oooooool00?ooooooo`00oooooooo0002ooooo`04ool00?ooooooooooool000?ooooo
00Coo`00oooooooo003oo`003?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo013o
oooo0_oo0007ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool01_ooool01Ooo003o
ooooooooooooooooo`0000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo
00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooooooo00Co
oooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool02?ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?oo`005_ooool00ooo003ooooooooo
o`07ooooo`;oo`001Oooool2ool000;ooooo00?oo`00ooooooooool00_ooool2ool000Cooooo00Go
o`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Gooooo0_oo0008ooooo`;oo`00
00?oooooool00?oo00000oooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo017ooooo
000[ooooo`?o00001oooool00ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo0000
0oooool02ooo003oooooooooooooooooo`00oooooooo003oooooool00?ooooooo`0000Oooooo0_oo
00001?ooooooo`00ool00?oo0002ooooo`?oo`0000?oooooool00?ooool00_ooool01?oo003ooooo
ooooooooool2ool000Kooooo0_oo0002ooooo`03ool00?oooooooooo00;oo`001_ooool2ool000;o
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000ooo
ool01?oo003oooooool00?oo0003ooooo`07ool00?ooooooo`00oooooooo003oooooool00002oooo
o`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooo`00ooooo`02ool00006oooooooo003o
ooooool00?ooooooo`003?ooool01_oo003oooooool00?oo003oooooool000kooooo0_oo0009oooo
o`03ool00?oooooooooo00Cooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00oooooooo00001Oooool2ool000Sooooo00Goo`00ooooooooooooooooool0
0003ooooo`;oo`000_ooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool01_oo003o
oooooooooooo003oooooool000;ooooo00Goo`00ooooooooooooooooool00002ooooo`06ool00?oo
oooooooooooooooo003ooooo0_oo000;ooooo`;o00007?ooool00ol0003oooooooooo`0@ooooo`;o
o`001oooool00ooo003oooooool00007ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo
003oooooooooooooooooo`0000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo
00?oo`00ooooooooool01Oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000co
oooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooooooo
00Cooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo01?ooooo00Koo`00
ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`03ool001Kooooo00?oo`00ooooooooool01oooool2ool000Gooooo
0_oo0002ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`05ool00?oooooooooooooooooo
00001?ooool00ooo003oooooooooo`05ooooo`;oo`002?ooool2ool00003oooooooo003ooooo00?o
oooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`07ooooo`03ool00?oooooooooo00?ooooo0_oo00000oooooooo`00ooooo`02ooooo`0;ool0
0?oooooooooooooooooo003oooooool00?ooooooo`00oooooooo00001oooool2ool00004oooooooo
003oo`00ool000;ooooo0ooo00000oooooooo`00ooooo`02ooooo`04ool00?ooooooooooooooo`;o
o`001_ooool2ool000;ooooo00?oo`00ooooooooool00_oo0006ooooo`;oo`000oooool01_oo003o
oooooooooooo003oooooool000Gooooo00Koo`00ooooooooooooooooool00?ooool2ool000?ooooo
00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool01?ooool01Ooo
003ooooooooooooo003ooooo00;oo`0000?oooooool00?ooool00_oo000=ooooo`06ool00?oooooo
o`00ool00?ooooooo`003_ooool2ool000Wooooo00?oo`00ooooooooool01?ooool01Ooo003ooooo
ool00?ooooooo`0000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00005ooooo`;o
o`002?ooool01Ooo003oooooooooooooooooo`0000?ooooo0_oo0002ooooo`05ool00?oooooooooo
oooooooo00000_ooool00ooo003oooooool00003ooooo`;oo`000_ooool01Ooo003ooooooooooooo
ooooo`0000;ooooo00Koo`00ooooooooooooooooool00?ooool2ool000cooooo00?o0000oooooooo
ool06_ooool00ol0003oooooooooo`0@ooooo`;oo`001oooool00ooo003oooooool00007ooooo`05
ool00?oooooooooooooooooo00001?ooool01Ooo003oooooooooooooooooo`0000;ooooo00Ooo`00
oooooooo003oooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ool00005ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01Oooool01?oo003ooooo
oooooooo0009ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00005oooo
o`03ool00?oooooooooo01?ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ool001Kooooo00?o
o`00ooooooooool01oooool2ool000Gooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo0_oo
0004ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00Go
oooo0_oo0008ooooo`;oo`0000?oooooool00?ooool00oooool00ooo003oooooooooo`06ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00gooooo0_oo00000oooooooo`00
ooooo`02ooooo`0;ool00?oooooooooooooooooo003oooooool00?ooooooo`00oooooooo00001ooo
ool2ool00004oooooooo003oo`00ool000;ooooo0ooo00000oooooooo`00ooooo`02ooooo`04ool0
0?ooooooooooooooo`;oo`001_ooool2ool000;ooooo00?oo`00ooooooooool00_oo0007ooooo`05
ool00?oooooooooooooooooo00000oooool2ool000Gooooo00Koo`00ooooooooooooooooool00?oo
ool2ool000Cooooo0_oo00001?ooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo
00Goo`00ooooooooooooo`00ooooo`02ool00005oooooooo003ooooooooooooo00003Oooool01_oo
003oooooool00?oo003oooooool000oooooo00?oo`00ooooooooool01oooool00ooo003ooooooooo
o`04ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00002ooooo`03ool0
0?ooooooo`0000Kooooo00?oo`00ooooooooool01_ooool01Ooo003oooooooooooooooooo`0000?o
oooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooool00003oooo
o`;oo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Koo`00ooooooooooooooooool0
0?ooool2ool000cooooo00?o0000ooooooooool06_ooool3o`00013ooooo0_oo0007ooooo`03ool0
0?ooooooo`0000Oooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooo
oooo00000_ooool01ooo003oooooool00?ooooooo`00oooooooo00000oooool00ooo003ooooooooo
o`05ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool02_ooool00ooo003ooooooooo
o`05ooooo`04ool00?ooooooooooool000Wooooo00?oo`00ooooooooool01?ooool01Ooo003ooooo
ooooooooooooo`0000Gooooo00?oo`00ooooooooool04oooool01_oo003ooooooooooooo003ooooo
ool000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00002ooooo`03ool00?oooooo
oooo00?oo`005_ooool00ooo003oooooooooo`07ooooo`;oo`001Oooool01Ooo003ooooooooooooo
ooooo`0000Cooooo0_oo0004ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03
ool00?oooooooooo00Gooooo0_oo0008ooooo`;oo`0000?oooooool00?ooool00oooool00ooo003o
ooooooooo`05ooooo`;o00004oooool002_ooooo00?o0000ooooooooool03Oooool2ool00003oooo
oooo003ooooo00;ooooo00_oo`00ooooooooooooooooool00?ooooooo`00oooooooo003oooooool0
0007ooooo`;oo`0000Coooooool00?oo003oo`000_ooool3ool00003oooooooo003ooooo00;ooooo
00Coo`00oooooooooooooooo0_oo0006ooooo`;oo`000_ooool00ooo003oooooooooo`02ool000Oo
oooo00Goo`00ooooooooooooooooool00003ooooo`;oo`001Oooool01_oo003ooooooooooooooooo
o`00ooooo`;oo`001?ooool2ool00004oooooooo003oooooool000;ooooo00?oo`00ooooooooool0
1?ooool01Ooo003ooooooooooooo003ooooo00;oo`0000Goooooool00?ooooooooooool0000=oooo
o`06ool00?ooooooo`00ool00?ooooooo`003oooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool00_oo0005ooooo`03ool00?ooooooo`0000;ooooo00?o
o`00oooooooo00001_ooool00ooo003oooooooooo`06ooooo`05ool00?oooooooooooooooooo0000
0oooool2ool000;ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`0000?o
oooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01ooo003ooooooooooooooooo
o`00oooooooo00003Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo013ooooo0_oo
0007ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo00?oo`00
ooooooooool01Oooool00ooo003oooooool00005ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool01Oooool01?oo003ooooooooooooo000@ooooo`05ool00?oooooooooooooooooo0000
1Oooool00ooo003oooooooooo`0Cooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo
003oooooooooo`06ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00ooo000Foooo
o`03ool00?oooooooooo00Oooooo0_oo0005ooooo`05ool00?oooooooooooooooooo00001?ooool2
ool000Sooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`05ooooo`;oo`002?ooool2
ool00003oooooooo003ooooo00?ooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`0=ooooo`;oo`0000?oooooool00?ooool00_ooool02ooo
003oooooooooooooooooo`00oooooooo003oooooool00?ooooooo`0000Oooooo0_oo00001?oooooo
o`00ool00?oo0002ooooo`05ool00?ooooooo`00oooooooo00000oooool01?oo003ooooooooooooo
ool2ool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`;oo`001oooool00ooo003ooooo
ooooo`05ooooo`;oo`002Oooool01?oo003oooooool00?oo0004ooooo`;oo`0000Coooooool00?oo
ooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Koo`00oooo
oooo003oo`00oooooooo0002ooooo`03ool00?oooooooooo00_ooooo0_oo00001?ooooooo`00oooo
oooo000?ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`02ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00006ooooo`03ool0
0?oooooooooo00kooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003o
ooooool00003ooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Ooo`00oooo
ooooooooooooool00?ooooooo`0000gooooo00?o0000ooooooooool01oooool2o`0000Cooooo00?o
0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool04?ooool2ool000Oooooo00?o
o`00oooooooo00002?ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;ooooo
00[oo`00ooooooooooooo`00oooooooo003oooooool00?ooooooo`000oooool00ooo003ooooooooo
o`05ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool02_ooool00ooo003ooooooooo
o`05ooooo`04ool00?ooooooooooool0013ooooo00Goo`00ooooooooooooooooool00002ooooo`04
ool00?ooooooooooool001Gooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00oooooooo00000oooool00ooo003oooooool00002ool001Kooooo00?o
o`00ooooooooool01oooool2ool000Gooooo00Goo`00ooooooooooooooooool00004ooooo`;oo`00
2?ooool3ool000;ooooo00?oo`00ooooooooool01Oooool2ool000Sooooo0_oo00000oooooooo`00
ooooo`03ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Oooool001Sooooo0_l0
0004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`0=ooooo`;oo`00
00?oooooool00?ooool00oooool02_oo003ooooooooooooo003oooooool00?ooooooo`00oooooooo
0007ooooo`;oo`0000_oooooool00?oo003oooooool00?ooooooo`00oooooooo003oooooool00003
ooooo`04ool00?ooooooooooooooo`;oo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo
0_oo0007ooooo`03ool00?oooooooooo00Gooooo0_oo0009ooooo`04ool00?ooooooo`00ool000Co
oooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00
oooooooo00000_ooool2ool00004oooooooo003oooooool0013ooooo0_oo00001?ooooooo`00oooo
oooo000?ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`02ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00006ooooo`03ool0
0?oooooooooo00kooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?ooooooo`0000?o
oooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01ooo003ooooooooooooooooo
o`00oooooooo00003Oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo013ooooo0_oo0007ooooo`03
ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`02oooo
o`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000?ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooool0000Booooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooo
ooooo`004?ooool01Ooo003oooooooooooooooooo`0000;ooooo00Coo`00ooooooooooooo`005Ooo
ool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01oooool2ool000?o
oooo00?oo`00oooooooo00000_oo000Fooooo`03ool00?oooooooooo00Oooooo0_oo0005ooooo`05
ool00?oooooooooooooooooo00001?ooool2ool000Sooooo0ooo0002ooooo`03ool00?oooooooooo
00Kooooo00?oo`00ooooooooool01_ooool2ool00003oooooooo003ooooo00?ooooo00?oo`00oooo
ooooool01_ooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo
0004ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000Sooooo00coo`00
oooooooo003oo`00oooooooo003oooooool00?ooooooo`00oooooooo0003ooooo`04ool00?oooooo
ooooooooo`;oo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo0_oo0007ooooo`03ool0
0?oooooooooo00Gooooo0_oo0009ooooo`04ool00?ooooooo`00ool000Cooooo00Koo`00oooooooo
ooooo`00oooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_ooool2
ool00004oooooooo003oooooool0013ooooo0_oo00001?ooooooo`00oooooooo000?ooooo`03ool0
0?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ool000Gooooo
00?oo`00oooooooo00000_ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00kooooo
00?oo`00ooooooooool02?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Gooooo
00Coo`00ooooooooooooo`000oooool00ooo003oooooool0000=ooooo`03o`000?oooooooooo00Ko
oooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
017ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool00008ooooo`04ool00?oooooooooo
ool000?ooooo00?oo`00ooooooooool00_ooool02_oo003ooooooooooooo003oooooool00?oooooo
o`00oooooooo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00004_ooool00ooo
003oooooooooo`05ooooo`04ool00?ooooooooooool0013ooooo00Goo`00ooooooooooooooooool0
0002ooooo`04ool00?ooooooooooool001Gooooo00Koo`00ooooooooooooo`00oooooooo0002oooo
o`03ool00?oooooooooo00Oooooo0_oo0003ooooo`04ool00?ooooooo`00ool001Oooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo0_oo0008
ooooo`?oo`000_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo0_oo0000
0oooooooo`00ooooo`03ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Oooool0
01Oooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`?o00003Oooool0
1?oo003ooooooooooooo0004ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003ooooo
ool000Sooooo00Soo`00oooooooo003oo`00oooooooo003oooooool000?ooooo00Goo`00oooooooo
ooooooooool00003ooooo`;oo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo0_oo0007
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo
0004ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`02ooooo`03
ool00?ooooooo`0000;ooooo0_oo00001?ooooooo`00oooooooo000@ooooo`;oo`000_ooool2ool0
00oooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo
00;oo`001Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooo
ooooool03_ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooo
ooooool01Oooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0000_ooooo0ol00008
ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool3o`00017ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooool00008ooooo`04ool00?ooooooooooool000?ooooo
00?oo`00ooooooooool00_ooool02_oo003ooooooooooooo003oooooool00?ooooooo`00oooooooo
0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00004_ooool00ooo003ooooooooo
o`05ooooo`04ool00?ooooooooooool0013ooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?ooooooo`0001Kooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooo
oooo00Oooooo0_oo0003ooooo`04ool00?ooooooo`00ool001Oooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo0_oo0008ooooo`?oo`000_oo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo0_oo00000oooooooo`00oooo
o`03ooooo`03ool00?oooooooooo00Cooooo0ol0000Cooooo`005oooool01?l0003oooooooooool0
000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooo
oooo0004ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000Sooooo00?o
o`00oooooooo00000_ooool00ooo003oooooool00003ooooo`05ool00?oooooooooooooooooo0000
0oooool2ool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00ko
oooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0004ooooo`06ool00?oooooooooo
ool00?ooooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Ko
o`00ooooooooooooo`00oooooooo000@ooooo`;oo`000oooool00ooo003oooooooooo`0=ooooo`03
ool00?oooooooooo00Sooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo0006oooo
o`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0Ioooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0002
ooooo`;oo`0000?oooooool00?ooool03?ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo017ooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooool00008ooooo`03ool00?oooooooooo00;oo`000_ooool00ooo003ooooooooo
o`02ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000?ooooo00?oo`00
ooooooooool01Oooool00ooo003oooooool0000Jooooo`04ool00?ooooooooooool0013ooooo00Go
o`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`0001Kooooo00Coo`00oooooooooooo
o`000_ooool00ooo003oooooool00009ooooo`;oo`000oooool01?oo003oooooool00?oo000Goooo
o`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06oooo
o`;oo`002?ooool3ool000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`06oooo
o`;oo`0000?oooooool00?ooool00oooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo
017ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00gooooo00Coo`00ooooooooooooo`001?ooool02_oo003ooooooooo
oooo003oooooool00?ooooooo`00oooooooo0008ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00000oooool01Ooo003oooooool00?ooooooo`0000?ooooo0_oo000:ooooo`03ool00?oo
ooooo`00017ooooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0004ooooo`06ool0
0?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00_oo000Aooooo`;oo`004oooool00ooo003oooooooooo`08oooo
o`03ool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooool00002
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool06Oooool00ooo003oooooool00003
ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooooooooooo0_oo000Aooooo`03o`000?oo
oooooooo00Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`06ooooo`03o`00
0?oooooooooo017ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool00008ooooo`05ool0
0?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`0:ool00?ooooooooooool0
0?ooooooo`00oooooooo003oooooool000?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ool0000Jooooo`04ool00?ooooooooooool0013ooooo00Goo`00ooooooooooooooooool00002oooo
o`03ool00?ooooooo`0001Kooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00009
ooooo`;oo`000oooool2ool00003oooooooo003ooooo01Kooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01_ooool3
ool000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`06ooooo`;oo`001_ooool0
0ooo003oooooooooo`06ooooo`03o`000?oooooooooo017ooooo000Gooooo`04o`000?oooooooooo
o`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00gooooo00Co
o`00ooooooooooooo`001?ooool02_oo003ooooooooooooo003oooooool00?ooooooo`00oooooooo
0008ooooo`03ool00?ooooooo`0000;ooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo0000
0oooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`08ooooo`04ool0
0?ooooooo`00ool000Cooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`07ool00?oooooo
oooooooooooo003oooooool00005ooooo`;oo`004Oooool2ool001kooooo00?oo`00oooooooo0000
0oooool01?oo003ooooooooooooo0007ooooo`;oo`000_ooool2ool000Oooooo00?oo`00oooooooo
ool06Oooool2ool000Cooooo00?oo`00ooooooooool01Oooool01?oo003oooooooooooooool2ool0
017ooooo00?o0000ooooooooool01oooool2o`0000Sooooo1Ol00004ooooo`03o`000?oooooooooo
017ooooo00?oo`00ooooooooool01_ooool2ool000Sooooo00Goo`00oooooooo003oooooool00002
ooooo`03ool00?oooooooooo00;ooooo00[oo`00ooooooooooooo`00oooooooo003oooooool00?oo
ooooo`000oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0001[ooooo00Coo`00oooo
ooooooooo`004?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo00005ooo
ool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`0000?o
ooooool00?ooool05_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`06ooooo`?oo`000_ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00Kooooo0_oo0006ooooo`03ool00?oooooooooo00Kooooo00?o
0000ooooooooool04Oooool001Sooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`0=
ooooo`04ool00?ooooooooooool000Gooooo00Woo`00oooooooo003oooooool00?ooooooo`00oooo
oooo00002?ooool00ooo003oooooool00002ooooo`;oo`001?ooool3ool00003oooooooo003ooooo
00;ooooo0_oo000:ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool02?ooool01?oo
003oooooool00?oo0004ooooo`06ool00?ooooooooooool00?ooooooo`000oooool01ooo003ooooo
ooooooooooooo`00oooooooo00001_ooool00ooo003oooooooooo`0?ooooo`;oo`007_ooool00ooo
003oooooool00003ooooo`04ool00?ooooooooooool000Oooooo0_oo0002ooooo`;oo`001oooool0
0ooo003oooooooooo`0Iooooo`;oo`001?ooool00ooo003oooooooooo`05ooooo`04ool00?oooooo
ooooooooo`;oo`004Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo017ooooo00?o
o`00ooooooooool01_ooool2ool000Sooooo00Goo`00oooooooo003oooooool00002ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool2ool000?ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooool0000Jooooo`04ool00?ooooooooooool0013ooooo00?oo`00oooooooo
ool00_ooool01Ooo003oooooool00?ooooooo`0001Oooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00009ooooo`;oo`000oooool2ool00003oooooooo003ooooo01Kooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool01_ooool2ool000Kooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aoooo
o`00:oooool00ol0003oooooooooo`0=ooooo`04ool00?ooooooooooool000Gooooo00Woo`00oooo
oooo003oooooool00?ooooooo`00oooooooo00002?ooool00ooo003oooooool00002ooooo`;oo`00
1?ooool3ool00003oooooooo003ooooo00;ooooo0_oo000:ooooo`03ool00?ooooooo`00017ooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;oo`00
1?ooool01ooo003oooooooooooooooooo`00oooooooo00001_ooool00ooo003oooooooooo`0?oooo
o`;oo`007_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Sooooo0_oo0002oooo
o`;oo`001oooool00ooo003oooooooooo`0Iooooo`;oo`001?ooool00ooo003oooooooooo`09oooo
o`;oo`004Oooool00ol0003oooooooooo`0Jooooo`?o00004Oooool00ooo003oooooooooo`06oooo
o`;oo`002?ooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooool00002ooooo`;oo`000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
o`0001[ooooo00Coo`00ooooooooooooo`004?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000;oo`005oooool2ool000?ooooo00?oo`00oooooooo00002Oooool2ool000?ooooo0_oo
00000oooooooo`00ooooo`0Fooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool01ooo
ool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`06ooooo`;oo`001_ooool00ooo003oooooooooo`05ooooo`;o00004ooo
ool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0005ooooo`;oo`000_oo
ool01Ooo003oooooool00?ooooooo`0000Sooooo00?oo`00oooooooo00000_ooool2ool000Cooooo
0ooo00000oooooooo`00ooooo`02ooooo`;oo`002_ooool00ooo003oooooool0000Aooooo`03ool0
0?oooooooooo00[ooooo00?oo`00ooooooooool01_ooool2ool000Cooooo00Ooo`00oooooooooooo
ooooool00?ooooooo`0000Kooooo00?oo`00ooooooooool03oooool2ool001kooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooooooo`09ooooo`;oo`000_ooool2ool000Oooooo00?oo`00oooo
ooooool06Oooool2ool000Cooooo00?oo`00ooooooooool02Oooool2ool0017ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`0Aooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool01_ooool01ooo003oooooool00?ooooooo`00oooooooo00002?ooool00ooo003oooooool0
0002ooooo`;oo`000oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0001[ooooo00Co
o`00ooooooooooooo`004?ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;oo`00
5oooool2ool000?ooooo00?oo`00oooooooo00002Oooool2ool000?ooooo0_oo00000oooooooo`00
ooooo`0Fooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool01oooool00ooo003ooooo
ooooo`06ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`06ooooo`;oo`001_ooool00ooo003oooooool00006ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00gooooo00Coo`00ooooooooooooo`001Oooool2ool000;ooooo
00Goo`00oooooooo003oooooool00008ooooo`03ool00?ooooooo`0000;ooooo0_oo0004ooooo`05
ool00?ooooooo`00oooooooo00000oooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo
003oooooooooo`0:ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`07ool00?oooooooooo
oooooooo003oooooool00006ooooo`03ool00?oooooooooo00oooooo0_oo000Nooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool02Oooool2ool000;ooooo0_oo0007ooooo`03ool00?oo
oooooooo01Wooooo0_oo0004ooooo`03ool00?oooooooooo00Wooooo0_oo000Aooooo`03o`000?oo
oooooooo01[ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00Kooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Sooooo00?oo`00oooooooo
00000_ooool2ool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000Jooooo`04
ool00?ooooooooooool0013ooooo00?oo`00ooooooooool00_ooool2ool00003oooooooo003oo`00
01Oooooo0_oo0003ooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`0000?oooooool0
0?ooool05_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool01_ooool01Ooo003oooooool00?ooooooo`0000Wooooo00?oo`00ooooooooool01_ooool2
ool000Kooooo00?oo`00oooooooo00001_ooool00ol0003oooooooooo`0Aooooo`00:oooool3o`00
00gooooo00Coo`00ooooooooooooo`001Oooool2ool000;ooooo00Goo`00oooooooo003oooooool0
0008ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo0000
0oooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`0:ooooo`03ool0
0?oooooooooo00Kooooo0_oo0004ooooo`04ool00?ooooooooooooooo`;oo`001oooool00ooo003o
ooooooooo`0?ooooo`;oo`007_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Wo
oooo0_oo0002ooooo`;oo`001oooool00ooo003oooooooooo`0Iooooo`;oo`001?ooool00ooo003o
ooooooooo`09ooooo`;oo`004?ooool2o`0001cooooo00?o0000ooooooooool09?ooool01ooo003o
ooooool00?ooooooo`00oooooooo00002?ooool00ooo003oooooool00002ooooo`;oo`000oooool0
0ooo003oooooooooo`05ooooo`03ool00?ooooooo`0001[ooooo00Coo`00ooooooooooooo`004?oo
ool00ooo003oooooooooo`02ooooo`;oo`0000?oooooool00?oo00005oooool2ool000?ooooo00?o
o`00oooooooo00002Oooool2ool000?ooooo0_oo000Iooooo`03ool00?oooooooooo01Sooooo00?o
o`00ooooooooool02?ooool00ooo003oooooool0000Booooo`;oo`001_ooool00ooo003oooooool0
0006ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00
ooooooooooooo`001Oooool2ool000;ooooo00Goo`00oooooooo003oooooool00008ooooo`03ool0
0?oooooooooo00;ooooo0_oo0006ooooo`03ool00?ooooooo`0000?ooooo0_oo000:ooooo`03ool0
0?ooooooo`00017ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`06ooooo`;oo`00
1?ooool01?oo003oooooooooooooool2ool000Oooooo00?oo`00ooooooooool03oooool2ool001ko
oooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`09ooooo`;oo`000oooool00ooo003o
ooooooooo`0Qooooo`;oo`001?ooool00ooo003oooooooooo`09ooooo`;oo`004Oooool00ol0003o
ooooooooo`0Jooooo`?o00009?ooool01ooo003oooooool00?ooooooo`00oooooooo00002?ooool0
0ooo003oooooool00002ooooo`;oo`000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
o`0001[ooooo00Coo`00ooooooooooooo`004?ooool00ooo003oooooooooo`02ooooo`;oo`0000?o
ooooool00?oo00005oooool2ool000?ooooo00?oo`00oooooooo00002Oooool2ool000?ooooo0_oo
000dooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00004_ooool2ool000Kooooo00?o
o`00oooooooo00001Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00
ooooooooooooo`001Oooool2ool000;ooooo00Goo`00oooooooo003oooooool0000=ooooo`;oo`00
1_ooool00ooo003oooooool00003ooooo`;oo`002_ooool00ooo003oooooool0000Aooooo`03ool0
0?oooooooooo00[ooooo00?oo`00ooooooooool01_ooool2ool000Cooooo00Coo`00oooooooooooo
oooo0_oo0007ooooo`03ool00?oooooooooo00oooooo0_oo000Nooooo`03ool00?ooooooo`0000;o
o`003?ooool2ool000?ooooo00?oo`00ooooooooool08Oooool2ool000Cooooo00?oo`00oooooooo
ool02Oooool2ool0017ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Tooooo`07
ool00?ooooooo`00oooooooo003oooooool00008ooooo`03ool00?ooooooo`0000;ooooo0_oo0003
ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00006_ooool01?oo003ooooooooooooo
000@ooooo`03ool00?oooooooooo00;ooooo0_oo00000oooooooo`00ool0000Gooooo`;oo`000ooo
ool00ooo003oooooool00009ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02Ooo
ool2ool001;ooooo0_oo0006ooooo`03ool00?ooooooo`0000Kooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0005ooooo`;oo`000_oo
ool01Ooo003oooooool00?ooooooo`0000gooooo0_oo0006ooooo`03ool00?ooooooo`0000?ooooo
00?oo`00ooooooooool02Oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00[ooooo
00?oo`00ooooooooool01_ooool2ool000Cooooo0_oo0002ooooo`;oo`001oooool00ooo003ooooo
ooooo`0@ooooo`03ool00?oooooooooo01cooooo0_oo00000oooooooo`00ool0000<ooooo`;oo`00
0oooool00ooo003oooooooooo`0Qooooo`;oo`001?ooool00ooo003oooooooooo`09ooooo`;oo`00
4Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Gooooo0_oo00001?ooooooo`00
oooooooo0008ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`03ool00?oooooooooo00Go
oooo00?oo`00oooooooo00006_ooool01?oo003ooooooooooooo000@ooooo`03ool00?oooooooooo
00;ooooo0_oo00000oooooooo`00ool0000Gooooo`;oo`000oooool00ooo003oooooool00009oooo
o`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02Oooool2ool001;ooooo0_oo0006oooo
o`03ool00?ooooooo`0000Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool03Oooool01?oo003ooooooooooooo0005ooooo`;oo`000_ooool01Ooo003oooooool00?oooooo
o`0000gooooo0_oo0006ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02Oooool0
0ooo003oooooool0000Aooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01oooool0
0ooo003oooooooooo`02ooooo`;oo`0000Coooooool00?ooooooo`001oooool00ooo003ooooooooo
o`0@ooooo`03ool00?oooooooooo01cooooo0_oo00000oooooooo`00ool0000<ooooo`;oo`000ooo
ool00ooo003oooooooooo`0Qooooo`;oo`001?ooool00ooo003oooooooooo`09ooooo`03ool00?oo
oooooooo013ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Uooooo`;oo`0000Co
ooooool00?ooooooo`002?ooool00ooo003oooooool00002ooooo`;oo`000oooool00ooo003ooooo
ooooo`05ooooo`03ool00?ooooooo`0001[ooooo00Coo`00ooooooooooooo`004?ooool00ooo003o
ooooooooo`02ooooo`;oo`0000?oooooool00?ooool05oooool2ool000?ooooo00?oo`00oooooooo
00002Oooool2ool000?ooooo0_oo000dooooo`03ool00?oooooooooo00Wooooo0_oo000Booooo`;o
o`001_ooool00ooo003oooooool00006ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00gooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`02ool00003
oooooooo003oo`0000gooooo0_oo0006ooooo`;oo`001?ooool00ooo003oooooooooo`09ooooo`03
ool00?ooooooo`0001kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`;o
o`0000Coooooool00?ooooooo`001oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo
01cooooo0_oo00000oooooooo`00ool0000<ooooo`;oo`000oooool00ooo003oooooooooo`0Qoooo
o`;oo`004?ooool00ooo003oooooooooo`0@ooooo`03o`000?oooooooooo01[ooooo00?o0000oooo
ooooool09Oooool2ool00004oooooooo003oooooool000Sooooo00?oo`00oooooooo00000_ooool2
ool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000Jooooo`04ool00?oooooo
ooooool0013ooooo00?oo`00ooooooooool00_ooool2ool001[ooooo0_oo0003ooooo`03ool00?oo
ooooo`0000Wooooo0_oo0003ooooo`;oo`00=?ooool00ooo003oooooooooo`09ooooo`;oo`004_oo
ool2ool000Kooooo00?oo`00oooooooo00001_ooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`0=ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool00_oo
00000oooooooo`00ool0000=ooooo`;oo`001_ooool2ool000Cooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooool0000Nooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_oo
ool2ool00004oooooooo003oooooool000Oooooo00?oo`00ooooooooool04?ooool00ooo003ooooo
ooooo`0Looooo`;oo`0000?oooooool00?oo00003?ooool2ool000?ooooo00?oo`00ooooooooool0
8Oooool2ool0013ooooo00?oo`00ooooooooool04?ooool00ol0003oooooooooo`0Jooooo`?o0000
9Oooool2ool00004oooooooo003oooooool000Sooooo00?oo`00oooooooo00000_ooool2ool000?o
oooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000Jooooo`03ool00?ooooooo`00017o
oooo00?oo`00ooooooooool00_ooool2ool001[ooooo0_oo0003ooooo`03ool00?ooooooo`0000Wo
oooo0_oo0003ooooo`;oo`00=?ooool00ooo003oooooooooo`09ooooo`;oo`004_ooool2ool000Ko
oooo00?oo`00oooooooo00001Oooool2o`0001?ooooo000[ooooo`?o00003Oooool01?oo003ooooo
oooooooo0006ooooo`06ool00?oooooooooooooooooo003ooooo0_oo000=ooooo`;oo`001_ooool2
ool000Cooooo00?oo`00ooooooooool02_ooool2ool001kooooo00?oo`00ooooooooool01oooool0
0ooo003oooooooooo`02ooooo`;oo`0000Coooooool00?ooooooo`001oooool00ooo003ooooooooo
o`0@ooooo`03ool00?oooooooooo01gooooo00Coo`00oooooooo003oo`003?ooool2ool000?ooooo
00?oo`00ooooooooool08Oooool2ool0013ooooo00?oo`00ooooooooool03oooool2o`0001cooooo
00?o0000ooooooooool09Oooool2ool000;ooooo0_oo0008ooooo`03ool00?ooooooo`0000;ooooo
0_oo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00006_ooool00ooo003ooooo
ool0000Aooooo`03ool00?oooooooooo00;ooooo0_oo000Jooooo`;oo`000oooool00ooo003ooooo
ool00009ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02Oooool2ool001;ooooo
0_oo0006ooooo`03ool00?ooooooo`0000Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool03Oooool01?oo003ooooooooooooo0006ooooo`06ool00?oooooooooooooooooo
003ooooo0_oo000=ooooo`;oo`001_ooool2ool000Cooooo00?oo`00ooooooooool02_ooool2ool0
01kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`06ool00?ooooooo`00
ool00?ooooooo`001oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo01gooooo00?o
o`00oooooooo00003_ooool01Ooo003oooooooooooooooooo`0002?ooooo0_oo000@ooooo`03ool0
0?oooooooooo013ooooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0Uooooo`;oo`00
0_ooool00ooo003oooooooooo`07ooooo`;oo`001?ooool00ooo003oooooooooo`0:ooooo`03ool0
0?oooooooooo01Wooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`02ooooo`;oo`00
6_ooool2ool000?ooooo00?oo`00oooooooo00002Oooool2ool000?ooooo0_oo000dooooo`03ool0
0?oooooooooo00Wooooo0_oo000Booooo`;oo`001oooool2ool000Kooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo000:ooooo`04ool0
0?ooooooo`00ool000gooooo0_oo0006ooooo`;oo`001?ooool00ooo003oooooooooo`0:ooooo`;o
o`007_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooooooo
003oo`00oooooooo0007ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool07Oooool0
0ooo003oooooool0000>ooooo`05ool00?oooooooooooooooooo00008oooool2ool0013ooooo00?o
o`00ooooooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo02Gooooo0_oo
0002ooooo`03ool00?oooooooooo00Oooooo0_oo0004ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool06Oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00;ooooo0_oo
000Jooooo`;oo`000oooool00ooo003oooooool00009ooooo`;oo`000oooool2ool003Cooooo00?o
o`00ooooooooool02Oooool2ool001;ooooo0_oo0007ooooo`;oo`001_ooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`0@ooooo`03ool00?oooooooooo00Sooooo00?oo`00
oooooooo00003oooool00ooo003oooooooooo`04ooooo`;oo`001?ooool00ooo003oooooooooo`0:
ooooo`;oo`00:?ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooo`00ool00?ooooooo`00
6_ooool00ooo003oooooooooo`0Mooooo`03ool00?ooooooo`0000kooooo00Goo`00oooooooooooo
ooooool0000Sooooo`;oo`004?ooool00ooo003oooooooooo`0@ooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool09Oooool01Ooo003oooooooooooooooooo`0000Wooooo0_oo0004oooo
o`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool06_ooool2ool0017ooooo00?oo`00oooo
ooooool00_ooool2ool001[ooooo0_oo0003ooooo`03ool00?ooooooo`0000Wooooo0_oo0003oooo
o`;oo`00=?ooool00ooo003oooooooooo`09ooooo`;oo`004_ooool2ool000Oooooo0_oo0006oooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo013ooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooool0000Gooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool02_ooool2ool002Sooooo00?oo`00ooooooooool00_ooool01_oo003oooooool00?oo003ooooo
ool001[ooooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`0>ooooo`05ool00?oooooo
oooooooooooo00008oooool2ool0013ooooo00?oo`00ooooooooool04?ooool00ol0003ooooooooo
o`0Jooooo`?o00009Oooool01Ooo003oooooooooooooooooo`0000Wooooo0_oo0004ooooo`03ool0
0?oooooooooo00[ooooo00?oo`00ooooooooool06_ooool2ool0017ooooo00?oo`00ooooooooool0
0_ooool2ool001[ooooo0_oo0003ooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`00
=?ooool00ooo003oooooooooo`09ooooo`;oo`004oooool00ooo003oooooooooo`05ooooo`;oo`00
1Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo013ooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooool0000Gooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02_oo
ool2ool002Sooooo00?oo`00ooooooooool01?ooool2ool00003oooooooo003ooooo01Wooooo00?o
o`00ooooooooool07Oooool00ooo003oooooooooo`0>ooooo`05ool00?oooooooooooooooooo0000
8oooool2ool0013ooooo00?oo`00ooooooooool04?ooool00ol0003oooooooooo`0Jooooo`03o`00
0?oooooooooo02Gooooo00Goo`00ooooooooooooooooool00009ooooo`;oo`001?ooool00ooo003o
ooooooooo`0:ooooo`03ool00?oooooooooo01[ooooo0_oo000Aooooo`03ool00?oooooooooo00;o
oooo0_oo000Jooooo`;oo`000oooool00ooo003oooooool00009ooooo`;oo`000oooool2ool0043o
oooo0_oo000Cooooo`03ool00?oooooooooo00Gooooo0_oo0006ooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo013ooooo00?oo`00ooooooooool02?ooool00ooo003ooooo
ool0000Gooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02_ooool2ool002Sooooo
00?oo`00ooooooooool01?ooool2ool00003oooooooo003ooooo01Wooooo00?oo`00ooooooooool0
7Oooool00ooo003oooooooooo`0>ooooo`05ool00?oooooooooooooooooo00008oooool2ool0013o
oooo00?oo`00ooooooooool04?ooool00ol0003oooooooooo`0Booooo`?o00001Oooool00ol0003o
ooooooooo`0Uooooo`03ool00?oooooooooo00_ooooo0_oo0004ooooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool06_ooool2ool0017ooooo00?oo`00ooooooooool00_ooool2ool001[o
oooo0_oo0003ooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`00@?ooool2ool001?o
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo01_ooooo00?oo`00oooooooo00005oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00[ooooo0_oo000Xooooo`03ool00?oooooooooo00Cooooo
0_oo00000oooooooo`00ooooo`1:ooooo`05ool00?oooooooooooooooooo00008oooool2ool002?o
oooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02Go
oooo00?oo`00ooooooooool02oooool2ool0017ooooo00?oo`00ooooooooool06_ooool2ool0017o
oooo00?oo`00ooooooooool00_ooool2ool001[ooooo0_oo0003ooooo`03ool00?ooooooo`0000Wo
oooo0_oo0003ooooo`;oo`00@?ooool2ool001?ooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`?o00006oooool00ooo003ooooo
ool0000Gooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02_ooool2ool002Sooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`1cooooo`;oo`008_ooool2o`0001Gooooo
00?o0000ooooooooool01?ooool3o`0002Gooooo00?oo`00ooooooooool02oooool2ool0017ooooo
00?oo`00ooooooooool06_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo
0_oo000Jooooo`;oo`000oooool00ooo003oooooool00009ooooo`;oo`000oooool2ool0043ooooo
0_oo000Cooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool3o`0001?ooooo
000[ooooo`03o`000?oooooooooo01_ooooo00?oo`00oooooooo00005oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00[ooooo0_oo000Xooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool0Loooool2ool002?ooooo00?o0000ooooooooool04oooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo02Gooooo00?oo`00ooooooooool02oooool2ool0017ooooo00?o
o`00ooooooooool06_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo0_oo
000Jooooo`;oo`000oooool00ooo003oooooool00009ooooo`;oo`000oooool2ool0043ooooo0_oo
000Cooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`0Kooooo`03ool00?ooooooo`0001Oooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`;oo`00:?ooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo07?ooooo0_oo000Sooooo`03o`000?oooooooooo01?ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0Uooooo`03ool00?oooooooooo00_ooooo0_oo000A
ooooo`03ool00?oooooooooo01[ooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`02
ooooo`;oo`006_ooool2ool000?ooooo00?oo`00oooooooo00002Oooool2ool000?ooooo0_oo0010
ooooo`;oo`004oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?o0000
ooooooooool04Oooool002_ooooo00?o0000ooooooooool06oooool00ooo003oooooool0000Goooo
o`03ool00?oooooooooo00oooooo0_oo000Xooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool0Loooool2ool002?ooooo00?o0000ooooooooool04_ooool2o`0000Kooooo00?o0000oooo
ooooool0=?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo01[ooooo00?oo`00oooo
ooooool04?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Wooooo0_oo0003oooo
o`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`00@?ooool2ool001?ooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000Hooooo`;o
00001?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool00ol0003oooooooooo`0Kooooo`03
ool00?ooooooo`0001Oooooo00?oo`00ooooooooool03oooool2ool002Sooooo00?oo`00oooooooo
ool0Noooool2ool002?ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03Cooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0Jooooo`03
ool00?oooooooooo013ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Iooooo`;o
o`000oooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00;ooooo0_oo0010ooooo`;o
o`004oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?o0000oooooooo
ool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01_ooooo00?oo`00oooooooo00005oooool00ooo003oooooooooo`0?ooooo`;o
o`00:?ooool00ooo003oooooooooo`1kooooo`;oo`008oooool00ol0003oooooooooo`0Jooooo`?o
0000=?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo02gooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Jooooo`07ool00?oooooooooooooooooo003oooooool00009
ooooo`03ool00?oooooooooo00;ooooo0_oo0010ooooo`;oo`004oooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo00Cooooo0_l0000Cooooo`005oooool01?l0003oooooooooool00007
ooooo`Go00001?ooool00ol0003oooooooooo`0Kooooo`03ool00?ooooooo`0001Oooooo00?oo`00
ooooooooool03oooool2ool00:Kooooo0_oo000Sooooo`03o`000?oooooooooo01[ooooo00?o0000
ooooooooool0=?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo02gooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0Jooooo`07ool00?oooooooooooooooooo003ooooo
ool00009ooooo`03ool00?oooooooooo00;ooooo0_oo0010ooooo`;oo`004oooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool04Oooool001Oooooo00Co
0000oooooooooooo00001oooool01?l0003oooooooooool00005ooooo`?o00006oooool00ooo003o
ooooool0000Gooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0Y?ooool2ool0027o
oooo0ol0000Looooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool03oooool00ooo003o
ooooooooo`0]ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool06_ooool01ooo003o
ooooooooooooooooo`00oooooooo00002Oooool00ooo003oooooooooo`02ooooo`;oo`00@?ooool2
ool001?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooo
oooo017ooooo000Gooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool0
0ol0003oooooooooo`0Kooooo`03ool00?ooooooo`0001Oooooo00?oo`00ooooooooool04?ooool0
0ooo003oooooooooo`2Tooooo`;oo`008oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooo
oooo03Cooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0]ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00009ooooo`03ool00?oooooo
oooo00;ooooo0_oo0010ooooo`;oo`004oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00Gooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002Oooool2
o`0000Gooooo00?o0000ooooooooool06oooool00ooo003oooooool0000Gooooo`03ool00?oooooo
oooo013ooooo00?oo`00ooooooooool0YOooool00ooo003oooooooooo`0Qooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool0=?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooo
oooo02gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Nooooo`03ool00?oooooo
o`0000Wooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0nooooo`;oo`004oooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool04Oooool0
01Sooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06oooool00ooo
003oooooool0000Gooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0YOooool00ooo
003oooooooooo`0Qooooo`03o`000?oooooooooo01[ooooo0ol0000dooooo`03ool00?oooooooooo
00oooooo00?oo`00ooooooooool0;Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01kooooo0_oo000:ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0?_ooool2ool0
01?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`;o00004oooool002_o
oooo00?o0000ooooooooool06oooool00ooo003oooooool0000Gooooo`03ool00?oooooooooo013o
oooo00?oo`00ooooooooool0YOooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo01[o
oooo00?o0000ooooooooool0=?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo03;o
oooo00?oo`00ooooooooool07_ooool2ool000[ooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`0nooooo`;oo`004oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Go
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool06oooool00ooo003ooooo
ool0000Zooooo`03ool00?oooooooooo0:Gooooo00?oo`00ooooooooool08Oooool00ol0003ooooo
ooooo`0Jooooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool03oooool00ooo003ooooo
ooooo`0booooo`03ool00?oooooooooo01kooooo0_oo000:ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool0?_ooool2ool001?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo04Sooooo00?o
o`00ooooooooool0YOooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo01[ooooo00?o
0000ooooooooool0=?ooool00ooo003oooooooooo`1Uooooo`;oo`002_ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo03kooooo0_oo000Cooooo`03ool00?oooooooooo00gooooo00?o
0000ooooooooool04Oooool002_ooooo0ol00018ooooo`03ool00?oooooooooo0:Gooooo00?oo`00
ooooooooool08?ooool2o`0001cooooo00?o0000ooooooooool0=?ooool00ooo003oooooooooo`1U
ooooo`;oo`002_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03kooooo0_oo000C
ooooo`03ool00?oooooooooo00gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool0l?ooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo01[ooooo0ol0000doooo
o`03ool00?oooooooooo06Gooooo0_oo000:ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
ooooool0?_ooool2ool001?ooooo00?oo`00ooooooooool03?ooool2o`0001?ooooo000[ooooo`03
o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`0Jooooo`03
o`000?oooooooooo03Cooooo00?oo`00ooooooooool0IOooool2ool000[ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0nooooo`;oo`004oooool00ooo003oooooooooo`0=ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool0
8Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool0
IOooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
?_ooool2ool001?ooooo00?oo`00ooooooooool03Oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`3`ooooo`03ool00?oooooooooo027ooooo00?o0000ooooooooool06_oo
ool00ol0003oooooooooo`0dooooo`03ool00?oooooooooo06Gooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03oooooo00?oo`00ooooooooool04Ooo
ool00ooo003oooooooooo`0=ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooo
oooo0?3ooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`0Jooooo`?o0000=?ooool0
0ooo003oooooooooo`1Uooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`0oooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool03?ooool2
o`0001?ooooo000[ooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08Oooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool0LOooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo03oooooo00?oo`00ooooooooool08Oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`3`ooooo`03ool00?oooooooooo027o
oooo00?o0000ooooooooool06_ooool00ol0003oooooooooo`0dooooo`03ool00?oooooooooo077o
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0oooooo`03ool00?oooooooooo027o
oooo00?o0000ooooooooool04Oooool002_ooooo0ol0003`ooooo`03ool00?oooooooooo023ooooo
0_l00008ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooo
ooooo`0dooooo`03ool00?oooooooooo077ooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`0oooooo`03ool00?oooooooooo027ooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool0l?ooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0
=?ooool00ooo003oooooooooo`1aooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
?oooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo0?3ooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00_ooooo00?o0000ooooooooool00_ooool3o`0003Cooooo00?oo`00ooooooooool0LOoo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03oooooo00?oo`00ooooooooool07ooo
ool3o`0001?ooooo000[ooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08Oooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool0
0ol0003oooooooooo`0dooooo`03ool00?oooooooooo07Oooooo00?oo`00ooooooooool0?oooool0
0ooo003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
0?3ooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo
00Oooooo1?l00005ooooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool0^Oooool00ooo
003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0?3o
oooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`06ooooo`;o00002Oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool0^Oooool00ooo003o
ooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0?3ooooo
00?oo`00ooooooooool08Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo
1Ol00004ooooo`03o`000?oooooooooo03Cooooo00?oo`00ooooooooool0^Oooool00ooo003ooooo
ooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`?o0000l?ooool00ooo003ooooooooo
o`0Pooooo`;o00007?ooool3o`000?3ooooo00?oo`00ooooooooool08?ooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`0J
ooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`3`ooooo`03ool00?oooooooooo027ooooo00?o0000oooo
ooooool06_ooool00ol0003oooooooooo`3`ooooo`03ool00?oooooooooo027ooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool0l?ooool00ooo003oooooooooo`0Qooooo`03
o`000?oooooooooo01[ooooo00?o0000ooooooooool0l?ooool00ooo003oooooooooo`0Qooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool0
8Oooool00ol0003oooooooooo`0Jooooo`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool0
8Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`3ooooooaGooooo00?o
0000ooooooooool06_ooool3o`000?oooooo5?ooool2o`0001?ooooo000[ooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`10ooooo`03o`000?oooooo
oooo03oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo01[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooo
oooo043ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03o`000?oooooo
oooo00Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool01?ooool00ol0
003oooooooooo`0Jooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool002_o
ooooool0000Io`0001coooooool0000Io`0001?ooooo003oooooooooooooS?ooool00?oooooooooo
oon<ooooo`00ooooooooooooohcooooo003oooooooooooooS?ooool00?oooooooooooon<ooooo`00
ooooooooooooohcooooo003oooooooooooooS?ooool00001\
\>"],
  ImageRangeCache->{{{0, 649}, {199.875, 0}} -> {-0.0535774, -0.0154541, \
0.00324677, 0.00324677}, {{16.5, 324.5}, {195.062, 4.75}} -> {-38.2039, \
-0.683386, 0.755008, 0.00667216}, {{324.5, 632.438}, {195.062, 4.75}} -> \
{-270.806, -2.29021, 0.75518, 0.0211117}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 200, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 201}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201", "202"},
              {"1", 
                "0.27143126242789445`", \(-0.04070603940749179`\), \
\(-0.08482930409877872`\), "0.060392898344587435`", 
                "0.02040034010693254`", \(-0.041890637631564635`\), 
                "0.0006382318122378465`", \(-0.1623154751884054`\), 
                "0.09860798528901023`", \(-0.17699612545381857`\), 
                "0.1000288746015117`", \(-0.03093402798413444`\), \
\(-0.08577048295250879`\), \(-0.1017669861116673`\), \
\(-0.15825369366390443`\), \(-0.08180388919575039`\), 
                "0.06579223317651386`", \(-0.2246112331011967`\), \
\(-0.06892963672732348`\), \(-0.22415224852159127`\), "0.017913517754249486`",
                 "0.019208745225607105`", "0.03337722073117686`", 
                "0.15885498322468053`", \(-0.05757156339890147`\), 
                "0.012587363801129509`", \(-0.13554831740796888`\), 
                "0.11618335904972082`", \(-0.12864012946089665`\), \
\(-0.028734072788276104`\), \(-0.16199719815053787`\), \(-0.1683172655351522`\
\), \(-0.056372603140443116`\), \(-0.10193811215605525`\), 
                "0.02094134458187639`", \(-0.1314221588927298`\), \
\(-0.11038723164904951`\), \(-0.22327082161261708`\), \(-0.07076285038105457`\
\), \(-0.05478993142407434`\), 
                "0.040612502735644394`", \(-0.19011559934003744`\), 
                "0.011128235359530565`", \(-0.06761182556014929`\), \
\(-0.011380193096093442`\), "0.03547471484694326`", 
                "0.01764329629273934`", \(-0.10923325147633992`\), \
\(-0.04101689260049685`\), 
                "0.013039613206744889`", \(-0.12557525536777173`\), \
\(-0.23245510526779625`\), 
                "0.016687149848635206`", \(-0.10487293705057676`\), \
\(-0.0011434613321033365`\), "0.013965738653979683`", "0.02495471896338184`", 
                "0.08088700984163633`", \(-0.06147269281658911`\), \
\(-0.10280202042984084`\), 
                "0.13477189302454784`", \(-0.06927674102669198`\), \
\(-0.0892566863371042`\), \(-0.054065251614542884`\), \
\(-0.019585636695940493`\), \(-0.14501950190854404`\), 
                "0.03456724608582987`", \(-0.0033202319292124313`\), \
\(-0.07921104042097576`\), \(-0.037611344734910956`\), \(-0.0887321623648395`\
\), "0.04075076461590675`", "0.11119742275274015`", \(-0.11893470450701271`\),
                 "0.008401937070228814`", \(-0.16270546574931652`\), 
                "0.016172185007722786`", "0.00019402415390063093`", 
                "0.03131484064970286`", \(-0.12216018727726606`\), \
\(-0.06625649177989909`\), 
                "0.03959853531684076`", \(-0.20013257763089923`\), \
\(-0.0363219241764138`\), 
                "0.03958050362798095`", \(-0.05688619594670428`\), \
\(-0.1707008199184763`\), \(-0.14093931058333664`\), \
\(-0.19451849876947983`\), \(-0.09422937166229368`\), \
\(-0.1801076765361325`\), "0.02219811623069341`", 
                "0.042904703477104095`", \(-0.11033995842682459`\), \
\(-0.08585065123145173`\), \(-0.06891031873854284`\), \(-0.16187167504321726`\
\), "0.0507245350397681`", \(-0.07696395455092213`\), \(-0.09304322210964316`\
\), \(-0.04547553678371639`\), \(-0.019611074076936554`\), \
\(-0.07288720285117654`\), \(-0.07069648176935985`\), \
\(-0.00039636562222068354`\), "0.028498322764725848`", "0.03415971467403439`",
                 "0.03152510492990206`", \(-0.01419999111978057`\), \
\(-0.02961690292069365`\), \(-0.17583523389918604`\), \
\(-0.005385475244845036`\), \(-0.10141128721714386`\), \
\(-0.10844354500980137`\), "0.035596909361005846`", "0.09545108777383036`", 
                "0.10638605689147328`", "0.0698284799672374`", 
                "0.05799128720810093`", \(-0.07746058519307975`\), \
\(-0.04776761932275638`\), \(-0.05686192716278336`\), \
\(-0.032142762095444706`\), "0.1153792272188446`", 
                "0.0005711974506621801`", \(-0.11082897769006081`\), \
\(-0.005508729297205923`\), 
                "0.14597913796884646`", \(-0.027313492015019293`\), 
                "0.02891817418274855`", 
                "0.023421135748258576`", \(-0.010485990768131696`\), \
\(-0.03669129420964307`\), \(-0.07600154313157674`\), \(-0.17644279686206563`\
\), \(-0.10385098169615123`\), \(-0.16762183968947653`\), \
\(-0.12397662562756362`\), \(-0.12110682067494023`\), 
                "0.011478805855679331`", \(-0.11927812653308234`\), \
\(-0.09389813528552178`\), \(-0.02355553548009271`\), 
                "0.001789477241166982`", \(-0.06920455529648448`\), 
                "0.06890509070997619`", \(-0.08909426682470067`\), \
\(-0.18165802613492182`\), "0.03025667038849891`", 
                "0.005714307637738497`", \(-0.17961347494374033`\), \
\(-0.03992985895592425`\), \(-0.022966324824611892`\), "0.05124301326911158`",
                 "0.09912252210666203`", 
                "0.05804121352857562`", \(-0.13055707781913234`\), \
\(-0.017198473988822603`\), "0.13530662816986336`", "0.17255257206045507`", 
                "0.09154207420400907`", "0.01825160222089331`", 
                "0.10609435861049613`", \(-0.09068707659166557`\), \
\(-0.009710199320408846`\), \(-0.02256423578835924`\), \
\(-0.08861140356435906`\), 
                "0.08314301695670952`", \(-0.04951925808863281`\), \
\(-0.10583785664724392`\), \(-0.08545538917583706`\), 
                "0.024253612255075885`", \(-0.09811355399982545`\), \
\(-0.003769503507893696`\), \(-0.011322637289006567`\), \
\(-0.09315835239611406`\), 
                "0.06131233124329863`", \(-0.12719339575986519`\), \
\(-0.29765085293863836`\), "0.0738622565037328`", 
                "0.010781123573779333`", \(-0.01795897669264183`\), \
\(-0.14711089884701858`\), \(-0.053197267221004846`\), \
\(-0.05376001566270233`\), \(-0.09772165682291757`\), \(-0.05871660681240339`\
\), "0.08189789034134451`", \(-0.11884618529120337`\), 
                "0.1151219450653208`", \(-0.042578460570952874`\), \
\(-0.17752470208634977`\), \(-0.1094734688709755`\), \
\(-0.10910395570694496`\), 
                "0.10115981294261561`", \(-0.10677065263045804`\), \
\(-0.02088295193179719`\), \(-0.034856485123328965`\), \
\(-0.0074989049310447125`\), \(-0.05935031640377655`\), 
                "0.08952215068366093`", \(-0.5209906548373919`\)},
              {"2", \(-0.04070603940749179`\), "0.006104608693276259`", 
                "0.012721692279172504`", \(-0.009057010154091893`\), \
\(-0.003059400899112094`\), 
                "0.006282260676175481`", \(-0.0000957144326990345`\), 
                "0.024342148617535125`", \(-0.014788055359445272`\), 
                "0.026543778315183765`", \(-0.015001143475497247`\), 
                "0.004639118393700638`", "0.01286283911379555`", 
                "0.015261804811977616`", "0.023733010829492453`", 
                "0.012267976457475661`", \(-0.009866738313172413`\), 
                "0.03368452706663249`", "0.010337248863188321`", 
                "0.03361569400658726`", \(-0.002686456796128971`\), \
\(-0.0028806996405940787`\), \(-0.005005519446223564`\), \
\(-0.023823185101745883`\), 
                "0.008633899822387433`", \(-0.0018877034367451584`\), 
                "0.020327927964796398`", \(-0.017423801332497785`\), 
                "0.01929191992249293`", "0.004309195222374288`", 
                "0.024294417204690312`", "0.025242225904819157`", 
                "0.008454093992018918`", 
                "0.015287468265200341`", \(-0.003140534329652521`\), 
                "0.019709135679705444`", "0.01655456693306951`", 
                "0.03348350805950588`", "0.01061217249049508`", 
                "0.008216743671059687`", \(-0.006090581173320716`\), 
                "0.028511281307437106`", \(-0.0016688806699310485`\), 
                "0.010139619184046718`", 
                "0.0017066663010400496`", \(-0.005320076720760246`\), \
\(-0.0026459321883052717`\), "0.016381506682140383`", 
                "0.00615122676597439`", \(-0.001955526435328031`\), 
                "0.01883228647976492`", 
                "0.034860857923531295`", \(-0.002502540692112473`\), 
                "0.01572759847253862`", 
                "0.00017148276005202727`", \(-0.002094415738697923`\), \
\(-0.003742412588882065`\), \(-0.012130473773419886`\), 
                "0.009218944914060704`", 
                "0.015417026975286349`", \(-0.020211489050333223`\), 
                "0.010389303446592682`", "0.013385658523345213`", 
                "0.008108064793686682`", "0.0029372213503872304`", 
                "0.02174830381269069`", \(-0.005183985325758306`\), 
                "0.0004979289804115218`", "0.011879131770023048`", 
                "0.0056405031139504635`", 
                "0.0133069966430069`", \(-0.006111316049237998`\), \
\(-0.016676069779497125`\), 
                "0.017836415471364338`", \(-0.0012600228080612299`\), 
                "0.024400634773473834`", \(-0.002425312376847122`\), \
\(-0.0000290974399339222`\), \(-0.004696228157818609`\), 
                "0.018320135097393036`", 
                "0.009936362308712301`", \(-0.005938518373558666`\), 
                "0.030013508830547597`", 
                "0.005447131121360043`", \(-0.005935814194862573`\), 
                "0.008531116545810506`", "0.025599683103336462`", 
                "0.021136405141224574`", "0.02917157591049417`", 
                "0.014131402852858445`", 
                "0.02701041181879038`", \(-0.0033290100262445966`\), \
\(-0.006434338236811246`\), "0.016547477456236245`", "0.012874861800838642`", 
                "0.010334351780495838`", 
                "0.024275592738755767`", \(-0.0076070637692443755`\), 
                "0.011542140499525162`", "0.013953518220110225`", 
                "0.006819881305627251`", "0.0029410361468995673`", 
                "0.010930757662264524`", "0.010602219313772176`", 
                "0.000059442211975034596`", \(-0.004273840231710665`\), \
\(-0.005122868601177827`\), \(-0.004727761099157857`\), 
                "0.00212954614342323`", "0.004441591608254328`", 
                "0.02636968157721774`", "0.0008076496626948767`", 
                "0.015208461313192104`", 
                "0.01626307587848228`", \(-0.005338402003781512`\), \
\(-0.014314621336006422`\), \(-0.015954518228652396`\), \
\(-0.010472046704887978`\), \(-0.008696845018031854`\), 
                "0.01161661926925054`", "0.007163620642521693`", 
                "0.008527477001618653`", 
                "0.0048203899905243305`", \(-0.017303207183895754`\), \
\(-0.0000856614147100694`\), "0.016620814761682423`", 
                "0.0008261338426955798`", \(-0.021892218640106334`\), 
                "0.004096153377376502`", \(-0.00433680456461194`\), \
\(-0.003512423978759976`\), "0.0015725644482368884`", "0.005502524855280326`",
                 "0.011397809456698065`", "0.02646079665986626`", 
                "0.015574337736992386`", "0.025137934189760795`", 
                "0.018592542963779223`", 
                "0.018162163675673693`", \(-0.0017214550723918796`\), 
                "0.017887917831120353`", "0.014081727952165477`", 
                "0.00353257965549176`", \(-0.00026836455921175784`\), 
                "0.010378477887472476`", \(-0.010333567742817372`\), 
                "0.013361300772460864`", 
                "0.027242914852152175`", \(-0.004537536340350286`\), \
\(-0.000856964042416103`\), "0.026936297329120992`", "0.005988206360817498`", 
                "0.003444216834102725`", \(-0.007684818980809915`\), \
\(-0.014865219484861752`\), \(-0.008704332375053796`\), 
                "0.01957940108702238`", 
                "0.0025792230182907234`", \(-0.020291682281220053`\), \
\(-0.02587738691309684`\), \(-0.013728393872764836`\), \
\(-0.0027371586920681697`\), \(-0.01591077278233076`\), 
                "0.01360017147793067`", "0.0014562204539580771`", 
                "0.003383916292416342`", 
                "0.013288886671269713`", \(-0.012468802946368955`\), 
                "0.007426310636274338`", "0.01587230566203353`", 
                "0.01281558508868611`", \(-0.0036372689254665787`\), 
                "0.01471390642257696`", "0.0005653053998515037`", 
                "0.0016980347641623447`", 
                "0.01397078409411516`", \(-0.009194895788461017`\), 
                "0.019074955971769027`", 
                "0.04463814241962056`", \(-0.011076984637191251`\), \
\(-0.0016168249638078525`\), "0.0026932741882048496`", 
                "0.022061946704938107`", "0.00797789479553537`", 
                "0.008062289128153292`", "0.014655134334998671`", 
                "0.008805619844231566`", \(-0.012282073633691389`\), 
                "0.017823140409918486`", \(-0.017264623059920846`\), 
                "0.006385412197579734`", "0.026623047965412098`", 
                "0.01641753163610087`", 
                "0.01636211643712168`", \(-0.015170748185981355`\), 
                "0.016012195333224042`", "0.003131777292994434`", 
                "0.005227361963929271`", "0.0011245967649626586`", 
                "0.008900656087914785`", \(-0.013425469715525383`\), 
                "0.07813199532378691`"},
              {"3", \(-0.08482930409877872`\), "0.012721692279172504`", 
                "0.026511356022575663`", \(-0.018874345914522583`\), \
\(-0.006375634991968586`\), 
                "0.013091909925017348`", \(-0.00019946398215725566`\), 
                "0.05072779267035522`", \(-0.030817550991833382`\), 
                "0.05531587635162749`", \(-0.03126161572668651`\), 
                "0.009667685451536241`", "0.026805498806572837`", 
                "0.03180482061964443`", "0.04945838067616306`", 
                "0.025565835456748637`", \(-0.020561777982191238`\), 
                "0.07019683151569421`", "0.021542297902820935`", 
                "0.07005338693922306`", \(-0.00559843855664113`\), \
\(-0.006003230709402368`\), \(-0.010431246504367617`\), \
\(-0.049646299247318976`\), 
                "0.017992605624434648`", \(-0.003933877410202992`\), 
                "0.042362362148807134`", \(-0.03631031078693279`\), 
                "0.04020337437823158`", "0.008980142437353303`", 
                "0.05062832284734583`", "0.052603507700036266`", 
                "0.017617899470628463`", 
                "0.03185830194353011`", \(-0.006544712911414227`\), 
                "0.041072830676573115`", "0.03449887075799572`", 
                "0.06977791818653256`", "0.022115224680375523`", 
                "0.017123273541708253`", \(-0.01269245964506265`\), 
                "0.05941605195393377`", \(-0.0034778619564766367`\), 
                "0.021130447759823194`", 
                "0.0035566052790539687`", \(-0.011086767775573485`\), \
\(-0.0055139873466831385`\), "0.03413822204671933`", 
                "0.012818841958261176`", \(-0.00407521707024908`\), 
                "0.0392455217928492`", 
                "0.07264824485467604`", \(-0.005215166802784213`\), 
                "0.03277551078390887`", 
                "0.00035736130097378246`", \(-0.004364655274582555`\), \
\(-0.007798996418869137`\), \(-0.025279286896143185`\), 
                "0.019211809671682626`", 
                "0.03212829566869976`", \(-0.04211970940666611`\), 
                "0.021650776992155552`", "0.02789502771498513`", 
                "0.016896792319953925`", "0.006121019061647311`", 
                "0.04532235276664675`", \(-0.010803160269171823`\), 
                "0.0010376585271803648`", "0.02475550301666749`", 
                "0.011754519989860516`", 
                "0.027731100379746212`", \(-0.012735670065929924`\), \
\(-0.034752076475341405`\), 
                "0.03717017754800424`", \(-0.002625823084540891`\), 
                "0.050849674827890316`", \(-0.005054226943833575`\), \
\(-0.00006063757655077468`\), \(-0.009786699278916393`\), 
                "0.038178224507428735`", 
                "0.020706870827778622`", \(-0.012375568548043947`\), 
                "0.06254661727638668`", 
                "0.011351542647863925`", \(-0.012369933177954219`\), 
                "0.017778410533192034`", "0.05334843021857884`", 
                "0.04404718723261338`", "0.06079207213405479`", 
                "0.029449120754470932`", 
                "0.05628831670584281`", \(-0.006937486622985286`\), \
\(-0.013408831782941888`\), "0.034484096650886704`", "0.026830553471436036`", 
                "0.021536260530669354`", 
                "0.05058909362316921`", \(-0.015852731810141855`\), 
                "0.02405323044532915`", "0.029078418278240318`", 
                "0.014212283818655042`", "0.0061289689024603775`", 
                "0.02277913988339618`", "0.02209448276916859`", 
                "0.0001238745294145771`", \(-0.008906464445142101`\), \
\(-0.01067579614113522`\), \(-0.009852412315825204`\), 
                "0.004437865241185392`", "0.0092560497337367`", 
                "0.054953067654380294`", "0.0016831005875115996`", 
                "0.03169365549658074`", 
                
                "0.03389141830937693`", \(-0.01112495672809096`\), \
\(-0.029830938702119662`\), \(-0.033248399949192126`\), \
\(-0.02182320971030311`\), \(-0.018123780192646138`\), 
                "0.024208440392007827`", "0.01492861901521471`", 
                "0.017770825909251078`", 
                "0.01004544618766421`", \(-0.03605899874937769`\), \
\(-0.00017851400685851753`\), "0.03463692784439097`", 
                "0.0017216206732069822`", \(-0.04562226390604682`\), 
                "0.008536174129010438`", \(-0.009037678894418049`\), \
\(-0.007319711918797841`\), "0.003277143876833753`", "0.01146698035608335`", 
                "0.023752451934300138`", "0.05514294682627914`", 
                "0.03245612324998776`", "0.05238616910015173`", 
                "0.03874590856790062`", 
                "0.03784902014446435`", \(-0.003587424322137311`\), 
                "0.03727750583150075`", "0.029345600802191202`", 
                "0.007361715318187331`", \(-0.000559258015126843`\), 
                "0.021628217080653125`", \(-0.021534626636249273`\), 
                "0.02784426740798876`", 
                "0.056772841135338314`", \(-0.009455993648057825`\), \
\(-0.0017858692325260941`\), "0.056133865900168674`", "0.01247911577205759`", 
                "0.007177571717980996`", \(-0.016014769694032472`\), \
\(-0.030978357082422147`\), \(-0.018139383461717645`\), 
                "0.04080247042106721`", 
                "0.005374968848403501`", \(-0.04228682799812285`\), \
\(-0.05392715075416641`\), \(-0.028609270652999074`\), \
\(-0.005704098714485405`\), \(-0.0331572366765434`\), "0.028342061740464605`",
                 "0.0030346889435019825`", "0.007051908473349688`", 
                "0.027693360124932048`", \(-0.025984347587758954`\), 
                "0.01547605152616659`", "0.0330770731653545`", 
                "0.026707023835186593`", \(-0.007579882402183683`\), 
                "0.03066302839995859`", "0.0011780675391342315`", 
                "0.003538617597685393`", 
                "0.029114399476554254`", \(-0.01916169252399397`\), 
                "0.03975123260216277`", 
                "0.0930236056574365`", \(-0.023083869419947972`\), \
\(-0.0033693805274533917`\), "0.0056126456530323065`", 
                "0.045975968511930476`", "0.016625524701722245`", 
                "0.016801398174309257`", "0.03054055037551141`", 
                "0.018350461366847745`", \(-0.025595213250941946`\), 
                "0.037142512998941946`", \(-0.035978591408509`\), 
                "0.013306872419645175`", "0.05548107024823109`", 
                "0.03421329620817401`", 
                "0.03409781376786972`", \(-0.03161506326841895`\), 
                "0.03336859608505949`", "0.00652646369492238`", 
                "0.010893554964498293`", "0.0023436021374745285`", 
                "0.018548512037783953`", \(-0.02797799220323168`\), 
                "0.1628230819711249`"},
              {"4", 
                "0.060392898344587435`", \(-0.009057010154091893`\), \
\(-0.018874345914522583`\), "0.01343729582891571`", 
                "0.004539033769554368`", \(-0.009320580825670726`\), 
                "0.00014200526723409925`", \(-0.03611485981800218`\), 
                "0.021940074176627935`", \(-0.03938127434660522`\), 
                "0.02225621913001778`", \(-0.006882757685035412`\), \
\(-0.01908375627620668`\), \(-0.02264294537078111`\), \
\(-0.035211121772086136`\), \(-0.018201197313088634`\), 
                "0.01463863673827226`", \(-0.04997553799218879`\), \
\(-0.01533670258380222`\), \(-0.04987341486602454`\), "0.003985720904251934`",
                 "0.004273906356108636`", "0.007426363052702165`", 
                "0.035344907464252895`", \(-0.012809554598790795`\), 
                "0.002800662590109337`", \(-0.030159222194141997`\), 
                "0.02585055873689738`", \(-0.028622164565993258`\), \
\(-0.006393272172874063`\), \(-0.03604404383084796`\), \
\(-0.03745024584190536`\), \(-0.012542788404062175`\), \
\(-0.02268102056414826`\), 
                "0.004659406153954749`", \(-0.029241160400023183`\), \
\(-0.024560932296044755`\), \(-0.049677299189312456`\), \
\(-0.015744588856162253`\), \(-0.012190647198128297`\), 
                "0.009036198436739066`", \(-0.04230033033764223`\), 
                "0.0024760095090421166`", \(-0.01504349230601539`\), \
\(-0.002532069587882211`\), "0.007893051185007858`", 
                "0.003925597184126499`", \(-0.024304174078001856`\), \
\(-0.009126174351013507`\), 
                "0.002901287153895483`", \(-0.027940236375815743`\), \
\(-0.05172078343719801`\), 
                "0.00371285656432903`", \(-0.023334013074769937`\), \
\(-0.0002544177976147028`\), "0.0031073481635555057`", 
                "0.005552373709987163`", 
                "0.017997193540155616`", \(-0.013677547880935578`\), \
\(-0.022873238380515824`\), 
                "0.02998646936368032`", \(-0.01541393257742648`\), \
\(-0.019859429368285955`\), \(-0.012029407429068776`\), \
\(-0.004357763934086901`\), \(-0.03226654129080654`\), 
                "0.007691141249687239`", \(-0.0007387447841777157`\), \
\(-0.017624293786659175`\), \(-0.008368446946239741`\), \
\(-0.01974272386187917`\), "0.009066961421094392`", 
                "0.024741198152406368`", \(-0.026462727449619673`\), 
                "0.0018694137397483632`", \(-0.03620163191672722`\), 
                "0.0035982779450127594`", "0.00004316997569883162`", 
                "0.006967487720898965`", \(-0.027180390740552774`\), \
\(-0.014741933323894162`\), 
                "0.008810592768840737`", \(-0.04452908743153322`\), \
\(-0.008081553520566541`\), 
                "0.008806580755108233`", \(-0.012657061748486829`\), \
\(-0.037980581796147654`\), \(-0.0313587071020488`\), \
\(-0.043279966416719134`\), \(-0.02096584163877219`\), \
\(-0.04007358807099832`\), "0.0049390352642880815`", 
                "0.009546208393315596`", \(-0.024550414101203403`\), \
\(-0.019101593553598216`\), \(-0.015332404370979512`\), \
\(-0.036016115197305514`\), 
                "0.011286104853330845`", \(-0.017124321796300256`\), \
\(-0.020701925799771398`\), \(-0.010118213523300803`\), \
\(-0.0043634236991077265`\), \(-0.016217252917142447`\), \
\(-0.015729821976387615`\), \(-0.00008819053677142998`\), 
                "0.006340818276887093`", "0.007600466347671011`", 
                "0.0070142710913404654`", \(-0.003159468856019367`\), \
\(-0.006589700063919941`\), \(-0.039122978360281106`\), \
\(-0.001198257179699849`\), \(-0.02256380309738899`\), \
\(-0.024128466011329192`\), "0.007920239213387633`", "0.021237670964068055`", 
                "0.023670679131277402`", "0.015536693358373595`", 
                "0.012902942284185068`", \(-0.01723482109405377`\), \
\(-0.010628197180081749`\), \(-0.012651661993914815`\), \
\(-0.007151698541947161`\), "0.02567164105629065`", 
                
                "0.00012709025947846538`", \(-0.024659219882781403`\), \
\(-0.0012256809531746044`\), 
                "0.03248005834304013`", \(-0.006077195868832391`\), 
                "0.006434234354982415`", 
                "0.005211154594747965`", \(-0.00233311140668732`\), \
\(-0.008163737594238888`\), \(-0.016910187232380462`\), \
\(-0.039258159871529724`\), \(-0.023106630107603717`\), \
\(-0.03729551501971333`\), \(-0.027584544542356912`\), \
\(-0.026946018835250427`\), 
                "0.0025540107243300874`", \(-0.026539138144998673`\), \
\(-0.020892142225331447`\), \(-0.005241058259011233`\), 
                "0.0003981550104032674`", \(-0.015397871400731662`\), 
                "0.015331241145362303`", \(-0.019823291360401295`\), \
\(-0.040418537672163475`\), "0.006732047011363406`", 
                "0.0012714217116656455`", \(-0.03996362923182812`\), \
\(-0.008884311597966557`\), \(-0.005109960098461456`\), 
                "0.011401465194356194`", "0.02205455756164792`", 
                "0.012914050787937278`", \(-0.029048681638106522`\), \
\(-0.0038266251352123285`\), "0.030105446835116196`", "0.038392592844062975`",
                 "0.020367923474268333`", "0.004060944003622547`", 
                "0.023605776862935985`", \(-0.020177688261768287`\), \
\(-0.0021604994031183765`\), \(-0.005020496113824349`\), \
\(-0.01971585527682233`\), 
                "0.0184991504892063`", \(-0.011017933207456693`\), \
\(-0.02354870570299179`\), \(-0.019013648558129793`\), 
                "0.005396378907528925`", \(-0.0218300642303932`\), \
\(-0.0008387067875877604`\), \(-0.002519263539030481`\), \
\(-0.02072754205202262`\), 
                "0.013641867760276363`", \(-0.02830026928924233`\), \
\(-0.06622670337569625`\), "0.01643420035198331`", 
                "0.0023987778497130763`", \(-0.003995835424667249`\), \
\(-0.03273187281368898`\), \(-0.011836282684429029`\), \
\(-0.011961493056767917`\), \(-0.021742867913525254`\), \
\(-0.013064324406266939`\), 
                "0.018222112374896033`", \(-0.02644303210592898`\), 
                "0.02561439630561361`", \(-0.009473620016830898`\), \
\(-0.039498881561596755`\), \(-0.024357621954878908`\), \
\(-0.024275406034897282`\), 
                "0.02250785058785852`", \(-0.023756250893205298`\), \
\(-0.004646413909256181`\), \(-0.007755496341406305`\), \
\(-0.0016684909436937693`\), \(-0.013205323488647716`\), 
                "0.019918494640105824`", \(-0.115919350536982`\)},
              {"5", 
                "0.02040034010693254`", \(-0.003059400899112094`\), \
\(-0.006375634991968586`\), "0.004539033769554368`", 
                "0.00153325697547119`", \(-0.0031484334093874137`\), 
                "0.00004796848351311327`", \(-0.012199371836696525`\), 
                "0.007411218660524039`", \(-0.013302746060160993`\), 
                "0.007518010431560495`", \(-0.0023249521300861696`\), \
\(-0.006446372491200632`\), \(-0.007648644116250252`\), \
\(-0.011894094825497838`\), \(-0.006148249640575042`\), 
                "0.004944839150766738`", \(-0.016881421491819353`\), \
\(-0.005180641390039809`\), \(-0.016846924943986083`\), 
                "0.001346351379828045`", "0.0014436986076130425`", 
                "0.0025085785942621473`", 
                "0.011939286788401665`", \(-0.004326986741762727`\), 
                "0.0009460461565695598`", \(-0.010187595015071601`\), 
                "0.008732155677940008`", \(-0.00966838664392709`\), \
\(-0.002159607011715931`\), \(-0.01217545064293776`\), \
\(-0.012650456812056227`\), \(-0.004236874803924529`\), \
\(-0.007661505676394215`\), 
                "0.0015739180076216738`", \(-0.009877479532083145`\), \
\(-0.00829652800108677`\), \(-0.016780678305475707`\), \
\(-0.005318422799927041`\), \(-0.004117923725840358`\), 
                "0.0030523708322690597`", \(-0.014288784760747238`\), 
                "0.0008363803936723166`", \(-0.005081596807751839`\), \
\(-0.0008553171346817316`\), "0.002666222901521306`", 
                "0.0013260419664255863`", \(-0.008209796694643444`\), \
\(-0.0030827641285496536`\), 
                "0.0009800364994843253`", \(-0.009438035602836957`\), \
\(-0.017470954394266217`\), 
                "0.0012541795270098605`", \(-0.00788208242745448`\), \
\(-0.00008594072718587824`\), "0.001049642608730101`", 
                "0.0018755568152771147`", 
                "0.0060793384529187556`", \(-0.0046201893972347705`\), \
\(-0.007726435642267621`\), 
                "0.010129240198653532`", \(-0.005206729194725082`\), \
\(-0.0067083899688173765`\), \(-0.004063457948940411`\), \
\(-0.0014720251684867938`\), \(-0.010899434113114219`\), 
                "0.0025980189990027157`", \(-0.0002495433281485909`\), \
\(-0.005953375268411308`\), \(-0.002826808590904662`\), \
\(-0.006668967584922738`\), "0.003062762374333693`", 
                "0.008357420670262232`", \(-0.008938942407583316`\), 
                "0.0006314761691654625`", \(-0.01222868290429396`\), 
                "0.0012154755921581536`", "0.000014582545478099356`", 
                "0.002353573401730172`", \(-0.009181364540294352`\), \
\(-0.004979732085802709`\), 
                "0.0029761626607566214`", \(-0.015041644848231176`\), \
\(-0.0027298978014144476`\), 
                "0.0029748074278252625`", \(-0.0042754756188435`\), \
\(-0.012829600952079887`\), \(-0.010592773450701766`\), \
\(-0.01461969964878857`\), \(-0.0070821290546220815`\), \
\(-0.013536605269197982`\), "0.0016683749572128375`", 
                "0.003224648978496092`", \(-0.008292975021217345`\), \
\(-0.006452397810987286`\), \(-0.005179189480861102`\), \
\(-0.012166016526698846`\), 
                "0.003812375027552986`", \(-0.005784487883853848`\), \
\(-0.0069929799489689155`\), \(-0.0034178687032396745`\), \
\(-0.0014739370014094557`\), \(-0.005478085738196737`\), \
\(-0.005313434641087538`\), \(-0.00002979020702210351`\), 
                "0.0021418884165267708`", "0.002567389589072109`", 
                "0.0023693765291593226`", \(-0.0010672486498709778`\), \
\(-0.0022259591142588376`\), \(-0.013215495305292401`\), \
\(-0.0004047637167862719`\), \(-0.007621910355521914`\), \
\(-0.008150443618074711`\), "0.002675406846007952`", "0.007173951286028047`", 
                "0.007995806097678491`", "0.005248197012163227`", 
                "0.004358532512806403`", \(-0.00582181384961371`\), \
\(-0.003590137965561655`\), \(-0.00427365161581032`\), \
\(-0.0024157986550922225`\), "0.008671718414030354`", 
                "0.00004293028797600941`", \(-0.00832972892789569`\), \
\(-0.0004140272944789399`\), 
                "0.010971558826509187`", \(-0.0020528384299962526`\), 
                "0.0021734437784457624`", 
                "0.0017602951505338773`", \(-0.0007881103160873686`\), \
\(-0.0027576590630899993`\), \(-0.005712154578906496`\), \
\(-0.013261158767077359`\), \(-0.007805273895460418`\), \
\(-0.012598189716350171`\), \(-0.009317885145171947`\), \
\(-0.009102195189083603`\), 
                "0.0008627287121707826`", \(-0.00896475345848941`\), \
\(-0.007057233857652167`\), \(-0.00177039641969194`\), 
                "0.00013449425098230737`", \(-0.005201303830550269`\), 
                "0.005178796550585148`", \(-0.006696182777709779`\), \
\(-0.013653127068555381`\), "0.002274043015191382`", 
                "0.00042947823416794275`", \(-0.01349946186693839`\), \
\(-0.0030010644162224835`\), \(-0.0017261122880155805`\), 
                "0.0038513430230669777`", "0.007449890425831191`", 
                "0.0043622848953022925`", \(-0.009812461420449278`\), \
\(-0.0012926098326106342`\), "0.010169430038003614`", "0.012968775685130923`",
                 "0.006880156070275575`", "0.0013717612682937741`", 
                "0.007973882520831397`", \(-0.0068158958154825`\), \
\(-0.0007298030701053402`\), \(-0.001695891918337265`\), \
\(-0.006659891546375555`\), 
                "0.0062488963440013225`", \(-0.0037217883371833084`\), \
\(-0.00795460424300284`\), \(-0.006422690546268484`\), 
                "0.001822862755010225`", \(-0.007374057994620428`\), \
\(-0.0002833098623476906`\), \(-0.000850991332159212`\), \
\(-0.007001632957393982`\), 
                "0.00460813687754361`", \(-0.009559652449931868`\), \
\(-0.022370962647236897`\), "0.005551369213197848`", 
                "0.0008102920263224761`", \(-0.001349768001022703`\), \
\(-0.011056620166267591`\), \(-0.003998221628417496`\), \
\(-0.004040516902375943`\), \(-0.007344603628810257`\), \
\(-0.004413046375659349`\), 
                "0.006155314616522942`", \(-0.008932289444721348`\), 
                "0.008652381498347239`", \(-0.00320012908280159`\), \
\(-0.01334247303552765`\), \(-0.008227851050307317`\), \
\(-0.008200079031149374`\), 
                "0.007603009950746752`", \(-0.008024711699077484`\), \
\(-0.001569529309316602`\), \(-0.002619757743038329`\), \
\(-0.0005636057160641351`\), \(-0.004460674976275948`\), 
                "0.006728341845058827`", \(-0.03915682540083133`\)},
              {"6", \(-0.041890637631564635`\), "0.006282260676175481`", 
                "0.013091909925017348`", \(-0.009320580825670726`\), \
\(-0.0031484334093874137`\), 
                "0.0064650825608020285`", \(-0.00009849984608348057`\), 
                "0.025050536523658518`", \(-0.015218406834835082`\), 
                "0.02731623648380046`", \(-0.0154376960897726`\), 
                "0.004774122719604918`", "0.013237164314491264`", 
                "0.015705943007183306`", "0.024423672040697005`", 
                "0.012624990387988845`", \(-0.010153873118063907`\), 
                "0.0346647902296098`", "0.010638076131656947`", 
                "0.03459395403877921`", \(-0.002764636152216292`\), \
\(-0.0029645317138688614`\), \(-0.005151186515112297`\), \
\(-0.024516470500523663`\), 
                "0.008885157437849298`", \(-0.001942638040339459`\), 
                "0.020919496874881687`", \(-0.01793085641364813`\), 
                "0.019853339662948808`", "0.004434598358663404`", 
                "0.025001416065165656`", "0.025976807220362007`", 
                "0.008700119026015406`", 
                "0.015732353299979563`", \(-0.0032319279273519694`\), 
                "0.02028269693656142`", "0.017036326172598964`", 
                "0.0344579213102266`", "0.010921000390943719`", 
                "0.008455861504729541`", \(-0.006267824937305266`\), 
                "0.029340996349589192`", \(-0.0017174472489096455`\), 
                "0.010434695174072564`", 
                "0.0017563324905963081`", \(-0.005474897811858193`\), \
\(-0.002722932226061506`\), "0.016858229645262398`", 
                "0.006330235394888102`", \(-0.0020124347756169847`\), 
                "0.01938033029448827`", 
                "0.035875353830943764`", \(-0.0025753678524723894`\), 
                "0.0161852918637574`", 
                "0.00017647312944127705`", \(-0.0021553659367679213`\), \
\(-0.0038513216198530725`\), \(-0.012483486198561666`\), 
                "0.009487228095917295`", 
                "0.01586568233555326`", \(-0.020799669437897187`\), 
                "0.010691645570545978`", "0.013775198442865903`", 
                "0.008344019931918606`", "0.003022698278283517`", 
                "0.022381207491066448`", \(-0.005334845981815717`\), 
                "0.000512419355660393`", "0.012224829818841494`", 
                "0.005804649026176779`", 
                "0.013694247400400608`", \(-0.006289163224842678`\), \
\(-0.017161364908496374`\), 
                "0.018355478155888616`", \(-0.0012966910961690115`\), 
                "0.02511072470213409`", \(-0.002495892093671801`\), \
\(-0.000029944212947767584`\), \(-0.0048328944514833515`\), 
                "0.018853274646635262`", 
                "0.010225523261631701`", \(-0.006111336914034182`\), 
                "0.030886940630260297`", 
                "0.005605649659311133`", \(-0.0061085540402518665`\), 
                "0.008779383035418082`", "0.026344666884181987`", 
                "0.021751501779414602`", "0.03002050637683224`", 
                "0.014542644893764866`", 
                "0.027796449623935494`", \(-0.0034258885096935237`\), \
\(-0.006621585774507282`\), "0.017029030382850256`", "0.01324953687722669`", 
                "0.010635094740123259`", 
                "0.024982043783004334`", \(-0.007828439131785722`\), 
                "0.011878031667930517`", "0.014359583588878786`", 
                "0.007018348643659326`", "0.003026624090292313`", 
                "0.011248856801924525`", "0.010910757563946766`", 
                "0.00006117205697507723`", \(-0.004398214492192606`\), \
\(-0.005271950681759632`\), \(-0.004865345042067134`\), 
                "0.002191518681560066`", "0.00457084765005501`", 
                "0.02713707330631801`", "0.0008311533090831644`", 
                "0.015651047143813893`", 
                "0.016736352352539504`", \(-0.005493756384239923`\), \
\(-0.014731195270973618`\), \(-0.016418815277313956`\), \
\(-0.010776796764328423`\), \(-0.008949934419834509`\), 
                "0.011954677865871266`", "0.007372091238398455`", 
                "0.008775637575798228`", 
                "0.004960669553587465`", \(-0.017806752819854506`\), \
\(-0.00008815427231091082`\), "0.01710450189842973`", 
                "0.000850175402551279`", \(-0.022529310425491663`\), 
                "0.004215356721327404`", \(-0.004463011168353517`\), \
\(-0.0036146400446802627`\), "0.0016183281009954683`", 
                "0.005662655422300858`", "0.0117295004056888`", 
                "0.027230839955335123`", "0.016027571043226458`", 
                "0.025869480481944904`", "0.01913360993311541`", 
                "0.018690706052890665`", \(-0.0017715516342598297`\), 
                "0.01840847930070922`", "0.014491524389421964`", 
                "0.003635382277589189`", \(-0.0002761743138544026`\), 
                "0.010680504973699306`", \(-0.010634287885937586`\), 
                "0.013750131850029351`", 
                "0.028035718795305826`", \(-0.0046695844975447615`\), \
\(-0.0008819028008292727`\), "0.02772017830706999`", "0.0061624708857788875`",
                 "0.0035444479841823615`", \(-0.007908457120248097`\), \
\(-0.015297816535779446`\), \(-0.00895763966859832`\), 
                "0.020149186899980347`", 
                "0.0026542817331995654`", \(-0.020882196395186146`\), \
\(-0.02663045223281593`\), \(-0.014127907832800378`\), \
\(-0.0028168135386910705`\), \(-0.016373796782108707`\), 
                "0.013995954000975095`", "0.0014985983464950703`", 
                "0.003482392618994796`", 
                "0.0136756104051389`", \(-0.012831661186609949`\), 
                "0.007642425849623363`", "0.016334210219019877`", 
                "0.013188535136332308`", \(-0.0037431181402833385`\), 
                "0.015142100068312753`", "0.0005817565157662501`", 
                "0.0017474497648678781`", 
                "0.014377351922076044`", \(-0.009462479109759064`\), 
                "0.01963006178155377`", 
                "0.045937169910525544`", \(-0.011399339170334163`\), \
\(-0.0016638766546292134`\), "0.0027716519391904077`", "0.02270397779581966`",
                 "0.008210061819008843`", "0.00829691213550523`", 
                "0.015081617637218277`", 
                "0.009061874733706702`", \(-0.012639497810206214`\), 
                "0.018341816773040778`", \(-0.017767045848130138`\), 
                "0.006571235924459778`", "0.027397812983043095`", 
                "0.016895302971825697`", 
                "0.016838275119116182`", \(-0.015612236515982392`\), 
                "0.016478170859984667`", "0.0032229160496377563`", 
                "0.005379484936077648`", "0.0011573239806280484`", 
                "0.009159676654599701`", \(-0.013816168192062212`\), 
                "0.08040573711372857`"},
              {"7", 
                "0.0006382318122378465`", \(-0.0000957144326990345`\), \
\(-0.00019946398215725566`\), "0.00014200526723409925`", 
                "0.00004796848351311327`", \(-0.00009849984608348057`\), 
                "1.5007108706227798`*^-6", \(-0.0003816616367514523`\), 
                "0.00023186258130028953`", \(-0.00041618108723742465`\), 
                "0.00023520359940113603`", \(-0.00007273694475548895`\), \
\(-0.000201677029689375`\), \(-0.00023929052015254635`\), \
\(-0.00037211093813218363`\), \(-0.00019235015149876952`\), 
                "0.00015470103125124067`", \(-0.0005281412062445683`\), \
\(-0.00016207818720609908`\), \(-0.0005270619696179154`\), 
                "0.00004212107624443832`", "0.00004516661848931668`", 
                "0.00007848176324339426`", 
                "0.0003735247845794247`", \(-0.00013537130142187646`\), 
                "0.000029597386602532896`", \(-0.00031872249162183543`\), 
                "0.0002731885602819319`", \(-0.00030247887519644`\), \
\(-0.00006756406459814994`\), \(-0.0003809132537949171`\), \
\(-0.0003957739887900956`\), \(-0.00013255211776663962`\), \
\(-0.00023969289858329114`\), 
                "0.000049240578198831075`", \(-0.0003090204197115991`\), \
\(-0.00025955979526126816`\), \(-0.0005249894202422913`\), \
\(-0.00016638872705318383`\), \(-0.0001288306914700502`\), 
                "0.00009549449458634302`", \(-0.00044702965463939417`\), 
                "0.000026166454655934198`", \(-0.00015897954262886923`\), \
\(-0.0000267588972558598`\), "0.00008341372081780752`", 
                "0.00004148568910611634`", \(-0.0002568463758477227`\), \
\(-0.00009644535954562148`\), 
                "0.00003066078643034776`", \(-0.0002952722618931711`\), \
\(-0.0005465849503552185`\), 
                "0.00003923744742486393`", \(-0.0002465937197867028`\), \
\(-2.688685863538227`*^-6\), "0.00003283843802899244`", 
                "0.00005867745434119371`", 
                "0.00019019424076636027`", \(-0.00014454424957734762`\), \
\(-0.00024172425539257508`\), 
                "0.00031689684067483703`", \(-0.00016289435334716898`\), \
\(-0.00020987433859210724`\), \(-0.00012712671049161628`\), \
\(-0.00004605282490480562`\), \(-0.00034099262805995813`\), 
                "0.000081279937749586`", \(-7.807050751179197`*^-6\), \
\(-0.00018625343825512576`\), \(-0.00008843770056605567`\), \
\(-0.0002086409954525357`\), "0.00009581959763311052`", 
                "0.00026146484382399526`", \(-0.00027965795581726106`\), 
                "0.000019755953955617004`", \(-0.0003825786438059072`\), 
                "0.00003802658121618018`", "4.5622006195697703`*^-7", 
                "0.00007363237130103442`", \(-0.0002872422174656318`\), \
\(-0.0001557926689908849`\), 
                "0.00009311029514864896`", \(-0.00047058314715362593`\), \
\(-0.00008540581244666489`\), 
                "0.00009306789620994246`", \(-0.00013375975783197461`\), \
\(-0.00040137857619107904`\), \(-0.00033139864142602704`\), \
\(-0.00045738244324899837`\), \(-0.0002215668972841162`\), \
\(-0.00042349745480825085`\), "0.000052195697074302215`", 
                "0.00010088427695757371`", \(-0.0002594486390369591`\), \
\(-0.00020186553393717634`\), \(-0.00016203276371700657`\), \
\(-0.0003806181041517022`\), 
                "0.00011927149302469708`", \(-0.00018096973705479194`\), \
\(-0.00021877783617228364`\), \(-0.00010692922397496622`\), \
\(-0.00004611263726991966`\), \(-0.0001713838382084365`\), \
\(-0.0001662326707502409`\), \(-9.319970998030879`*^-7\), 
                "0.00006700973211846527`", "0.0000803216858917582`", 
                "0.00007412677769844074`", \(-0.000033389249215706796`\), \
\(-0.00006963991345310896`\), \(-0.00041345141669727625`\), \
\(-0.0000126631751793609`\), \(-0.0002384541450495753`\), \
\(-0.00025498949398096015`\), "0.00008370104374980179`", 
                "0.00022443958807489555`", "0.00025015160479062703`", 
                "0.00016419168859424662`", 
                "0.00013635822195928474`", \(-0.00018213749301599518`\), \
\(-0.00011231872841010413`\), \(-0.0001337026932558307`\), \
\(-0.00007557911022852538`\), "0.000271297759233049`", 
                "1.3430891520043874`*^-6", \(-0.0002605984979286827`\), \
\(-0.000012952989464201592`\), 
                "0.0003432490750748568`", \(-0.00006422377198323131`\), 
                "0.00006799695270977959`", 
                "0.00005507145263803442`", \(-0.000024656308308744934`\), \
\(-0.0000862743332780002`\), \(-0.00017870676417984396`\), \
\(-0.0004148800141527747`\), \(-0.000244190737860277`\), \
\(-0.00039413879432578623`\), \(-0.00029151331258473845`\), \
\(-0.0002847653764800367`\), 
                "0.00002699077106323671`", \(-0.0002804654636190532`\), \
\(-0.00022078804229469729`\), \(-0.00005538747439487081`\), 
                "4.207699925102708`*^-6", \(-0.00016272461892160594`\), 
                "0.00016202047075518386`", \(-0.0002094924323267167`\), \
\(-0.00042714288026583016`\), "0.00007114423519827506`", 
                "0.000013436377544341435`", \(-0.000422335410410336`\), \
\(-0.00009388935532291929`\), \(-0.00005400202976674043`\), 
                "0.0001204906204640342`", "0.00023307244107346228`", 
                "0.00013647561656486521`", \(-0.00030698630523121046`\), \
\(-0.00004043975304623448`\), "0.0003181541939281406`", 
                "0.00040573270664318343`", "0.0002152481014627293`", 
                "0.00004291603353824994`", 
                "0.0002494657179814605`", \(-0.00021323769680003875`\), \
\(-0.000022832145619562033`\), \(-0.00005305657487700874`\), \
\(-0.00020835704839579323`\), 
                "0.00019549891899905698`", \(-0.00011643745656960773`\), \
\(-0.00024886259028207656`\), \(-0.0002009361317164914`\), 
                "0.000057028902140493944`", \(-0.0002306999968032023`\), \
\(-8.863448644641723`*^-6\), \(-0.000026623563003153272`\), \
\(-0.0002190485485829342`\), 
                "0.00014416718226159699`", \(-0.00029907708771044565`\), \
\(-0.0006998834312080517`\), "0.00017367653748756037`", 
                "0.00002535027091170549`", \(-0.00004222796643966873`\), \
\(-0.000345910248993567`\), \(-0.0001250857692694197`\), \
\(-0.0001264089917846376`\), \(-0.00022977850661378365`\), \
\(-0.0001380637073236634`\), 
                "0.00019257118175507946`", \(-0.00027944981553519284`\), 
                "0.00027069279702777034`", \(-0.00010011716340049794`\), \
\(-0.0004174239596282812`\), \(-0.00025741121271189956`\), \
\(-0.00025654235532894575`\), 
                "0.00023786283924151277`", \(-0.0002510559266925171`\), \
\(-0.00004910327622945561`\), \(-0.0000819600419992651`\), \
\(-0.000017632602969642816`\), \(-0.00013955378483837872`\), 
                "0.00021049854005465046`", \(-0.0012250350487323944`\)},
              {"8", \(-0.1623154751884054`\), "0.024342148617535125`", 
                "0.05072779267035522`", \(-0.03611485981800218`\), \
\(-0.012199371836696525`\), 
                "0.025050536523658518`", \(-0.0003816616367514523`\), 
                "0.09706440315671716`", \(-0.05896742271465086`\), 
                "0.10584340931315923`", \(-0.05981711232625215`\), 
                "0.018498500897884067`", "0.05129061616943931`", 
                "0.06085650032149565`", "0.09463546408623703`", 
                "0.0489185992368701`", \(-0.0393436536979196`\), 
                "0.134317170053908`", "0.041219816169597814`", 
                "0.13404269798508137`", \(-0.01071225591543404`\), \
\(-0.011486799940355775`\), \(-0.019959526382442628`\), \
\(-0.09499503431374216`\), "0.0344277058834169`", \(-0.007527224087875373`\), 
                "0.08105768419696303`", \(-0.06947746904485722`\), 
                "0.07692659848749095`", "0.017182931092789094`", 
                "0.09687407398025855`", "0.10065346450285514`", 
                "0.03371072950294054`", 
                "0.060958833431408954`", \(-0.012522891676099301`\), 
                "0.07859024778557461`", "0.06601139382243355`", 
                "0.13351560605656043`", "0.04231607509963274`", 
                "0.03276429426400822`", \(-0.02428621383241624`\), 
                "0.11368883440905875`", \(-0.006654667536207099`\), 
                "0.040431767129501375`", 
                "0.00680533787304224`", \(-0.021213824620089253`\), \
\(-0.010550663899323602`\), "0.06532131546367738`", 
                "0.024528038346246287`", \(-0.007797668533071272`\), 
                "0.07509380851934806`", 
                "0.13900779347970788`", \(-0.009978889804341839`\), 
                "0.06271385417989613`", 
                "0.0006837881083400442`", \(-0.008351490118349878`\), \
\(-0.01492288334992531`\), \(-0.04837030680097946`\), "0.03676057524245637`", 
                "0.06147544924317807`", \(-0.08059338361634615`\), 
                "0.04142738400385531`", "0.05337536040233455`", 
                "0.03233093685855906`", "0.011712180456787154`", 
                "0.0867214378819915`", \(-0.020671159704260395`\), 
                "0.0019854935592358187`", "0.04736807967915696`", 
                "0.022491525988992386`", 
                "0.053061695878048334`", \(-0.02436889422300385`\), \
\(-0.06649588684955456`\), "0.07112276937361514`", \(-0.005024345375174134`\),
                 "0.0972976169090575`", \(-0.00967094162582196`\), \
\(-0.00011602614399207361`\), \(-0.018726226283002228`\), 
                "0.07305160308231429`", 
                "0.039621279624810754`", \(-0.023679862883978994`\), 
                "0.11967897193665875`", 
                "0.021720454488981352`", \(-0.023669079961925174`\), 
                "0.034017857206860694`", "0.10207882633813539`", 
                "0.08428148977915799`", "0.11632176145918639`", 
                "0.05634901853699751`", 
                "0.10770411204865549`", \(-0.013274439178610146`\), \
\(-0.025656946331131577`\), "0.06598312450864674`", "0.051338556676274315`", 
                "0.041208264042180476`", 
                "0.09679901135619075`", \(-0.03033319351295457`\), 
                "0.04602432580377645`", "0.05563970293878365`", 
                "0.02719430067292854`", "0.01172739197128623`", 
                "0.04358643459165003`", "0.04227638677247225`", 
                "0.00023702602914499985`", \(-0.017041952943271762`\), \
\(-0.020427456550216536`\), \(-0.01885196399740699`\), 
                "0.008491572730648921`", "0.01771086214675921`", 
                "0.10514919795870098`", "0.0032205058682753325`", 
                "0.06064379293262625`", 
                "0.06484907221789574`", \(-0.021286896750536105`\), \
\(-0.057079602882424876`\), \(-0.06361869750485162`\), \
\(-0.04175732303708796`\), \(-0.03467870007225392`\), "0.04632131015979311`", 
                "0.028564962486779685`", "0.03400334451160542`", 
                "0.019221322027251506`", \(-0.06899659945350912`\), \
\(-0.00034157519219167674`\), "0.0662755572718387`", 
                "0.00329421160098609`", \(-0.08729529876206349`\), 
                "0.016333425987178993`", \(-0.01729302344198775`\), \
\(-0.014005802958826951`\), "0.006270606263722749`", "0.021941337197655682`", 
                "0.04544880526328862`", "0.10551251967096274`", 
                "0.062102726458309596`", "0.1002376009225532`", 
                "0.07413783040683743`", 
                "0.07242169148305799`", \(-0.006864308150779041`\), 
                "0.07132813521413421`", "0.05615093969591449`", 
                "0.014086173790626945`", \(-0.0010701046229559348`\), 
                "0.0413842170488198`", \(-0.04120513768918229`\), 
                "0.05327823378508408`", 
                "0.10863121871125848`", \(-0.018093442103165224`\), \
\(-0.0034171471307165788`\), "0.10740858026064226`", "0.023877993907789392`", 
                "0.013733826729809486`", \(-0.030643242692323092`\), \
\(-0.05927511493592279`\), \(-0.034708555934691326`\), "0.07807293064133163`",
                 "0.010284660849458163`", \(-0.08091315440632613`\), \
\(-0.10318617125547437`\), \(-0.054742018812601594`\), \
\(-0.010914429903670522`\), \(-0.06344426238391183`\), "0.05423073156259533`",
                 "0.005806684177674585`", "0.013493378107924102`", 
                "0.05298948230210341`", \(-0.049719395567085774`\), 
                "0.029612439760025592`", "0.0632908746065437`", 
                "0.051102190578253145`", \(-0.014503622622555373`\), 
                "0.058671753568310864`", "0.0022541572685300516`", 
                "0.006770919589409049`", 
                "0.05570855067205485`", \(-0.03666467926961308`\), 
                "0.07606145397151472`", 
                "0.17799474976764573`", \(-0.0441695151680479`\), \
\(-0.006447095225104304`\), "0.010739440290294597`", "0.08797209001704634`", 
                "0.03181188353348132`", "0.03214840623137772`", 
                "0.058437399662552875`", 
                "0.035112440073986756`", \(-0.04897481177657126`\), 
                "0.07106983501944798`", \(-0.06884274512356507`\), 
                "0.02546185357775779`", "0.10615949732201775`", 
                "0.06546496509419536`", 
                "0.06524399679352322`", \(-0.060493411705340186`\), 
                "0.06384868516202258`", "0.0124879729616508`", 
                "0.020844124201403292`", "0.0044843335523981655`", 
                "0.03549139742965432`", \(-0.053534107671059296`\), 
                "0.3115516059286441`"},
              {"9", 
                "0.09860798528901023`", \(-0.014788055359445272`\), \
\(-0.030817550991833382`\), "0.021940074176627935`", 
                "0.007411218660524039`", \(-0.015218406834835082`\), 
                "0.00023186258130028953`", \(-0.05896742271465086`\), 
                "0.03582319396735189`", \(-0.06430074111156739`\), 
                "0.03633938739021408`", \(-0.01123799133933469`\), \
\(-0.03115947089351603`\), \(-0.03697082414031803`\), \(-0.05749182226526798`\
\), \(-0.029718451110771527`\), 
                "0.023901592996953498`", \(-0.08159878479463277`\), \
\(-0.02504137711915316`\), \(-0.08143204075686505`\), "0.006507783515374188`",
                 "0.006978325376687908`", "0.012125576329742992`", 
                "0.057710264133876234`", \(-0.020915114294221326`\), 
                "0.004572850501547979`", \(-0.04924320938331778`\), 
                "0.0422081334976884`", \(-0.04673354086037239`\), \
\(-0.010438771869737637`\), \(-0.058851796175588486`\), \
\(-0.06114780698183508`\), \(-0.02047954525007124`\), \(-0.03703299234569214`\
\), "0.007607759622052831`", \(-0.0477442214829137`\), \
\(-0.04010246431151478`\), \(-0.08111182807798635`\), \
\(-0.025707363429579536`\), \(-0.01990457806342861`\), 
                "0.014754074517743365`", \(-0.06906690134086481`\), 
                "0.004042765224645924`", \(-0.024562630850119664`\), \
\(-0.00413429869267098`\), "0.012887572818508624`", 
                "0.0064096150374213364`", \(-0.03968323603664136`\), \
\(-0.014900984897512126`\), 
                "0.004737147724855968`", \(-0.04562010589056004`\), \
\(-0.08444837707922967`\), 
                "0.0060622575751636265`", \(-0.038099181875358705`\), \
\(-0.0004154068960444487`\), "0.005073598889912781`", "0.00906577429004234`", 
                "0.02938535894941338`", \(-0.022332351604282687`\), \
\(-0.03734684069753825`\), 
                "0.0489611429643888`", \(-0.025167476284517258`\), \
\(-0.032425970150041436`\), \(-0.01964130987774383`\), \
\(-0.007115245892879592`\), \(-0.052683986298800445`\), 
                "0.01255789942184203`", \(-0.0012062036565108466`\), \
\(-0.028776497735347333`\), \(-0.013663786901868853`\), \
\(-0.03223541637344929`\), "0.014804303534596438`", 
                "0.04039679780766184`", \(-0.043207666970549494`\), 
                "0.003052331111787105`", \(-0.059109101986040594`\), 
                "0.005875176525608626`", "0.00007048683612348654`", 
                "0.011376336382526666`", \(-0.044379449302157634`\), \
\(-0.02407025302941777`\), 
                "0.014385711332815522`", \(-0.07270595912334125`\), \
\(-0.013195354627979949`\), 
                "0.014379160619040257`", \(-0.020666127854563218`\), \
\(-0.06201372601217823`\), \(-0.051201697771776855`\), \
\(-0.07066642616451249`\), \(-0.034232491908099516`\), \
\(-0.06543113331696902`\), "0.008064330906987686`", 
                "0.01558680577711096`", \(-0.04008529047103663`\), \
\(-0.031188595145453482`\), \(-0.025034359106797265`\), \
\(-0.05880619501450855`\), 
                "0.018427664375329916`", \(-0.027960156211399793`\), \
\(-0.03380157685213981`\), \(-0.016520761175657823`\), \
\(-0.007124487012965077`\), \(-0.02647911726238687`\), \
\(-0.025683252444621114`\), \(-0.00014399526088263102`\), 
                "0.010353126485170696`", "0.012409847752702357`", 
                "0.01145272307749772`", \(-0.005158700228258965`\), \
\(-0.010759494324223698`\), \(-0.06387900200783482`\), \
\(-0.00195648378513172`\), \(-0.03684160265328389`\), \(-0.03939634438334201`\
\), "0.012931964738353457`", "0.03467632790280465`", "0.03864888163240592`", 
                "0.025367916959058677`", 
                "0.021067595326924708`", \(-0.02814057664866965`\), \
\(-0.017353449493389444`\), \(-0.02065731127291212`\), \
\(-0.01167711111647558`\), "0.04191600126855532`", 
                "0.00020750973674957208`", \(-0.04026294577825478`\), \
\(-0.0020012606235596136`\), 
                "0.053032611500152274`", \(-0.009922690535781603`\), 
                "0.010505653876752756`", 
                "0.008508640414733778`", \(-0.003809444844914684`\), \
\(-0.013329542688990602`\), \(-0.027610522752704165`\), \
\(-0.06409972293426713`\), \(-0.037727916761481156`\), \
\(-0.06089516643871341`\), \(-0.04503934132978329`\), \(-0.04399677282820625`\
\), "0.0041701236210877545`", \(-0.04333242840661875`\), \
\(-0.034112157384081354`\), \(-0.008557466355640524`\), 
                "0.0006500973539070062`", \(-0.02514125200453304`\), 
                "0.025032459821654578`", \(-0.03236696493175348`\), \
\(-0.06599435823462511`\), "0.010991914792262036`", 
                "0.0020759449683091812`", \(-0.06525159532670027`\), \
\(-0.01450607755826947`\), \(-0.008343412620164069`\), 
                "0.018616021800169125`", "0.036010119520774986`", 
                "0.021085733008748338`", \(-0.04742994706582528`\), \
\(-0.006248015998281557`\), "0.049155406347578846`", "0.06268644715101036`", 
                "0.03325622636719072`", "0.0066306058749471325`", 
                "0.03854291086270851`", \(-0.03294561516041235`\), \
\(-0.003527608364547148`\), \(-0.008197338106060497`\), \
\(-0.03219154603252106`\), 
                "0.03020494146332567`", \(-0.01798980054636768`\), \
\(-0.03844972652722433`\), \(-0.031045000798152724`\), 
                "0.008811069952154858`", \(-0.03564357253077065`\), \
\(-0.0013694190681222533`\), \(-0.004113389302471215`\), \
\(-0.033843402415979044`\), 
                "0.022274094012587068`", \(-0.04620795845607465`\), \
\(-0.10813327346783279`\), "0.026833343505035703`", 
                "0.00391666333956151`", \(-0.006524298246537247`\), \
\(-0.05344376775027332`\), \(-0.019325980716528194`\), \
\(-0.019530421021465655`\), \(-0.03550120060680849`\), \
\(-0.021331095942996474`\), "0.0297526006906651`", \(-0.043175508915312064`\),
                 "0.04182253349854655`", \(-0.015468285325919567`\), \
\(-0.06449276717495644`\), \(-0.039770504367873785`\), \
\(-0.039636264309020945`\), 
                "0.036750244821686165`", \(-0.03878860102446416`\), \
\(-0.007586546216019597`\), \(-0.012662976775495405`\), \
\(-0.002724269490956585`\), \(-0.02156131565131113`\), 
                "0.03252241042057578`", \(-0.18927016132331026`\)},
              {"10", \(-0.17699612545381857`\), "0.026543778315183765`", 
                "0.05531587635162749`", \(-0.03938127434660522`\), \
\(-0.013302746060160993`\), 
                "0.02731623648380046`", \(-0.00041618108723742465`\), 
                "0.10584340931315923`", \(-0.06430074111156739`\), 
                "0.11541643414780213`", \(-0.06522728104201593`\), 
                "0.0201716009014484`", "0.055929604516096174`", 
                "0.06636067665810105`", "0.10319478444273719`", 
                "0.05334305011585627`", \(-0.04290209702830605`\), 
                "0.1464655089347981`", "0.044947949328115744`", 
                "0.14616621219386058`", \(-0.011681127691002883`\), \
\(-0.01252572547963287`\), \(-0.021764769079996946`\), \
\(-0.10358687605952902`\), 
                "0.037541525492596435`", \(-0.008208025127796092`\), 
                "0.0883889599834441`", \(-0.07576137033763104`\), 
                "0.08388423753695226`", "0.01873704416558839`", 
                "0.10563586578254462`", "0.10975708391223941`", 
                "0.036759702063629364`", 
                "0.06647226530323344`", \(-0.013655526705476958`\), 
                "0.08569835587368499`", "0.07198180536276726`", 
                "0.14559144734782298`", "0.04614335958018881`", 
                "0.03572766633142614`", \(-0.02648278449908186`\), 
                "0.12397144002694309`", \(-0.007256550053066674`\), 
                "0.0440886250609578`", 
                "0.007420847793683747`", \(-0.023132512531256387`\), \
\(-0.01150492045800418`\), "0.0712293127515877`", 
                "0.026746480871457878`", \(-0.008502929966010809`\), 
                "0.08188568057400478`", 
                "0.15158037657983206`", \(-0.0108814321594968`\), 
                "0.06838601919646346`", 
                "0.0007456334380138578`", \(-0.009106842037076275`\), \
\(-0.016272586027119337`\), \(-0.05274516727901871`\), "0.04008539161047978`",
                 "0.06703560651838977`", \(-0.08788266565925991`\), 
                "0.04517429066981328`", "0.058202903789356164`", 
                "0.03525511384305626`", "0.012771490574518811`", 
                "0.09456497281654724`", \(-0.02254076619647258`\), 
                "0.002165071855843323`", "0.051652293557758244`", 
                "0.024525775813887915`", 
                "0.05786086982477864`", \(-0.026572942931406503`\), \
\(-0.0725101184426524`\), "0.07755548012944251`", \(-0.005478773131861912`\), 
                "0.10609771612228433`", \(-0.010545631556533265`\), \
\(-0.00012652014796560096`\), \(-0.02041992294706117`\), 
                "0.07965876752510331`", 
                "0.043204832878527485`", \(-0.02582159203783275`\), 
                "0.13050335654377593`", 
                "0.023684964623264203`", \(-0.025809833852592674`\), 
                "0.037094607984030956`", "0.11131136283679366`", 
                "0.09190434320000174`", "0.12684250260390453`", 
                "0.06144551493070697`", 
                "0.11744542845300861`", \(-0.014475048047385431`\), \
\(-0.027977493127600707`\), "0.07195097922617309`", "0.05598188101007951`", 
                "0.044935352366604564`", 
                "0.1055540141069051`", \(-0.03307668426687004`\), 
                "0.05018700363866806`", "0.06067204516473373`", 
                "0.02965389373963`", "0.012788077896987576`", 
                "0.04752861694865322`", "0.04610008163564904`", 
                "0.00025846388794212543`", \(-0.01858331522379`\), \
\(-0.02227502126995482`\), \(-0.02055703303004758`\), "0.009259594444643086`",
                 "0.0193127240319166`", "0.11465943473143388`", 
                "0.0035117850594614006`", "0.06612873091391626`", 
                "0.07071435738656125`", \(-0.02321219368274694`\), \
\(-0.06224217709928801`\), \(-0.06937270122708301`\), \
\(-0.045534071094017275`\), \(-0.037815220892767065`\), 
                "0.05051084879437075`", "0.0311485252901803`", 
                "0.03707878268562923`", 
                "0.020959797708596267`", \(-0.07523700841577252`\), \
\(-0.00037246901750369175`\), "0.0722698611194778`", 
                "0.003592157119478452`", \(-0.09519073663977087`\), 
                "0.017810705428806223`", \(-0.01885709383569934`\), \
\(-0.015272560146865639`\), "0.006837752294641671`", "0.023925825105419227`", 
                "0.04955943004676504`", "0.11505561713664778`", 
                "0.0677196179260197`", "0.10930360748095422`", 
                "0.08084323886142847`", 
                "0.07897188346603641`", \(-0.007485151648040421`\), 
                "0.07777942031771014`", "0.06122952081575654`", 
                "0.015360200131972342`", \(-0.0011668904143216868`\), 
                "0.0451272194723193`", \(-0.04493194325008725`\), 
                "0.058096992538985155`", 
                "0.1184563874325679`", \(-0.019729906496383134`\), \
\(-0.003726211573729673`\), "0.11712316724306504`", "0.02603764305518605`", 
                "0.014975984982385754`", \(-0.03341477589605491`\), \
\(-0.06463626260718693`\), \(-0.037847777073669535`\), "0.08513424989392204`",
                 "0.011214858717862443`", \(-0.08823135817175182`\), \
\(-0.11251886175014422`\), \(-0.0596931698478165`\), \(-0.011901587339375087`\
\), \(-0.06918248929249345`\), "0.05913563913708171`", 
                "0.006331870698030706`", "0.014713788944731156`", 
                "0.05778212487989534`", \(-0.05421627460391751`\), 
                "0.032290741820367924`", "0.06901522833198048`", 
                "0.055724136740841944`", \(-0.015815405193232157`\), 
                "0.06397833011990024`", "0.002458034899200307`", 
                "0.007383316542638372`", 
                "0.06074711984274047`", \(-0.03998082231035492`\), 
                "0.08294084488072109`", 
                "0.19409351464133043`", \(-0.04816443434517695`\), \
\(-0.007030203829614815`\), "0.011710770761188382`", "0.09592874039285694`", 
                "0.03468911465329297`", "0.03505607420281092`", 
                "0.0637227800359912`", 
                "0.03828819058140541`", \(-0.05340434680810004`\), 
                "0.07749775811877092`", \(-0.07506923870525797`\), 
                "0.027764755177561152`", "0.1157611107894189`", 
                "0.07138595479693208`", 
                "0.07114500098139669`", \(-0.06596474843140972`\), 
                "0.06962349015632226`", "0.013617449762067595`", 
                "0.0227293744964503`", "0.0048899198495753185`", 
                "0.038701422798404606`", \(-0.05837600898131671`\), 
                "0.33972994296617737`"},
              {"11", 
                "0.1000288746015117`", \(-0.015001143475497247`\), \
\(-0.03126161572668651`\), "0.02225621913001778`", 
                "0.007518010431560495`", \(-0.0154376960897726`\), 
                "0.00023520359940113603`", \(-0.05981711232625215`\), 
                "0.03633938739021408`", \(-0.06522728104201593`\), 
                "0.03686301888936976`", \(-0.01139992489614801`\), \
\(-0.03160846251469189`\), \(-0.03750355431162601`\), \
\(-0.0583202492488792`\), \(-0.03014667839321352`\), 
                "0.02424600240701896`", \(-0.08277458045548099`\), \
\(-0.025402210220190968`\), \(-0.08260543372364652`\), 
                "0.006601557260147159`", "0.007078879382713207`", 
                "0.012300299520409102`", 
                "0.05854183875016242`", \(-0.02121649011366744`\), 
                "0.004638742877163129`", \(-0.049952778184677596`\), 
                "0.042816330547975213`", \(-0.04740694665554439`\), \
\(-0.010589189093473415`\), \(-0.059699819669449775`\), \
\(-0.06202891478632722`\), \(-0.020774644748204483`\), \
\(-0.037566618328209886`\), 
                "0.007717383445188177`", \(-0.048432190655389395`\), \
\(-0.04068031977401304`\), \(-0.08228060694813241`\), \
\(-0.026077793043800163`\), \(-0.02019139258618034`\), 
                "0.014966672987701645`", \(-0.07006211913864459`\), 
                "0.00410101934964215`", \(-0.024916565468696077`\), \
\(-0.004193871766899075`\), "0.013073275978635397`", 
                "0.00650197422595184`", \(-0.0402550506397354`\), \
\(-0.015115700268935302`\), 
                "0.004805407537225735`", \(-0.046277467672215945`\), \
\(-0.08566523386925828`\), 
                "0.006149611524977478`", \(-0.038648171089397346`\), \
\(-0.000421392691385455`\), "0.005146706786980829`", "0.009196407339287973`", 
                "0.029808786548637386`", \(-0.022654149069513803`\), \
\(-0.03788498907007925`\), 
                "0.04966664733669758`", \(-0.02553012640834339`\), \
\(-0.03289321136076741`\), \(-0.019924330844119122`\), \
\(-0.0072177728516789365`\), \(-0.0534431348895818`\), 
                "0.012738852161355637`", \(-0.0012235844181115755`\), \
\(-0.02919115196404432`\), \(-0.013860674899532133`\), \
\(-0.03269991180426887`\), "0.015017625778324304`", 
                "0.04097889446135533`", \(-0.043830266773563824`\), 
                "0.00309631360105755`", \(-0.059960833121580646`\), 
                "0.005959834735689988`", "0.00007150251443621512`", 
                "0.011540263418800427`", \(-0.04501893387354726`\), \
\(-0.02441709274202792`\), 
                "0.014593001882618563`", \(-0.073753613833766`\), \
\(-0.01338549276243845`\), 
                "0.014586356776496012`", \(-0.020963915910097206`\), \
\(-0.06290731125541024`\), \(-0.05193948736287964`\), \(-0.07168469227547239`\
\), \(-0.03472576414918579`\), \(-0.06637396160579831`\), 
                "0.008180533682702355`", 
                "0.01581140346744833`", \(-0.040662898467507494`\), \
\(-0.03163800643181357`\), \(-0.025395091081960506`\), \
\(-0.05965356141957297`\), 
                "0.01869319734701095`", \(-0.02836304738720275`\), \
\(-0.034288639833440326`\), \(-0.016758816673091235`\), \
\(-0.007227147131454547`\), \(-0.026860667444274542`\), \
\(-0.02605333463220341`\), \(-0.00014607015701441312`\), 
                "0.01050230960386681`", "0.012588667145370252`", 
                "0.011617750805953593`", \(-0.0052330343909461835`\), \
\(-0.010914532990193822`\), \(-0.0647994648991531`\), \
\(-0.0019846756895928884`\), \(-0.037372470810787074`\), \
\(-0.03996402502829032`\), "0.013118307562745596`", "0.0351759955876223`", 
                "0.0392057917314275`", "0.025733455327801406`", 
                "0.021371168318020693`", \(-0.028546067588277962`\), \
\(-0.01760350359243551`\), \(-0.020954972286132`\), \
\(-0.011845372158800532`\), "0.04251998884674922`", 
                "0.00021049984314230785`", \(-0.04084311369445827`\), \
\(-0.0020300977387609`\), "0.05379678359710524`", \(-0.010065671298366182`\), 
                "0.010657034835105847`", 
                "0.008631245457254213`", \(-0.003864336945699816`\), \
\(-0.013521614402978149`\), \(-0.02800837589387638`\), \
\(-0.06502336629828745`\), \(-0.03827155624009151`\), \(-0.06177263382558042`\
\), \(-0.04568833459893923`\), \(-0.044630743232458296`\), 
                "0.004230212913731217`", \(-0.04395682595644439`\), \
\(-0.03460369566783546`\), \(-0.008680774954342578`\), 
                "0.0006594649155658783`", \(-0.02550352425024871`\), 
                "0.025393164429115773`", \(-0.03283335590825348`\), \
\(-0.06694530229890287`\), "0.01115030251518809`", 
                "0.002105858245719388`", \(-0.06619183656732233`\), \
\(-0.014715102522205733`\), \(-0.008463636816886425`\), 
                "0.018884268903480574`", "0.03652900644275201`", 
                "0.02138956735431963`", \(-0.04811338770890121`\), \
\(-0.006338046629475134`\), "0.04986370995327808`", "0.06358972595276767`", 
                "0.03373543113423648`", "0.006726149425456849`", 
                "0.03909829397855869`", \(-0.03342034418299622`\), \
\(-0.003578439349575239`\), \(-0.008315457445703476`\), \
\(-0.0326554093147537`\), 
                "0.03064017881640802`", \(-0.01824902413009114`\), \
\(-0.03900376690570904`\), \(-0.03149234296533532`\), 
                "0.008938032845575978`", \(-0.03615717770300803`\), \
\(-0.0013891516781388532`\), \(-0.0041726610833610605`\), \
\(-0.034331068081701874`\), 
                "0.022595052016499004`", \(-0.04687379088465857`\), \
\(-0.10969141718353619`\), "0.027219997901160312`", 
                "0.003973100402579667`", \(-0.006618309959918335`\), \
\(-0.05421386439299053`\), \(-0.019604457955194433`\), \
\(-0.01981184413762324`\), \(-0.03601275427434709`\), \(-0.02163846583966878`\
\), "0.030181320050629568`", \(-0.043797645337628935`\), 
                "0.04242517425523224`", \(-0.015691175198762067`\), \
\(-0.06542207410019138`\), \(-0.040343576461817104`\), \
\(-0.04020740207417361`\), 
                "0.037279796560786206`", \(-0.039347524406592`\), \
\(-0.007695864365108099`\), \(-0.012845443624524123`\), \
\(-0.0027635247844577035`\), \(-0.021872002893146843`\), 
                "0.03299104128498239`", \(-0.19199744500740046`\)},
              {"12", \(-0.03093402798413444`\), "0.004639118393700638`", 
                "0.009667685451536241`", \(-0.006882757685035412`\), \
\(-0.0023249521300861696`\), 
                "0.004774122719604918`", \(-0.00007273694475548895`\), 
                "0.018498500897884067`", \(-0.01123799133933469`\), 
                "0.0201716009014484`", \(-0.01139992489614801`\), 
                "0.0035254380013702963`", "0.009774948162319589`", 
                "0.011598011106313217`", "0.01803559451701819`", 
                "0.009322889983111683`", \(-0.007498100123089663`\), 
                "0.025598120526551835`", "0.007855658528006449`", 
                "0.02554581173314756`", \(-0.0020415380842560425`\), \
\(-0.002189150420751143`\), \(-0.003803879740658606`\), \
\(-0.018104121288522845`\), 
                "0.006561220462750079`", \(-0.0014345358032369579`\), 
                "0.015447945849694927`", \(-0.013240992389701434`\), 
                "0.014660644942043725`", "0.0032747171559385654`", 
                "0.01846222802825205`", "0.01918250298695991`", 
                "0.006424579348328456`", 
                "0.01161751371555049`", \(-0.0023866084309034008`\), 
                "0.014977702658709189`", "0.012580428954199582`", 
                "0.025445358732913592`", "0.008064583181556551`", 
                "0.00624420804280555`", \(-0.004628458361401527`\), 
                "0.021666779344429805`", \(-0.0012682442727731127`\), 
                "0.007705472410318549`", 
                "0.0012969589742556865`", \(-0.004042923471632342`\), \
\(-0.0020107419328566096`\), "0.012448914055597149`", 
                "0.004674545194892821`", \(-0.001486077013501309`\), 
                "0.014311352454079999`", 
                "0.026492057941627675`", \(-0.0019017734205552489`\), 
                "0.011951984972116893`", 
                "0.00013031610482030148`", \(-0.001591624142617251`\), \
\(-0.002843998026773103`\), \(-0.009218396597403122`\), 
                "0.007005817910726573`", 
                "0.011715970181021588`", \(-0.015359459603160628`\), 
                "0.007895216735171075`", "0.010172258008255653`", 
                "0.006161618936056882`", "0.002232103362818277`", 
                "0.016527342098170625`", \(-0.003939502576780679`\), 
                "0.0003783946863503182`", "0.009027392493839185`", 
                "0.0042864273633909`", 
                "0.010112479930037064`", \(-0.004644215562082531`\), \
\(-0.012672763470312003`\), 
                "0.013554553166041624`", \(-0.0009575380305370626`\), 
                "0.01854294669538309`", \(-0.0018430847615660804`\), \
\(-0.00002211222300877939`\), \(-0.0035688378277132023`\), 
                "0.013922149637372433`", 
                "0.0075510099776898085`", \(-0.004512900204143924`\), 
                "0.022808377714471285`", 
                "0.004139476819510697`", \(-0.004510845198531081`\), 
                "0.006483111641547825`", "0.019454147960114177`", 
                "0.016062337619668014`", "0.022168561684987872`", 
                "0.010738976762866944`", 
                "0.020526212995108515`", \(-0.0025298380979890045`\), \
\(-0.0048896920941975215`\), "0.012575041398005336`", "0.009784084647785848`",
                 "0.007853456927497383`", 
                "0.018447922618920125`", \(-0.005780889689592143`\), 
                "0.00877130033789065`", "0.010603795637719992`", 
                "0.005182680561104187`", "0.002235002368071161`", 
                "0.008306687860918514`", "0.008057019393682346`", 
                "0.00004517233991416394`", \(-0.003247849588214301`\), \
\(-0.003893057712677215`\), \(-0.0035928008785039117`\), 
                "0.0016183210391634332`", "0.003375330076414873`", 
                "0.020039298337932575`", "0.000613762911618021`", 
                "0.011557473404580954`", 
                "0.012358914098640662`", \(-0.004056849533367857`\), \
\(-0.010878211278614675`\), \(-0.012124429704838409`\), \
\(-0.007958096403762318`\), \(-0.006609054849781429`\), 
                "0.008827899515320934`", "0.005443900822802835`", 
                "0.006480345817028441`", 
                "0.003663193006045126`", \(-0.013149348426744636`\), \
\(-0.00006509728380290757`\), "0.012630773134425153`", 
                "0.0006278097250572152`", \(-0.016636708309263816`\), 
                
                "0.003112818762214212`", \(-0.0032956985183563953`\), \
\(-0.0026692211581534676`\), "0.0011950500062568549`", 
                "0.004181572570907241`", "0.008661617829280613`", 
                "0.020108540066124562`", "0.011835516459059251`", 
                "0.019103247847450197`", "0.014129162470960407`", 
                "0.01380210129930542`", \(-0.0013081975097041705`\), 
                "0.013593691717989478`", "0.01070122696478999`", 
                "0.002684538203907259`", \(-0.0002039401746139553`\), 
                "0.007886989991581111`", \(-0.007852861108207683`\), 
                "0.01015374765061697`", 
                "0.020702900667137012`", \(-0.0034482420342173904`\), \
\(-0.0006512387364469991`\), "0.020469890647593646`", "0.004550659947187291`",
                 "0.0026173880210500584`", \(-0.0058399787566075405`\), \
\(-0.011296631218078713`\), \(-0.006614744769877201`\), 
                "0.014879112533534062`", 
                "0.0019600471622018005`", \(-0.015420401411415619`\), \
\(-0.019665185377349303`\), \(-0.01043271530266262`\), \
\(-0.0020800683340828816`\), \(-0.012091185918894376`\), 
                "0.01033527435267762`", "0.001106635893088568`", 
                "0.002571563404577012`", 
                "0.01009871749132614`", \(-0.00947550547500936`\), 
                "0.0056435286848149`", "0.012061953328520463`", 
                "0.00973903807732052`", \(-0.002764095460132084`\), 
                "0.011181642814116684`", "0.0004295965245729674`", 
                "0.0012903995494821757`", 
                "0.01061691661528041`", \(-0.006987542088879908`\), 
                "0.014495765994817866`", 
                "0.033922178793797934`", \(-0.008417811158597684`\), \
\(-0.0012286852124128347`\), "0.002046718873159205`", "0.016765690956154114`",
                 "0.006062697930129532`", "0.006126832311290296`", 
                "0.011136979726567613`", 
                "0.006691716871599546`", \(-0.009333602949784494`\), 
                "0.01354446495485148`", \(-0.01312002692093969`\), 
                "0.004852511383699267`", "0.020231840846531454`", 
                "0.012476290753260733`", 
                "0.01243417868977039`", \(-0.011528813801497785`\), 
                "0.01216826067421871`", "0.0023799536341955322`", 
                "0.003972466091742327`", "0.000854622761255896`", 
                "0.006763938435387023`", \(-0.01020251200866711`\), 
                "0.0593753989575674`"},
              {"13", \(-0.08577048295250879`\), "0.01286283911379555`", 
                "0.026805498806572837`", \(-0.01908375627620668`\), \
\(-0.006446372491200632`\), 
                "0.013237164314491264`", \(-0.000201677029689375`\), 
                "0.05129061616943931`", \(-0.03115947089351603`\), 
                "0.055929604516096174`", \(-0.03160846251469189`\), 
                "0.009774948162319589`", "0.02710290509686912`", 
                "0.03215769425136763`", "0.05000712008321906`", 
                "0.025849487715428207`", \(-0.020789910357406724`\), 
                "0.07097566347857925`", "0.02178130912025683`", 
                "0.07083062738837954`", \(-0.005660553082268762`\), \
\(-0.006069836393107768`\), \(-0.010546980904552304`\), \
\(-0.0501971236058817`\), "0.018192233101249778`", \(-0.003977523674556855`\),
                 "0.0428323714206277`", \(-0.036713172711218225`\), 
                "0.04064942973864482`", "0.009079776876835198`", 
                "0.05119004273141154`", "0.05318714220706524`", 
                "0.01781336959271728`", 
                "0.03221176894910737`", \(-0.006617326325627606`\), 
                "0.04152853263129637`", "0.03488163480374557`", 
                "0.07055210231726643`", "0.022360592505041653`", 
                "0.01731325580238229`", \(-0.012833282144394309`\), 
                "0.06007527145673734`", \(-0.0035164487416024064`\), 
                "0.021364889510968953`", 
                "0.0035960657192317226`", \(-0.011209775166680163`\), \
\(-0.005575164888401391`\), "0.03451698470469069`", 
                "0.012961066665968014`", \(-0.004120431494340218`\), 
                "0.03968094980451863`", 
                "0.0734542751828066`", \(-0.005273028938582711`\), 
                "0.03313915419696925`", 
                "0.0003613262150231344`", \(-0.004413081007787617`\), \
\(-0.007885526074956012`\), \(-0.02555975990622849`\), "0.01942496418470114`",
                 "0.03248475824741615`", \(-0.04258702645282092`\), 
                "0.021890991782178047`", "0.028204522299297492`", 
                "0.017084261777547155`", "0.006188931603961613`", 
                "0.04582520305498097`", \(-0.010923021042601741`\), 
                "0.0010491713207079134`", "0.025030164658658656`", 
                "0.011884936073874619`", 
                "0.028038776194670868`", \(-0.012876971983722138`\), \
\(-0.03513764983173385`\), "0.03758257967094088`", \(-0.002654956521235461`\),
                 "0.05141385060624319`", \(-0.005110303456213658`\), \
\(-0.00006131034883621714`\), \(-0.009895282444922398`\), 
                "0.0386018108843429`", 
                "0.020936613004224298`", \(-0.012512875149153665`\), 
                "0.06324057031747653`", 
                "0.011477487709077017`", \(-0.01250717725478394`\), 
                "0.017975661521214856`", "0.05394032962097113`", 
                "0.04453588959354931`", "0.061466558543849935`", 
                "0.029775857959373344`", 
                "0.05691283406995924`", \(-0.0070144578509937815`\), \
\(-0.013557602411929168`\), "0.034866696778314436`", "0.027128237742566976`", 
                "0.02177520476362316`", 
                "0.05115037826004487`", \(-0.01602861744438195`\), 
                "0.024320100391977295`", "0.02940104254911173`", 
                "0.014369968726428805`", "0.006196969648045275`", 
                "0.02303187382943265`", "0.022339620462886206`", 
                "0.00012524891399593596`", \(-0.009005281429276564`\), \
\(-0.010794243812980666`\), \(-0.00996172456621319`\), 
                "0.004487103237006314`", "0.009358745357271733`", 
                "0.055562770466084085`", "0.0017017745433868241`", 
                "0.03204529575424516`", 
                "0.034267442686502114`", \(-0.011248387824601537`\), \
\(-0.03016191216691032`\), \(-0.033617290054857744`\), \
\(-0.022065337636708555`\), \(-0.018324863047777282`\), 
                "0.024477032388851416`", "0.015094251642781144`", 
                "0.017967992746074704`", 
                "0.010156900143682802`", \(-0.03645907237334701`\), \
\(-0.00018049461497660632`\), "0.03502122362981148`", 
                "0.001740722008399832`", \(-0.04612844170042863`\), 
                "0.008630882752019148`", \(-0.009137951699347864`\), \
\(-0.007400923926211536`\), "0.0033135037002494368`", "0.011594206195572929`",
                 "0.024015984751435734`", "0.055754756342302314`", 
                "0.03281622306692573`", "0.052967392241244325`", 
                "0.0391757933842396`", 
                "0.03826895400780116`", \(-0.0036272266987714625`\), 
                "0.03769109875886409`", "0.029671189455999628`", 
                "0.00744339335219066`", \(-0.0005654629678045583`\), 
                "0.021868181569062593`", \(-0.02177355274118831`\), 
                "0.02815319880805646`", 
                "0.05740273428500434`", \(-0.009560907643959463`\), \
\(-0.0018056834037613492`\), "0.05675666963673875`", "0.012617571226840452`", 
                "0.007257206683679035`", \(-0.01619245313424824`\), \
\(-0.03132206112336683`\), \(-0.018340639434700635`\), "0.04125517273600708`",
                 "0.0054346039836120205`", \(-0.04275599922056751`\), \
\(-0.054525471045378915`\), \(-0.028926689743551663`\), \
\(-0.00576738553673036`\), \(-0.03352511532814411`\), "0.028656516155299558`",
                 "0.003068358735935346`", "0.007130149208719015`", 
                "0.02800061721274179`", \(-0.026272643227306974`\), 
                "0.0156477579027591`", "0.033444062404948675`", 
                "0.027003337548316592`", \(-0.007663980994132391`\), 
                "0.03100323387762891`", "0.0011911381668834333`", 
                "0.0035778784650208188`", 
                "0.029437422957855893`", \(-0.019374290988603094`\), 
                "0.040192271461697626`", 
                "0.09405570006717676`", \(-0.02333998433201919`\), \
\(-0.0034067637140337784`\), "0.0056749178060133436`", 
                "0.046486070649427697`", "0.01680998445236699`", 
                "0.01698780923641517`", "0.03087939696278553`", 
                "0.018554059243526735`", \(-0.025879191455460134`\), 
                "0.037554608184448744`", \(-0.03637777291518802`\), 
                "0.01345451181223138`", "0.056096631234551844`", 
                "0.03459289181195311`", 
                "0.03447612809707105`", \(-0.03196583154741987`\), 
                "0.03373881976362872`", "0.006598874634568252`", 
                "0.011014418664648341`", "0.002369604340330975`", 
                "0.018754307281344973`", \(-0.02828840727631591`\), 
                "0.1646295996984416`"},
              {"14", \(-0.1017669861116673`\), "0.015261804811977616`", 
                "0.03180482061964443`", \(-0.02264294537078111`\), \
\(-0.007648644116250252`\), 
                "0.015705943007183306`", \(-0.00023929052015254635`\), 
                "0.06085650032149565`", \(-0.03697082414031803`\), 
                "0.06636067665810105`", \(-0.03750355431162601`\), 
                "0.011598011106313217`", "0.03215769425136763`", 
                "0.038155219740038195`", "0.059333627604863305`", 
                "0.030670510025998996`", \(-0.024667303316649136`\), 
                "0.08421287966269607`", "0.02584360150988602`", 
                "0.08404079382070288`", \(-0.006716266564880651`\), \
\(-0.007201882683341274`\), \(-0.012514030728122414`\), \
\(-0.05955906746699727`\), 
                "0.021585149921333723`", \(-0.0047193461271703785`\), 
                "0.050820762544922765`", \(-0.04356031129597953`\), 
                "0.0482306943980996`", "0.010773187879023104`", 
                "0.06073716957601481`", "0.06310673527748115`", 
                "0.021135627007578036`", 
                "0.03821937956314331`", \(-0.007851481454865906`\), 
                "0.049273753137977896`", "0.041387184989858966`", 
                "0.08371032282336206`", "0.026530923326725485`", 
                "0.020542240198931347`", \(-0.015226735361614086`\), 
                "0.07127952537445292`", \(-0.0041722790630337086`\), 
                "0.025349518147682146`", 
                "0.0042667448929759495`", \(-0.013300438500901377`\), \
\(-0.006614953166141687`\), "0.0409545263375032`", 
                "0.01537835215546469`", \(-0.0048889067686697955`\), 
                "0.04708158947746833`", 
                "0.08715376135296225`", \(-0.006256467776406176`\), 
                "0.03931972549090942`", 
                "0.0004287148520126769`", \(-0.0052361364675753965`\), \
\(-0.00935620501283147`\), \(-0.030326746939678063`\), 
                "0.023047789779832337`", 
                "0.03854328234616723`", \(-0.0505296598593382`\), 
                "0.02597374038223687`", "0.03346476701906996`", 
                "0.020270537965915412`", "0.007343189578810665`", 
                "0.05437176802936698`", \(-0.012960203702658372`\), 
                "0.001244845540654832`", "0.029698380276124516`", 
                "0.014101519342472986`", 
                "0.03326810867056865`", \(-0.015278573512910936`\), \
\(-0.04169094774017585`\), "0.04459186577660979`", \(-0.003150115449078822`\),
                 "0.061002718423422905`", \(-0.006063393407063577`\), \
\(-0.00007274494912161719`\), \(-0.011740788164863514`\), 
                "0.04580118727240099`", 
                "0.024841366534055706`", \(-0.01484657131085562`\), 
                "0.07503516384250819`", 
                "0.013618080394081633`", \(-0.014839810738719041`\), 
                "0.021328186963694793`", "0.06400039484953794`", 
                "0.052841992976150214`", "0.0729302925008305`", 
                "0.03532916242400489`", 
                "0.06752728205553093`", \(-0.008322679436213667`\), \
\(-0.016086143960810543`\), "0.041369460969027376`", "0.032187751526483274`", 
                "0.02583635866881325`", 
                "0.060690107538263045`", \(-0.01901801217272887`\), 
                "0.028855886473148448`", "0.03488444259338842`", 
                "0.017050019510993074`", "0.007352726746988673`", 
                "0.02732740102936528`", "0.026506039923376242`", 
                "0.00014860828635165102`", \(-0.01068479876290632`\), \
\(-0.012807409057143743`\), \(-0.011819621980435869`\), 
                "0.005323964108432041`", "0.011104184983118895`", 
                "0.06592542674008978`", "0.0020191616085212943`", 
                "0.038021858519465754`", 
                "0.040658443836564785`", \(-0.013346252558222178`\), \
\(-0.03578721712795846`\), \(-0.03988703540376336`\), \(-0.02618060236488954`\
\), \(-0.02174251582929683`\), "0.029042086851141045`", 
                "0.017909383792877306`", "0.021319087934444682`", 
                "0.012051198504176377`", \(-0.043258820332364126`\), \
\(-0.00021415750900838032`\), "0.04155280763339076`", 
                "0.0020653729156589495`", \(-0.05473156177142717`\), 
                "0.010240573387496241`", \(-0.010842212514898983`\), \
\(-0.008781222822649915`\), "0.003931484042487596`", "0.013756567297563117`", 
                "0.028495052173259167`", "0.06615321867183807`", 
                "0.03893656654514061`", "0.06284600115369035`", 
                "0.046482219570279856`", 
                "0.04540625139275867`", \(-0.004303717507130431`\), 
                "0.04472062406423243`", "0.03520497286878156`", 
                "0.008831612949124788`", \(-0.0006709238424492917`\), 
                "0.025946675982440843`", \(-0.025834398538260223`\), 
                "0.033403871512357936`", 
                "0.06810855042040889`", \(-0.011344051262443039`\), \
\(-0.0021424498445974344`\), "0.06734199239457045`", "0.014970793583100451`", 
                "0.008610701798151191`", \(-0.019212403807254818`\), \
\(-0.03716373803206188`\), \(-0.021761234569050342`\), "0.04894941064030542`",
                 "0.006448177147712787`", \(-0.05073014665522157`\), \
\(-0.06469466725143219`\), \(-0.03432162128571092`\), \
\(-0.006843023655842685`\), \(-0.039777669759425004`\), "0.0340010593527833`",
                 "0.0036406186617655256`", "0.008459947647719283`", 
                "0.03322283290144232`", \(-0.031172585560822395`\), 
                "0.018566120958541703`", "0.03968150017491063`", 
                "0.03203955699736232`", \(-0.009093340978641883`\), 
                "0.03678544835976288`", "0.001413289713588555`", 
                "0.004245165650525895`", 
                "0.034927608079042195`", \(-0.022987665850643327`\), 
                "0.04768827446038421`", 
                "0.1115974259788116`", \(-0.027692975247420516`\), \
\(-0.004042137383833709`\), "0.006733310361201842`", "0.05515588980402167`", 
                "0.019945106934381986`", "0.020156096679403726`", 
                "0.03663851541547765`", 
                "0.022014457938828804`", \(-0.03070575362024304`\), 
                "0.044558677507412985`", \(-0.04316235823322994`\), 
                "0.01596382659396655`", "0.06655885445951051`", 
                "0.04104459039292922`", 
                "0.040906049825805105`", \(-0.037927573952631244`\), 
                "0.04003123083975617`", "0.007829588457145304`", 
                "0.013068647309517924`", "0.0028115440614474856`", 
                "0.02225205295499329`", \(-0.033564296845618076`\), 
                "0.19533361139352898`"},
              {"15", \(-0.15825369366390443`\), "0.023733010829492453`", 
                "0.04945838067616306`", \(-0.035211121772086136`\), \
\(-0.011894094825497838`\), 
                "0.024423672040697005`", \(-0.00037211093813218363`\), 
                "0.09463546408623703`", \(-0.05749182226526798`\), 
                "0.10319478444273719`", \(-0.0583202492488792`\), 
                "0.01803559451701819`", "0.05000712008321906`", 
                "0.059333627604863305`", "0.09226730677319046`", 
                "0.047694460488829284`", \(-0.0383591183323848`\), 
                "0.13095601795725823`", "0.04018833172508221`", 
                "0.13068841427591502`", \(-0.010444192484559496`\), \
\(-0.011199354324223244`\), \(-0.019460059308191745`\), \
\(-0.0926178791173752`\), "0.033566187167928425`", \(-0.007338862875271199`\),
                 "0.07902929717035391`", \(-0.06773886525610617`\), 
                "0.07500158772609243`", "0.016752945523215695`", 
                "0.0944498977060036`", "0.09813471278173821`", 
                "0.03286715240030409`", 
                "0.05943339993161833`", \(-0.012209518906286283`\), 
                "0.07662360587363816`", "0.06435952508026159`", 
                "0.13017451229280436`", "0.041257157877910185`", 
                "0.03194440075138788`", \(-0.023678475756117066`\), 
                "0.11084388566582426`", \(-0.006488141173770691`\), 
                "0.0394200028196664`", 
                "0.006635041136957003`", \(-0.02068296999389994`\), \
\(-0.010286644146137721`\), "0.06368671523841546`", 
                "0.02391424885469354`", \(-0.007602539720214407`\), 
                "0.07321466148364948`", 
                "0.13552926324922832`", \(-0.009729178122844684`\), 
                "0.06114450305091428`", 
                "0.0006666769986204983`", \(-0.008142502477304615`\), \
\(-0.014549453202167353`\), \(-0.04715988851972432`\), "0.035840678817445`", 
                "0.05993708795226295`", \(-0.07857661524481581`\), 
                "0.040390705383040196`", "0.052039695688331555`", 
                "0.03152188767917877`", "0.011419094919898079`", 
                "0.08455132111550102`", \(-0.02015388472182686`\), 
                "0.0019358085797441299`", "0.046182741123676874`", 
                "0.02192869817104168`", 
                "0.051733880303310456`", \(-0.023759087153082614`\), \
\(-0.06483189415663775`\), "0.06934299359882982`", \(-0.004898616185188362`\),
                 "0.09486284189897017`", \(-0.009428936037786098`\), \
\(-0.00011312270642717681`\), \(-0.018257621303399175`\), 
                "0.07122356018381365`", 
                "0.038629796949666305`", \(-0.023087298130352027`\), 
                "0.11668412602612961`", 
                "0.02117692195984509`", \(-0.023076785040078127`\), 
                "0.03316659454231465`", "0.0995244063705894`", 
                "0.08217243026006382`", "0.11341092636448016`", 
                "0.05493894101880849`", 
                "0.10500892496360262`", \(-0.012942259688384672`\), \
\(-0.02501490705260968`\), "0.06433196317762159`", "0.050053860927084706`", 
                "0.04017706867803542`", 
                "0.09437671344861195`", \(-0.029574135851650123`\), 
                "0.04487261333760277`", "0.05424737533007505`", 
                "0.026513790648133844`", "0.011433925781545168`", 
                "0.042495727901251355`", "0.04121846271122199`", 
                "0.00023109469114479078`", \(-0.01661549521010708`\), \
\(-0.01991627999411856`\), \(-0.018380212557956473`\), "0.00827907966311318`",
                 "0.01726766563350507`", "0.10251794502924984`", 
                "0.0031399159478125794`", "0.05912624300447868`", 
                "0.06322628940492035`", \(-0.02075421356777164`\), \
\(-0.055651243225746584`\), \(-0.06202670358167159`\), \
\(-0.04071238802378876`\), \(-0.03381090047961685`\), "0.045162165958789864`",
                 "0.0278501530285799`", "0.03315244501266261`", 
                "0.01874032777457072`", \(-0.06727002894266683`\), \
\(-0.0003330276165322296`\), "0.06461707810501685`", 
                "0.0032117772686887478`", \(-0.08511082170418609`\), 
                "0.015924698428518794`", \(-0.016860282922096487`\), \
\(-0.013655321825540483`\), "0.00611369064837649`", "0.02139227730087851`", 
                "0.04431149461983462`", "0.10287217498105808`", 
                "0.060548668185943975`", "0.0977292557692957`", 
                "0.07228260576196889`", 
                "0.07060941148882115`", \(-0.006692535742800364`\), 
                "0.06954322036572812`", "0.054745818901513955`", 
                "0.013733681458104328`", \(-0.0010433263309800138`\), 
                "0.040348618637641075`", \(-0.04017402055887682`\), 
                "0.0519449995669967`", 
                "0.10591283171437324`", \(-0.017640671911266025`\), \
\(-0.0033316364604250655`\), "0.10472078856136553`", "0.02328047112455367`", 
                "0.013390151528125314`", \(-0.02987642636212411`\), \
\(-0.057791814798151334`\), \(-0.033840009229123065`\), "0.0761192340706595`",
                 "0.010027297555073578`", \(-0.07888838409237281`\), \
\(-0.10060404109503841`\), \(-0.053372154846341946`\), \
\(-0.010641307272068502`\), \(-0.0618566335242024`\), "0.05287366204556104`", 
                "0.005661377745961194`", "0.013155719891181337`", 
                "0.05166347379947773`", \(-0.048475217696249163`\), 
                "0.02887141823651986`", "0.06170708412169948`", 
                "0.049823409652951074`", \(-0.014140684052845678`\), 
                "0.05720355194195811`", "0.00219774924991071`", 
                "0.006601484136256965`", 
                "0.05431450021806191`", \(-0.0357471825448787`\), 
                "0.07415809258154513`", 
                "0.17354061016558248`", \(-0.04306421747263409`\), \
\(-0.006285763150995959`\), "0.010470696597778729`", "0.08577067693866786`", 
                "0.031015823141544642`", "0.03134392469737`", 
                "0.05697506250699995`", 
                "0.03423378657402242`", \(-0.04774926636625786`\), 
                "0.06929138387363915`", \(-0.06712002466259699`\), 
                "0.02482469629918259`", "0.1035029626670665`", 
                "0.06382677018139943`", 
                "0.06361133139022185`", \(-0.05897962491616574`\), 
                "0.06225093602902244`", "0.012175473997548801`", 
                "0.02032252095638066`", "0.0043721176151827615`", 
                "0.03460326090298512`", \(-0.052194470466309976`\), 
                "0.3037553403204468`"},
              {"16", \(-0.08180388919575039`\), "0.012267976457475661`", 
                "0.025565835456748637`", \(-0.018201197313088634`\), \
\(-0.006148249640575042`\), 
                "0.012624990387988845`", \(-0.00019235015149876952`\), 
                "0.0489185992368701`", \(-0.029718451110771527`\), 
                "0.05334305011585627`", \(-0.03014667839321352`\), 
                "0.009322889983111683`", "0.025849487715428207`", 
                "0.030670510025998996`", "0.047694460488829284`", 
                "0.024654036634148953`", \(-0.01982844755821837`\), 
                "0.06769327991322378`", "0.020773997492802503`", 
                "0.06755495124998596`", \(-0.005398771712466296`\), \
\(-0.005789127059166191`\), \(-0.010059218831068218`\), \
\(-0.04787567699338486`\), "0.01735090405940602`", \(-0.003793576703154213`\),
                 "0.04085151960289582`", \(-0.03501531306703569`\), 
                "0.03876953156544255`", "0.008659868010374043`", 
                "0.04882267697903445`", "0.05072741738150746`", 
                "0.016989561702391822`", 
                "0.0307220839524819`", \(-0.006311297440326808`\), 
                "0.03960797893272565`", "0.033268477572082615`", 
                "0.06728930701817964`", "0.021326490986958473`", 
                "0.016512576477620694`", \(-0.012239786397601567`\), 
                "0.057296994029667196`", \(-0.003353824921096181`\), 
                "0.020376835877238497`", 
                "0.00342975988370675`", \(-0.010691361107901469`\), \
\(-0.005317332432782874`\), "0.03292069130259383`", 
                "0.012361661318715574`", \(-0.003929875521259708`\), 
                "0.03784584054153362`", 
                "0.07005726423780981`", \(-0.005029169245282747`\), 
                "0.03160658077990297`", 
                "0.0003446161038132268`", \(-0.004208990987876549`\), \
\(-0.007520847255145763`\), \(-0.024377707752873744`\), 
                "0.01852662551377452`", 
                "0.030982448422189297`", \(-0.040617521007221435`\), 
                "0.020878607703840563`", "0.026900158860809077`", 
                "0.01629417264929581`", "0.005902714520692167`", 
                "0.04370594293095067`", \(-0.01041786838890251`\), 
                "0.0010006507077040868`", "0.023872604488213493`", 
                "0.011335298114435744`", 
                "0.026742077951027902`", \(-0.012281455730130949`\), \
\(-0.033512652773866156`\), 
                "0.03584451290538271`", \(-0.0025321737922699653`\), 
                "0.049036134499193244`", \(-0.004873969264230831`\), \
\(-0.00005847495327183545`\), \(-0.009437659213523278`\), 
                "0.036816608134135884`", 
                "0.019968365705486272`", \(-0.011934197138523688`\), 
                "0.06031590856019065`", 
                "0.010946692853750106`", \(-0.011928762752431585`\), 
                "0.017144348179967458`", "0.05144577243361679`", 
                "0.0424762558415595`", "0.058623938810620044`", 
                "0.02839882557925754`", 
                "0.05428080863964513`", \(-0.006690062980392403`\), \
\(-0.012930609310892913`\), "0.03325423037963241`", "0.025873648812234085`", 
                "0.020768175441946746`", 
                "0.04878484685485894`", \(-0.01528734828399308`\), 
                "0.023195378284116844`", "0.028041344109707256`", 
                "0.013705406440279306`", "0.005910380832515717`", 
                "0.021966727828227783`", "0.021306488830579774`", 
                "0.00011945657678160393`", \(-0.008588817724449355`\), \
\(-0.010295046669119363`\), \(-0.009501028612189393`\), 
                "0.0042795899402035585`", "0.00892593514532737`", 
                "0.05299318089573036`", "0.0016230732460775137`", 
                "0.030563309577921003`", 
                "0.03268268975587425`", \(-0.010728188061433984`\), \
\(-0.028767026089850378`\), \(-0.03206260447701661`\), \
\(-0.02104489065427759`\), \(-0.01747740032101366`\), "0.023345052708716584`",
                 "0.014396193729753566`", "0.017137034059651973`", 
                "0.009687177981569546`", \(-0.0347729640074492`\), \
\(-0.00017214735157958035`\), "0.0334016108886664`", 
                "0.0016602195230099122`", \(-0.04399515781814915`\), 
                "0.00823173371541609`", \(-0.008715352444773738`\), \
\(-0.007058656311183541`\), "0.00316026539917`", "0.011058013506353801`", 
                "0.022905326959871283`", "0.05317628807671709`", 
                "0.03129858411869067`", "0.050517830105839004`", 
                "0.03736404589134016`", 
                "0.03649914475851585`", \(-0.003459479773693977`\), 
                "0.03594801335377134`", "0.02829899763895074`", 
                "0.007099161670339872`", \(-0.0005393122245586148`\), 
                "0.02085685238567054`", \(-0.02076659981994303`\), 
                "0.02685120890686111`", 
                "0.054748052632321645`", \(-0.00911874811233514`\), \
\(-0.0017221766742958307`\), "0.05413186628148492`", "0.012034051377925159`", 
                "0.006921585503384112`", \(-0.015443607129213204`\), \
\(-0.029873522094275146`\), \(-0.017492447103582224`\), "0.0393472610048904`",
                 "0.005183271992817638`", \(-0.04077867935790363`\), \
\(-0.052003853052943624`\), \(-0.027588928511590418`\), \
\(-0.005500663528466978`\), \(-0.031974692518599565`\), 
                "0.027331249534905268`", "0.0029264575575055204`", 
                "0.0068004040054452895`", 
                "0.02670568369251268`", \(-0.02505762263966869`\), 
                "0.014924102203645005`", "0.03189738801803213`", 
                "0.02575452482809325`", \(-0.007309547882451382`\), 
                "0.029569439526646698`", "0.0011360520690377144`", 
                "0.003412413728280908`", 
                "0.028076042048011406`", \(-0.018478295781026086`\), 
                "0.03833351530734342`", 
                "0.08970594313645527`", \(-0.022260589265706135`\), \
\(-0.003249212453813876`\), "0.0054124721164873395`", "0.04433624764194449`", 
                "0.016032579719588647`", "0.01620218071085962`", 
                "0.02945132964884875`", 
                "0.017695996970534186`", \(-0.024682366677010164`\), 
                "0.035817835005213836`", \(-0.03469542437332361`\), 
                "0.012832286301571969`", "0.053502352415422935`", 
                "0.03299308796375176`", 
                "0.032881724174421284`", \(-0.030487520320983234`\), 
                "0.03217851384919301`", "0.006293699077359336`", 
                "0.010505039181106105`", "0.002260018181330928`", 
                "0.01788698421618628`", \(-0.026980164442321337`\), 
                "0.1570160394168346`"},
              {"17", 
                "0.06579223317651386`", \(-0.009866738313172413`\), \
\(-0.020561777982191238`\), "0.01463863673827226`", 
                "0.004944839150766738`", \(-0.010153873118063907`\), 
                "0.00015470103125124067`", \(-0.0393436536979196`\), 
                "0.023901592996953498`", \(-0.04290209702830605`\), 
                "0.02424600240701896`", \(-0.007498100123089663`\), \
\(-0.020789910357406724`\), \(-0.024667303316649136`\), \
\(-0.0383591183323848`\), \(-0.01982844755821837`\), 
                "0.015947381696692606`", \(-0.054443524633364306`\), \
\(-0.016707857052911102`\), \(-0.05433227134508898`\), "0.00434205819387621`",
                 "0.004656008425879514`", "0.008090305698345696`", 
                "0.03850486493001444`", \(-0.013954773262284748`\), 
                "0.0030510515512247607`", \(-0.03285556138898433`\), 
                "0.028161688456430026`", \(-0.031181085471304437`\), \
\(-0.006964852906357417`\), \(-0.03926650651559874`\), \(-0.0407984278696111`\
\), \(-0.013664157243377125`\), \(-0.02470878256452294`\), 
                "0.005075973244336741`", \(-0.031855421682416875`\), \
\(-0.02675676493341819`\), \(-0.05411862224584903`\), \
\(-0.017152209774442893`\), \(-0.013280533390789882`\), 
                "0.00984406595601763`", \(-0.04608212676163345`\), 
                "0.002697373357322306`", \(-0.016388432758090345`\), \
\(-0.002758445401884509`\), "0.008598717370297184`", 
                "0.004276559204386388`", \(-0.026477051639065618`\), \
\(-0.009942086029477885`\), 
                "0.0031606723004414844`", \(-0.030438190532866397`\), \
\(-0.05634480108168343`\), 
                "0.004044798834417564`", \(-0.02542015487317103`\), \
\(-0.00027716363221076977`\), "0.003385155879931011`", 
                "0.0060487752007908095`", 
                "0.01960620513956319`", \(-0.014900368158040155`\), \
\(-0.024918185321167893`\), 
                "0.03266736385557921`", \(-0.01679199167615366`\), \
\(-0.02163493131751438`\), \(-0.01310487822645644`\), \
\(-0.004747363162532226`\), \(-0.03515128213075098`\), 
                "0.008378755985607993`", \(-0.0008047911332427327`\), \
\(-0.01919996685317531`\), \(-0.00911661516343891`\), \
\(-0.021507791933564172`\), "0.00987757925800163`", 
                "0.026953147183328374`", \(-0.028828587177882118`\), 
                "0.0020365458197938277`", \(-0.0394381835235948`\), 
                "0.003919976488649575`", "0.00004702952143803704`", 
                "0.0075904053183922975`", \(-0.029610412059176736`\), \
\(-0.016059913355776046`\), 
                "0.00959829035797266`", \(-0.04851014247928326`\), \
\(-0.008804072469246594`\), 
                "0.009593919656280382`", \(-0.013788647021618092`\), \
\(-0.041376177699803264`\), \(-0.03416228441298018`\), \
\(-0.047149345708056636`\), \(-0.022840260687100933`\), \
\(-0.043656306003783285`\), "0.0053806021681718`", 
                "0.010399672573768807`", \(-0.02674530637543262`\), \
\(-0.020809342349338657`\), \(-0.016703174564936103`\), \
\(-0.03923608096523284`\), 
                "0.012295121819260657`", \(-0.018655295630679365`\), \
\(-0.02255274985562133`\), \(-0.011022816948715361`\), \
\(-0.004753528930199969`\), \(-0.017667131643844345`\), \
\(-0.01713612268433705`\), \(-0.0000960750770085843`\), 
                "0.00690770944991821`", "0.008279974432474538`", 
                "0.007641371284610845`", \(-0.003441936343295062`\), \
\(-0.007178842132976799`\), \(-0.042620708483847886`\), \
\(-0.001305385532623801`\), \(-0.024581085449186905`\), \
\(-0.02628563466106992`\), "0.008628336102827053`", "0.0231363924980307`", 
                "0.025786920044234257`", "0.016925727697215603`", 
                "0.014056510131050635`", \(-0.018775673949371068`\), \
\(-0.011578394915377899`\), \(-0.013782764510236193`\), \
\(-0.007791085226531301`\), "0.027966774913868876`", 
                "0.00013845257000851043`", \(-0.02686383977172182`\), \
\(-0.001335261086678787`\), 
                "0.03538388834891194`", \(-0.0066205182831302455`\), 
                "0.007009477249791217`", 
                "0.005677049911734318`", \(-0.002541699668390125`\), \
\(-0.008893604084497039`\), \(-0.018422016693143084`\), \
\(-0.04276797569163242`\), \(-0.025172443079131784`\), \
\(-0.040629863574598024`\), \(-0.030050698614323586`\), \
\(-0.02935508649166226`\), 
                "0.0027823481521234497`", \(-0.0289118292547712`\), \
\(-0.022759972290170565`\), \(-0.00570962706742596`\), 
                "0.000433751450963386`", \(-0.016774494574488402`\), 
                "0.016701907342909307`", \(-0.021595562446232258`\), \
\(-0.04403209529716196`\), "0.007333915391834639`", 
                "0.0013850912278179379`", \(-0.04353651646254903`\), \
\(-0.009678599906417777`\), \(-0.005566808276072555`\), 
                "0.012420795775373115`", "0.024026311594148402`", 
                "0.014068611773613598`", \(-0.031645734650784574`\), \
\(-0.004168738710609705`\), "0.03279697832612172`", "0.04182502396614866`", 
                "0.02218888656236435`", "0.0044240064995497205`", 
                "0.02571621528772399`", \(-0.02198164366125745`\), \
\(-0.002353655552290985`\), \(-0.005469345900536938`\), \
\(-0.021478521203699606`\), 
                "0.020153038782950893`", \(-0.012002974696994535`\), \
\(-0.02565404176789591`\), \(-0.020713534765878235`\), 
                "0.005878833921286437`", \(-0.023781747779505674`\), \
\(-0.0009136900868849296`\), \(-0.0027444944477952463`\), \
\(-0.02258065628977862`\), 
                "0.01486149811069149`", \(-0.030830411639000885`\), \
\(-0.07214760063583087`\), "0.017903474932729996`", 
                "0.0026132369194551757`", \(-0.004353076987540262`\), \
\(-0.03565821590768582`\), \(-0.012894487459002377`\), \
\(-0.013030892073432951`\), \(-0.023686755809112465`\), \
\(-0.014232320375260957`\), 
                "0.019851232499180835`", \(-0.028807131002071575`\), 
                "0.02790441228369362`", \(-0.010320594544356531`\), \
\(-0.04303021873671975`\), \(-0.02653527794173817`\), \
\(-0.026445711633007806`\), 
                "0.024520130591004156`", \(-0.025880142218834355`\), \
\(-0.0050618194478453515`\), \(-0.008448864646005748`\), \
\(-0.0018176598280489767`\), \(-0.014385925265238918`\), 
                "0.02169927722974456`", \(-0.12628294301564486`\)},
              {"18", \(-0.2246112331011967`\), "0.03368452706663249`", 
                
                "0.07019683151569421`", \(-0.04997553799218879`\), \
\(-0.016881421491819353`\), 
                "0.0346647902296098`", \(-0.0005281412062445683`\), 
                "0.134317170053908`", \(-0.08159878479463277`\), 
                "0.1464655089347981`", \(-0.08277458045548099`\), 
                "0.025598120526551835`", "0.07097566347857925`", 
                "0.08421287966269607`", "0.13095601795725823`", 
                "0.06769327991322378`", \(-0.054443524633364306`\), 
                "0.18586733740238265`", "0.05703974761070327`", 
                "0.18548752451171754`", \(-0.014823558922329436`\), \
\(-0.015895368546931774`\), \(-0.027619879297846203`\), \
\(-0.13145358919680059`\), "0.047640863955478056`", \(-0.01041612996077092`\),
                 "0.112167163227501`", \(-0.09614252724086741`\), 
                "0.10645059027489605`", "0.02377764249874768`", 
                "0.13405379362002282`", "0.1392836927696021`", 
                "0.046648716110447866`", 
                "0.08435448763924931`", \(-0.01732910640896365`\), 
                "0.1087527387290516`", "0.09134619202497733`", 
                "0.18475813769332974`", "0.05855674449462659`", 
                "0.04533904439972364`", \(-0.033607124828526604`\), 
                "0.15732196364404655`", \(-0.009208691158073575`\), 
                "0.05594924982277012`", 
                "0.009417187914830942`", \(-0.029355570078453866`\), \
\(-0.014599948807793254`\), "0.09039126550970353`", 
                "0.033941760217927504`", \(-0.010790369448720612`\), 
                "0.10391438592172368`", 
                "0.19235819547034785`", \(-0.0138087310611175`\), 
                "0.08678307538775776`", 
                "0.0009462221024576905`", \(-0.011556744614385491`\), \
\(-0.02065020126245777`\), \(-0.066934555953093`\), "0.050869075330823764`", 
                "0.08506937766674884`", \(-0.11152466671987649`\), 
                "0.057326978801386756`", "0.07386052071297226`", 
                "0.04473936688223193`", "0.016207248826084927`", 
                "0.12000463342372887`", \(-0.028604633448637166`\), 
                "0.002747514715628899`", "0.06554767975155572`", 
                "0.03112364597923476`", 
                "0.07342647352493767`", \(-0.033721537483645384`\), \
\(-0.09201663072544174`\), "0.09841928449543708`", \(-0.006952660606970707`\),
                 
                "0.13463988992044273`", \(-0.01338259411990268`\), \
\(-0.00016055631937612227`\), \(-0.025913245621681947`\), 
                "0.10108839363155114`", 
                "0.05482770181491463`", \(-0.03276805982833186`\), 
                "0.1656110819487447`", 
                "0.03005664161489034`", \(-0.0327531384820084`\), 
                "0.04707371768356942`", "0.14125610038548758`", 
                "0.11662824709060671`", "0.16096539314889335`", 
                "0.07797545195826959`", 
                "0.14904033881697334`", \(-0.018369093576405`\), \
\(-0.03550393667860416`\), "0.09130707310904396`", "0.07104200327977941`", 
                "0.05702376184236456`", 
                "0.13394992238696812`", \(-0.041974900981768065`\), 
                "0.06368820076729133`", "0.076993905060244`", 
                "0.03763131888922631`", "0.01622829843349302`", 
                "0.060314660747852675`", "0.05850182401281243`", 
                "0.0003279952735347171`", \(-0.023582557735778175`\), \
\(-0.028267398407573426`\), \(-0.026087240757062584`\), 
                "0.01175059013803629`", "0.02450819049416834`", 
                "0.14550486320353476`", "0.0044565177377162025`", 
                "0.08391853638551787`", 
                "0.08973777798711453`", \(-0.02945668687773593`\), \
\(-0.0789864304279466`\), \(-0.08803519244403804`\), \(-0.057783546562511084`\
\), \(-0.04798818828909739`\), "0.06409916603316777`", "0.03952803292599007`",
                 "0.04705363509826371`", 
                "0.026598356301916877`", \(-0.09547710263025531`\), \
\(-0.0004726698118333895`\), "0.09171173990660897`", 
                "0.0045585113122141`", \(-0.12079873885176579`\), 
                "0.022602102156242636`", \(-0.023929987666574806`\), \
\(-0.01938115062351879`\), "0.008677229349524548`", "0.030362297853203327`", 
                "0.06289179871059283`", "0.1460076257263862`", 
                "0.08593740031599677`", "0.13870822310803668`", 
                "0.10259150883671665`", 
                "0.10021672553650673`", \(-0.009498790650389019`\), 
                "0.09870346857968602`", "0.07770135158247195`", 
                "0.019492367324298623`", \(-0.0014808047022653393`\), 
                "0.05726724461406732`", \(-0.05701943561283397`\), 
                "0.07372611745140861`", 
                "0.15032326375350133`", \(-0.025037602465937593`\), \
\(-0.004728628800350477`\), "0.1486313836064538`", "0.03304223241429139`", 
                "0.019004791461812744`", \(-0.042403945276029864`\), \
\(-0.08202456754366096`\), \(-0.04802950266204662`\), "0.10803687820165621`", 
                "0.014231855297488064`", \(-0.11196716372371286`\), \
\(-0.14278843799570712`\), \(-0.07575169486258365`\), \(-0.01510332613950989`\
\), \(-0.08779381011394928`\), "0.07504417846860134`", 
                "0.008035256600535539`", "0.01867206002387393`", 
                "0.07332654478850135`", \(-0.0688014173288576`\), 
                "0.04097752603018207`", "0.08758155297840926`", 
                "0.07071492121518744`", \(-0.020070030648065278`\), 
                "0.08118963950844045`", "0.0031192900313470992`", 
                "0.009369560089331836`", 
                "0.0770891761626963`", \(-0.050736375028004405`\), 
                "0.10525340820511124`", 
                "0.24630812425274967`", \(-0.06112152433932518`\), \
\(-0.008921453772356982`\), "0.014861176505935849`", "0.12173527874826891`", 
                "0.04402110383765369`", "0.044486782036564275`", 
                "0.08086534190407904`", 
                "0.04858839524115446`", \(-0.0677710665065438`\), 
                "0.09834603423664874`", \(-0.09526419988190936`\), 
                "0.03523396843402655`", "0.14690290972702572`", 
                "0.09059004705291575`", 
                "0.09028427237288207`", \(-0.08371043969691325`\), 
                "0.0883534480583919`", "0.017280786090143267`", 
                "0.028843980737864518`", "0.006205395312258995`", 
                "0.049112794278587335`", \(-0.07408019428222574`\), 
                "0.4311233436064239`"},
              {"19", \(-0.06892963672732348`\), "0.010337248863188321`", 
                "0.021542297902820935`", \(-0.01533670258380222`\), \
\(-0.005180641390039809`\), 
                "0.010638076131656947`", \(-0.00016207818720609908`\), 
                "0.041219816169597814`", \(-0.02504137711915316`\), 
                "0.044947949328115744`", \(-0.025402210220190968`\), 
                "0.007855658528006449`", "0.02178130912025683`", 
                "0.02584360150988602`", "0.04018833172508221`", 
                "0.020773997492802503`", \(-0.016707857052911102`\), 
                "0.05703974761070327`", "0.017504596842904053`", 
                "0.05692318903873681`", \(-0.004549115898677637`\), \
\(-0.004878037329029263`\), \(-0.00847610433444042`\), \
\(-0.04034102847276521`\), 
                "0.014620228029055975`", \(-0.0031965456241320298`\), 
                "0.034422329227508465`", \(-0.029504621764727245`\), 
                "0.0326680033573915`", "0.007296982599852498`", 
                "0.04113899010556002`", "0.04274396347899152`", 
                "0.014315753539541395`", 
                "0.02588705875931534`", \(-0.005318028813994493`\), 
                "0.033374496325024226`", "0.028032702308656145`", 
                "0.05669935175450572`", "0.017970139205507996`", 
                "0.013913835995143243`", \(-0.010313495339907868`\), 
                "0.04827962365679005`", \(-0.002826001743083549`\), 
                "0.01716994031065343`", 
                "0.002889986101762687`", \(-0.009008760396768112`\), \
\(-0.00448049348941198`\), "0.02773965045683956`", 
                "0.010416189650913758`", \(-0.003311393806910892`\), 
                "0.03188968233436562`", 
                "0.05903168934262849`", \(-0.004237681270728334`\), 
                "0.02663235394760049`", 
                "0.00029038060512488837`", \(-0.003546582230200132`\), \
\(-0.006337220323820692`\), \(-0.020541157103539476`\), 
                "0.015610915067764049`", 
                "0.026106447207591775`", \(-0.03422515720606652`\), 
                "0.017592743554701182`", "0.022666626200936003`", 
                "0.013729804444879578`", "0.004973748456418682`", 
                "0.03682752493401088`", \(-0.008778309816074381`\), 
                "0.0008431688328158975`", "0.020115546721379003`", 
                "0.009551354940524762`", 
                "0.0225334239804564`", \(-0.010348606775099503`\), \
\(-0.028238449347363376`\), 
                "0.030203322574597596`", \(-0.00213366163085416`\), 
                "0.04131885379499968`", \(-0.00410690657995053`\), \
\(-0.000049272196301447006`\), \(-0.007952365438124321`\), 
                "0.031022429974515712`", 
                "0.01682575495675841`", \(-0.010055999555500782`\), 
                "0.05082342302801395`", 
                "0.009223908168583515`", \(-0.010051420430194547`\), 
                "0.014446179803799562`", "0.04334926419598611`", 
                "0.03579136534314859`", "0.049397734575568335`", 
                "0.023929433550239257`", 
                "0.045738123915390436`", \(-0.005637184435300898`\), \
\(-0.010895596911413072`\), "0.028020697331757955`", "0.02180166775652873`", 
                "0.01749969106330799`", 
                "0.04110711366615837`", \(-0.012881433561406468`\), 
                "0.01954490201622443`", "0.023628212323777924`", 
                "0.011548456881654578`", "0.004980208248174685`", 
                "0.01850961591403636`", "0.01795328497783616`", 
                "0.00010065656441519573`", \(-0.00723711417004665`\), \
\(-0.00867481771306912`\), \(-0.008005761794613337`\), 
                "0.0036060703570492797`", "0.0075211762309587964`", 
                "0.04465314233932279`", "0.0013676348439405571`", 
                "0.025753272211173333`", 
                "0.02753910546665377`", \(-0.009039791543987727`\), \
\(-0.024239686860778653`\), \(-0.02701660887838839`\), \
\(-0.01773285698305108`\), \(-0.014726816376452448`\), 
                "0.019671020759678588`", "0.012130528435800035`", 
                "0.01444001677583985`", 
                "0.008162615075484742`", \(-0.029300413470931683`\), \
\(-0.0001450548931672033`\), "0.02814488317485512`", 
                "0.0013989350596136257`", \(-0.03707122333645507`\), 
                "0.006936227851978071`", \(-0.007343734923547527`\), \
\(-0.005947768744205212`\), "0.0026629045155231366`", "0.009317709236230307`",
                 "0.0193004988147497`", "0.044807432209788216`", 
                "0.02637282963672341`", "0.04256736093702771`", 
                "0.03148371226935399`", 
                "0.03075492881569727`", \(-0.0029150286913086866`\), 
                "0.0302905341775994`", "0.023845316477955337`", 
                "0.005981899391532684`", \(-0.00045443555418831107`\), 
                "0.017574412076906056`", \(-0.017498363411855185`\), 
                "0.022625379964643023`", 
                "0.04613183329760756`", \(-0.007683644396015837`\), \
\(-0.0014511414274622101`\), "0.04561262202614985`", "0.010140138787941873`", 
                "0.005832270067058867`", \(-0.013013100472874213`\), \
\(-0.025172043113948044`\), \(-0.014739495104402464`\), 
                "0.03315481004567166`", 
                "0.004367531410015039`", \(-0.03436095254143885`\), \
\(-0.04381951438498027`\), \(-0.023246997651290343`\), \
\(-0.004634972034999077`\), \(-0.026942532457117342`\), 
                "0.023029872054576066`", "0.0024658932273267146`", 
                "0.005730160048658545`", 
                "0.02250275743094295`", \(-0.02111406734794274`\), 
                "0.012575354955521336`", "0.026877394097634833`", 
                "0.02170129144150182`", \(-0.006159175133748096`\), 
                "0.02491581689869336`", "0.0009572608000911752`", 
                "0.0028753698750297765`", 
                "0.023657449519050744`", \(-0.015570191442588885`\), 
                "0.032300607105532834`", 
                "0.07558806963176781`", \(-0.01875722959515464`\), \
\(-0.0027378531301286905`\), "0.004560660140418128`", "0.03735863262563127`", 
                "0.013509380870983195`", "0.013652290148669585`", 
                "0.024816295090493757`", 
                "0.014911010401814785`", \(-0.020797868968622187`\), 
                "0.030180843228134156`", \(-0.02923507698308504`\), 
                "0.010812747924878798`", "0.04508218071670757`", 
                "0.027800653370062257`", 
                "0.027706815954523744`", \(-0.02568941062708589`\), 
                "0.027114276495367986`", "0.0053032000720083915`", 
                "0.008851761715475503`", "0.0019043377248667518`", 
                "0.015071940176569733`", \(-0.02273404054668431`\), 
                "0.13230493884547187`"},
              {"20", \(-0.22415224852159127`\), "0.03361569400658726`", 
                "0.07005338693922306`", \(-0.04987341486602454`\), \
\(-0.016846924943986083`\), 
                "0.03459395403877921`", \(-0.0005270619696179154`\), 
                "0.13404269798508137`", \(-0.08143204075686505`\), 
                "0.14616621219386058`", \(-0.08260543372364652`\), 
                "0.02554581173314756`", "0.07083062738837954`", 
                "0.08404079382070288`", "0.13068841427591502`", 
                "0.06755495124998596`", \(-0.05433227134508898`\), 
                "0.18548752451171754`", "0.05692318903873681`", 
                "0.18510848775436306`", \(-0.014793267539007761`\), \
\(-0.015862886961084725`\), \(-0.027563439116679644`\), \
\(-0.1311849687474042`\), "0.047543511647613765`", \(-0.010394844992227044`\),
                 "0.11193795386183977`", \(-0.09594606361418863`\), 
                "0.1062330625103605`", "0.02372905378350128`", 
                "0.13377985975100085`", "0.1389990717990073`", 
                "0.04655339121926826`", 
                "0.08418211242669932`", \(-0.017293695033894656`\), 
                "0.10853050661101675`", "0.09115952952833249`", 
                "0.18438059141041674`", "0.058437085996768556`", 
                "0.04524639577326716`", \(-0.03353844993703434`\), 
                "0.1570004821475564`", \(-0.009189873545162822`\), 
                "0.055834919641885646`", 
                "0.009397944246664947`", \(-0.02929558307866981`\), \
\(-0.014570114363303174`\), "0.0902065543693605`", 
                "0.033872401511643765`", \(-0.010768319735904258`\), 
                "0.10370204079508545`", 
                "0.19196511875613986`", \(-0.013780513440237799`\), 
                "0.0866057374477814`", 
                "0.0009442885332950375`", \(-0.01153312884283567`\), \
\(-0.02060800335537025`\), \(-0.06679777771363885`\), "0.050765126294823784`",
                 "0.08489554160340253`", \(-0.11129677027158533`\), 
                "0.05720983328332021`", "0.07370958952586815`", 
                "0.044647943674154866`", "0.016174129924655584`", 
                "0.11975940848345226`", \(-0.028546180959521113`\), 
                "0.002741900272979254`", "0.06541373554128851`", 
                "0.03106004598306212`", 
                "0.07327642929688442`", \(-0.0336526287942095`\), \
\(-0.09182859821261012`\), 
                "0.09821816840121726`", \(-0.0069384531073645225`\), 
                "0.134364758385746`", \(-0.01335524729378296`\), \
\(-0.0001602282285957353`\), \(-0.025860292882036364`\), 
                "0.10088182331352495`", 
                "0.05471566347506493`", \(-0.032701099534507116`\), 
                "0.1652726619517715`", 
                "0.02999522200187505`", \(-0.03268620867939185`\), 
                "0.04697752431771169`", "0.14096744887435442`", 
                "0.11638992166840093`", "0.16063646644168728`", 
                "0.07781611206443406`", 
                "0.14873578050832748`", \(-0.018331557026801084`\), \
\(-0.035431385723668496`\), "0.09112049055042776`", "0.07089683162669914`", 
                "0.056907235936712514`", 
                "0.13367620077489153`", \(-0.041889126855447247`\), 
                "0.06355805633216491`", "0.07683657092045795`", 
                "0.037554420709015573`", "0.016195136517985202`", 
                "0.060191410014462474`", "0.05838227774288667`", 
                "0.0003273250275694671`", \(-0.023534367668883786`\), \
\(-0.028209635045538927`\), \(-0.026033932464923196`\), 
                "0.011726578250473246`", "0.024458108931659006`", 
                "0.14520752950590113`", "0.004447411011876589`", 
                "0.08374705202290517`", 
                "0.08955440222386592`", \(-0.02939649324958797`\), \
\(-0.07882502463775545`\), \(-0.08785529585010318`\), \(-0.05766546806545231`\
\), \(-0.04789012623706291`\), "0.06396818180602745`", "0.03944725888221376`",
                 "0.046957482770411285`", 
                "0.02654400356444746`", \(-0.0952819987736599`\), \
\(-0.00047170392890811836`\), "0.09152433042666121`", 
                "0.004549196166353516`", \(-0.1205518911870109`\), 
                "0.02255591561332958`", \(-0.02388108763972638`\), \
\(-0.01934154597352696`\), "0.008659497758765962`", "0.030300253643198348`", 
                "0.06276328169301872`", "0.14570926465250783`", 
                "0.08576179048111975`", "0.13842477808798118`", 
                "0.10238186695948562`", 
                "0.10001193643934218`", \(-0.00947938023011202`\), 
                "0.09850177176601314`", "0.07754257180241175`", 
                "0.01945253540717528`", \(-0.00147777873373134`\), 
                "0.05715022116055861`", \(-0.05690291854766873`\), 
                "0.07357546091229807`", 
                "0.15001608383615617`", \(-0.024986439070040205`\), \
\(-0.004718966025821916`\), "0.14832766098234956`", "0.032974711859132574`", 
                "0.01896595588756673`", \(-0.04231729441388281`\), \
\(-0.08185695343491162`\), \(-0.04793135618564993`\), "0.10781610891759759`", 
                "0.01420277303819705`", \(-0.11173836304949107`\), \
\(-0.14249665521048707`\), \(-0.07559689913246431`\), \(-0.01507246306243634`\
\), \(-0.0876144067756979`\), "0.07489082852153645`", "0.008018836856866008`",
                 "0.018633904373766424`", 
                "0.07317670476105043`", \(-0.0686608242286242`\), 
                "0.040893790001940954`", "0.08740258337960528`", 
                "0.07057041794196439`", \(-0.02002901829773674`\), 
                "0.08102373154362681`", "0.0031129158798679506`", 
                "0.009350413746830112`", 
                "0.07693164734000725`", \(-0.05063269716006606`\), 
                "0.10503832683696213`", 
                "0.24580480289476297`", \(-0.060996624810631124`\), \
\(-0.008903223118205638`\), "0.014830808252501498`", "0.1214865172995739`", 
                "0.04393114837300607`", "0.04439587497608857`", 
                "0.08070009662918322`", 
                "0.048489106688861`", \(-0.06763257888933766`\), 
                "0.09814506782656882`", \(-0.09506953108404675`\), 
                "0.03516196914901199`", "0.14660271917407372`", 
                "0.09040492970998977`", 
                "0.09009977986897698`", \(-0.08353938057203161`\), 
                "0.08817290112111782`", "0.017245473455822512`", 
                "0.0287850391515942`", "0.006192714821086055`", 
                "0.04901243413664799`", \(-0.07392881420047177`\), 
                "0.43024235932130517`"},
              {"21", 
                "0.017913517754249486`", \(-0.002686456796128971`\), \
\(-0.00559843855664113`\), "0.003985720904251934`", 
                "0.001346351379828045`", \(-0.002764636152216292`\), 
                "0.00004212107624443832`", \(-0.01071225591543404`\), 
                "0.006507783515374188`", \(-0.011681127691002883`\), 
                "0.006601557260147159`", \(-0.0020415380842560425`\), \
\(-0.005660553082268762`\), \(-0.006716266564880651`\), \
\(-0.010444192484559496`\), \(-0.005398771712466296`\), 
                "0.00434205819387621`", \(-0.014823558922329436`\), \
\(-0.004549115898677637`\), \(-0.014793267539007761`\), 
                "0.0011822297677190256`", "0.0012677102687358164`", 
                "0.0022027802943821676`", 
                "0.010483875500900582`", \(-0.0037995226263227064`\), 
                "0.0008307221611608958`", \(-0.008945716748789505`\), 
                "0.007667696957488086`", \(-0.008489800409851042`\), \
\(-0.0018963487051585235`\), \(-0.01069125073969411`\), \
\(-0.011108353170304572`\), \(-0.0037203954259979514`\), \
\(-0.006727560287670494`\), 
                "0.001382055790515114`", \(-0.008673404660791837`\), \
\(-0.007285172740605002`\), \(-0.014735096433580373`\), \
\(-0.004670101613586465`\), \(-0.003615944606159717`\), 
                "0.002680283701634166`", \(-0.01254696726410521`\), 
                "0.0007344247670784562`", \(-0.004462144952410185`\), \
\(-0.0007510530999641664`\), "0.0023412075991300746`", 
                "0.0011643960926108492`", \(-0.0072090140692457035`\), \
\(-0.002706972023969908`\), 
                "0.000860569046462076`", \(-0.00828752939659104`\), \
\(-0.015341227160179417`\), 
                
                "0.0011012937581600711`", \(-0.006921248506865918`\), \
\(-0.00007546446452302926`\), "0.0009216900997015123`", 
                "0.0016469245185845138`", 
                "0.005338260869162864`", \(-0.0040569835778000145`\), \
\(-0.006784575224203873`\), 
                "0.008894475444258716`", \(-0.004572023573253132`\), \
\(-0.005890630361010609`\), \(-0.003568118263246706`\), \
\(-0.0012925837928275219`\), \(-0.009570781931728396`\), 
                "0.002281317822181666`", \(-0.0002191237408696537`\), \
\(-0.0052276527258560196`\), \(-0.002482217728508731`\), \
\(-0.005856013606088398`\), "0.0026894085040782972`", 
                "0.007338642531042839`", \(-0.007849276173000762`\), 
                "0.000554498577398074`", \(-0.010737993933871499`\), 
                "0.0010673078726066358`", "0.000012804918249147856`", 
                "0.002066670393573268`", \(-0.008062146799450094`\), \
\(-0.004372697644394603`\), 
                "0.0026133653842800825`", \(-0.013208052935859593`\), \
\(-0.002397120463511597`\), 
                "0.0026121753556310606`", \(-0.003754290762044064`\), \
\(-0.01126565945618326`\), \(-0.009301503518140153`\), \
\(-0.012837543288377445`\), \(-0.006218810269479118`\), \
\(-0.01188647922294402`\), "0.0014649983412100681`", 
                "0.002831560965392058`", \(-0.0072820528726205555`\), \
\(-0.005665843909402403`\), \(-0.004547840978714832`\), \
\(-0.010682966651886965`\), 
                "0.003347642607130855`", \(-0.005079352886447425`\), \
\(-0.006140528531109924`\), \(-0.0030012270077973582`\), \
\(-0.0012942625713588476`\), \(-0.00481030147615728`\), \
\(-0.004665721516418276`\), \(-0.000026158750275534493`\), 
                "0.0018807900248699765`", "0.0022544221686916707`", 
                "0.0020805471035835366`", \(-0.0009371499463955372`\), \
\(-0.0019546124184448635`\), \(-0.011604512892513368`\), \
\(-0.00035542260515857347`\), \(-0.006692791676965316`\), \
\(-0.007156896193499016`\), "0.0023492720113777736`", "0.006299439276834079`",
                 "0.007021109145215958`", "0.0046084364212750015`", 
                "0.0038272229355675678`", \(-0.005112128778752601`\), \
\(-0.003152496470607323`\), \(-0.003752689106848739`\), \
\(-0.00212131032482054`\), "0.0076146270579477374`", 
                "0.00003769704190333335`", \(-0.007314326440432145`\), \
\(-0.0003635569432429216`\), 
                "0.009634114568691732`", \(-0.0018025953229008644`\), 
                "0.00190849875585263`", 
                "0.001545713368822325`", \(-0.0006920388613884268`\), \
\(-0.0024214975989563323`\), \(-0.005015837085455577`\), \
\(-0.011644609931539074`\), \(-0.006853803013587798`\), \
\(-0.01106245748709607`\), \(-0.008182025402771253`\), \
\(-0.00799262827323571`\), 
                "0.0007575611985665028`", \(-0.007871940830366207`\), \
\(-0.006196949822517032`\), \(-0.0015545832829244883`\), 
                "0.00011809926404105989`", \(-0.004567259566527785`\), 
                "0.0045474959470419496`", \(-0.005879911239001405`\), \
\(-0.011988796895620298`\), "0.0019968348426070955`", 
                "0.00037712439755927066`", \(-0.011853863639461453`\), \
\(-0.002635231590250742`\), \(-0.001515697432254459`\), 
                "0.0033818603640813965`", "0.006541741152883498`", 
                "0.0038305178987940876`", \(-0.008616312323556476`\), \
\(-0.001135039370148508`\), "0.008929766101030337`", "0.01138786864673521`", 
                "0.006041457998781415`", "0.0012045421647564486`", 
                "0.007001858074840244`", \(-0.005985031134861771`\), \
\(-0.0006408393284088019`\), \(-0.0014891609565910694`\), \
\(-0.0058480439459356265`\), 
                "0.005487149479664436`", \(-0.0032680985270944407`\), \
\(-0.006984929838823441`\), \(-0.005639757990678448`\), 
                "0.001600653918232432`", \(-0.0064751527727034885`\), \
\(-0.0002487740999668284`\), \(-0.0007472546171995482`\), \
\(-0.006148126728945725`\), 
                "0.004046400272603173`", \(-0.008394321025467373`\), \
\(-0.019643919388615882`\), "0.004874651620500187`", 
                "0.0007115165984277808`", \(-0.001185229899290815`\), \
\(-0.009708806844015348`\), \(-0.0035108343170093576`\), \
\(-0.003547973753754239`\), \(-0.00644928892425219`\), \
\(-0.003875091502706657`\), 
                "0.0054049754606103305`", \(-0.007843434213125508`\), 
                
                "0.007597647332090903`", \(-0.002810030070095536`\), \
\(-0.011716011907384716`\), \(-0.007224867580463217`\), \
\(-0.007200480998884212`\), 
                "0.006676195250889689`", \(-0.007046491124199836`\), \
\(-0.0013782020790282534`\), \(-0.0023004065910549212`\), \
\(-0.000494901602041451`\), \(-0.0039169141281277685`\), 
                "0.005908150083103888`", \(-0.03438356828077949`\)},
              {"22", 
                "0.019208745225607105`", \(-0.0028806996405940787`\), \
\(-0.006003230709402368`\), "0.004273906356108636`", 
                "0.0014436986076130425`", \(-0.0029645317138688614`\), 
                "0.00004516661848931668`", \(-0.011486799940355775`\), 
                "0.006978325376687908`", \(-0.01252572547963287`\), 
                "0.007078879382713207`", \(-0.002189150420751143`\), \
\(-0.006069836393107768`\), \(-0.007201882683341274`\), \
\(-0.011199354324223244`\), \(-0.005789127059166191`\), 
                "0.004656008425879514`", \(-0.015895368546931774`\), \
\(-0.004878037329029263`\), \(-0.015862886961084725`\), 
                "0.0012677102687358164`", "0.0013593713923807948`", 
                "0.0023620511640008494`", 
                "0.011241906600171317`", \(-0.004074245109710459`\), 
                "0.000890787089722787`", \(-0.009592532089191728`\), 
                "0.008222105749643265`", \(-0.009103650959365456`\), \
\(-0.002033463200027188`\), \(-0.011464275996441311`\), \
\(-0.011911536798729977`\), \(-0.00398939665881961`\), \
\(-0.007213992992812303`\), 
                "0.0014819846069196643`", \(-0.009300530619019325`\), \
\(-0.007811923320623204`\), \(-0.01580050982450129`\), \
\(-0.005007770852366426`\), \(-0.0038773935774369774`\), 
                "0.002874080203751408`", \(-0.013454169127281342`\), 
                "0.0007875269632531736`", \(-0.00478477799427436`\), \
\(-0.0008053575989948564`\), "0.0025104873821489705`", 
                "0.0012485871391367765`", \(-0.007730258036621994`\), \
\(-0.0029026982111846236`\), 
                "0.0009227920383539559`", \(-0.008886754846969267`\), \
\(-0.016450466514213516`\), 
                "0.0011809222236112648`", \(-0.007421685736737144`\), \
\(-0.00008092088290508227`\), "0.000988332417173107`", 
                "0.0017660045289424491`", 
                "0.0057242410111912456`", \(-0.004350321639754192`\), \
\(-0.007275130364318467`\), 
                "0.009537585809110799`", \(-0.004902601330956099`\), \
\(-0.006316549288373955`\), \(-0.00382610917597593`\), \
\(-0.0013860433835382675`\), \(-0.010262792281142154`\), 
                "0.002446267306404913`", \(-0.00023496736760420152`\), \
\(-0.005605635404307885`\), \(-0.002661693174703141`\), \
\(-0.006279429587209716`\), "0.0028838647702328704`", 
                "0.007869259216111592`", \(-0.008416813954748383`\), 
                "0.0005945913051429823`", \(-0.011514398932667591`\), 
                "0.0011444790064934144`", "0.000013730771122509395`", 
                "0.00221609990846364`", \(-0.008645076079785808`\), \
\(-0.004688863245738711`\), 
                "0.0028023233926875403`", \(-0.014163054250529501`\), \
\(-0.002570442996756481`\), 
                "0.002801047319643495`", \(-0.004025742779295677`\), \
\(-0.012080217032801446`\), \(-0.009974043833610393`\), \
\(-0.013765755098026317`\), \(-0.0066684580723669375`\), \
\(-0.012745924845991814`\), "0.0015709242750807895`", 
                "0.003036295490431378`", \(-0.007808577872226473`\), \
\(-0.0060755097707121605`\), \(-0.0048766702266496795`\), \
\(-0.011455392932026102`\), 
                "0.003589692143605317`", \(-0.00544661282307744`\), \
\(-0.0065845162141132865`\), \(-0.0032182291467188115`\), \
\(-0.001387843545267574`\), \(-0.005158107792197747`\), \
\(-0.00500307405457822`\), \(-0.000028050144943966857`\), 
                "0.00201677955755063`", "0.0024174269768474773`", 
                "0.0022309799666863552`", \(-0.001004910079944118`\), \
\(-0.002095939640432068`\), \(-0.012443571088469402`\), \
\(-0.0003811212495263817`\), \(-0.007176710456012648`\), \
\(-0.007674371805304838`\), "0.0025191348874790483`", "0.006754916917654745`",
                 "0.007528766745975399`", "0.004941646990786085`", 
                "0.004103948275233538`", \(-0.0054817585590221695`\), \
\(-0.003380436068407421`\), \(-0.004024025317264582`\), \
\(-0.002274690551176714`\), "0.008165198658953203`", 
                "0.000040422706674036136`", \(-0.007843184963369535`\), \
\(-0.0003898437366439179`\), 
                "0.01033070415108216`", \(-0.0019329310288181514`\), 
                "0.0020464917537408177`", 
                "0.0016574753602753146`", \(-0.0007420763669646113`\), \
\(-0.0025965827081471686`\), \(-0.00537850454553026`\), \
\(-0.012486567322794361`\), \(-0.007349363632571564`\), \
\(-0.011862322652307052`\), \(-0.008773622442414749`\), \
\(-0.008570531053128772`\), 
                "0.0008123362622407034`", \(-0.008441117368233724`\), \
\(-0.006645017017294827`\), \(-0.0016669866088474192`\), 
                "0.00012663836915885904`", \(-0.0048974928652323`\), 
                "0.0048763002476433165`", \(-0.0063050551258905345`\), \
\(-0.012855640544129856`\), "0.002141214934747024`", 
                "0.0004043921786025605`", \(-0.012710951009914725`\), \
\(-0.002825770623170309`\), \(-0.0016252891372146125`\), 
                "0.0036263839974595815`", "0.0070147383033016715`", 
                "0.004107481479041648`", \(-0.009239310250394166`\), \
\(-0.0012171077943104818`\), "0.009575428138242921`", "0.012211262494544056`",
                 "0.006478282439096531`", "0.0012916359518955504`", 
                "0.007508123737090133`", \(-0.006417775660484869`\), \
\(-0.0006871748787048651`\), \(-0.0015968339556474602`\), \
\(-0.006270883684974911`\), 
                "0.00588389493429861`", \(-0.0035043966707347064`\), \
\(-0.0074899715138793364`\), \(-0.0060475377233667705`\), 
                "0.0017163883571892386`", \(-0.006943335285345568`\), \
\(-0.0002667615803076378`\), \(-0.0008012844689335037`\), \
\(-0.006592663795643834`\), 
                "0.004338973114246256`", \(-0.009001267988355273`\), \
\(-0.021064262639244817`\), "0.005227110739852778`", 
                "0.0007629624315273109`", \(-0.0012709273232416032`\), \
\(-0.010410797012054256`\), \(-0.003764683344160759`\), \
\(-0.0038045081283288903`\), \(-0.006915601364946999`\), \
\(-0.004155277953921103`\), 
                "0.005795779366054061`", \(-0.00841054959503962`\), 
                "0.008146991222956595`", \(-0.0030132078150845298`\), \
\(-0.012563131980916777`\), \(-0.007747257827622635`\), \
\(-0.007721107987099913`\), 
                "0.007158914034086155`", \(-0.007555983955588366`\), \
\(-0.0014778522548523803`\), \(-0.0024667362786630212`\), \
\(-0.0005306852018556708`\), \(-0.00420012454225742`\), 
                "0.006335335764750623`", \(-0.036869654085450745`\)},
              {"23", 
                "0.03337722073117686`", \(-0.005005519446223564`\), \
\(-0.010431246504367617`\), "0.007426363052702165`", 
                "0.0025085785942621473`", \(-0.005151186515112297`\), 
                "0.00007848176324339426`", \(-0.019959526382442628`\), 
                "0.012125576329742992`", \(-0.021764769079996946`\), 
                "0.012300299520409102`", \(-0.003803879740658606`\), \
\(-0.010546980904552304`\), \(-0.012514030728122414`\), \
\(-0.019460059308191745`\), \(-0.010059218831068218`\), 
                "0.008090305698345696`", \(-0.027619879297846203`\), \
\(-0.00847610433444042`\), \(-0.027563439116679644`\), 
                "0.0022027802943821676`", "0.0023620511640008494`", 
                "0.0041043130174942405`", 
                "0.0195339983755411`", \(-0.007079430579278035`\), 
                "0.0015478365176359618`", \(-0.016668036207020398`\), 
                "0.014286775906376158`", \(-0.015818553682791496`\), \
\(-0.003533356774681652`\), \(-0.019920388654343268`\), \
\(-0.02069755146987643`\), \(-0.006931997447086403`\), \
\(-0.012535073668074501`\), 
                "0.0025751045559927067`", \(-0.016160652855879906`\), \
\(-0.01357404067496699`\), \(-0.0274550522630944`\), \(-0.008701530013931721`\
\), \(-0.006737380280479576`\), 
                "0.004994017476572815`", \(-0.023378037838578367`\), 
                "0.0013684111572896253`", \(-0.008314056404458637`\), \
\(-0.0013993937674464817`\), "0.004362236601749306`", 
                "0.0021695518398318326`", \(-0.013432138630967315`\), \
\(-0.005043744282762714`\), 
                "0.001603448491370115`", \(-0.015441673811974586`\), \
\(-0.02858442056088983`\), 
                "0.002051976912644986`", \(-0.012895961715514576`\), \
\(-0.00014060856858490002`\), "0.0017173318119597144`", 
                "0.003068619125427916`", 
                "0.009946472479331179`", \(-0.007559142667378564`\), \
\(-0.012641306299082845`\), 
                "0.01657256125032341`", \(-0.008518786878496451`\), \
\(-0.01097567058031258`\), \(-0.006648268224094456`\), \
\(-0.0024083965616698336`\), \(-0.017832683981317862`\), 
                "0.004250647447001976`", \(-0.00040828058267408976`\), \
\(-0.009740382728313826`\), \(-0.004624972613635454`\), \
\(-0.010911171184611162`\), "0.005011019192789827`", 
                "0.01367366784046161`", \(-0.014625101948167853`\), 
                "0.0010331651028480239`", \(-0.02000748254238594`\), 
                "0.001988652979321369`", "0.000023858662977856246`", 
                "0.0038507073178588617`", \(-0.015021731464695829`\), \
\(-0.00814739441297249`\), 
                "0.00486933244932537`", \(-0.024609800504687317`\), \
\(-0.004466415805509088`\), 
                "0.0048671151378268844`", \(-0.006995152664754365`\), \
\(-0.020990651166887593`\), \(-0.017330953100104216`\), \
\(-0.02391945132499543`\), \(-0.011587149207501389`\), \
\(-0.022147388702960655`\), "0.0027296466096826126`", 
                "0.00527588364564828`", \(-0.013568227605541007`\), \
\(-0.010556838996497876`\), \(-0.008473728849870785`\), \
\(-0.0199049533930457`\), 
                "0.006237468695995956`", \(-0.00946406422168413`\), \
\(-0.011441291375633105`\), \(-0.005592012561567295`\), \
\(-0.0024115245325333746`\), \(-0.008962756302576043`\), \
\(-0.008693368832414375`\), \(-0.00004874008522369249`\), 
                "0.003504367186293662`", "0.004200534332673448`", 
                "0.003876562988385963`", \(-0.0017461372494318836`\), \
\(-0.0036419161791299962`\), \(-0.021622017160717853`\), \
\(-0.0006622383670238891`\), \(-0.012470291328282654`\), \
\(-0.013335030409862914`\), "0.004377262554292592`", "0.011737380569802286`", 
                "0.013082026262651045`", "0.008586632830505985`", 
                "0.007131042962098169`", \(-0.009525133644627128`\), \
\(-0.005873864195588034`\), \(-0.006992168393338612`\), \
\(-0.003952514738991648`\), "0.01418789383444367`", 
                "0.00007023871613499824`", \(-0.013628361076331494`\), \
\(-0.0006773946083310384`\), 
                "0.0179506880178456`", \(-0.0033586715243116645`\), 
                "0.003555995260850343`", 
                "0.0028800382485497608`", \(-0.0012894359526695637`\), \
\(-0.004511836310944974`\), \(-0.009345718906224274`\), \
\(-0.021696727652570306`\), \(-0.012770294431882757`\), \
\(-0.020612036699965034`\), \(-0.015245094327249518`\), \
\(-0.01489220161878864`\), 
                "0.0014115199308595227`", \(-0.01466733169232313`\), \
\(-0.011546417902040034`\), \(-0.002896565046073059`\), 
                "0.00022004752266778561`", \(-0.008509910380523351`\), 
                "0.008473085972326405`", \(-0.010955698260735051`\), \
\(-0.022338031299935016`\), "0.0037205867780822255`", 
                "0.0007026740606245175`", \(-0.022086617974167562`\), \
\(-0.004910074485214047`\), \(-0.002824111291375701`\), 
                "0.006301224661872231`", "0.01218884763012109`", 
                "0.007137182276353549`", \(-0.016054276008623795`\), \
\(-0.0021148531581428594`\), "0.016638316288332917`", "0.021218356477725447`",
                 "0.011256698987312313`", "0.002244353692258364`", 
                "0.01304615685754276`", \(-0.011151562077965332`\), \
\(-0.0011940388264859742`\), \(-0.0027746674123009536`\), \
\(-0.010896321778161754`\), 
                "0.010223888009058182`", \(-0.0060892588159681205`\), \
\(-0.013014615455241236`\), \(-0.010508234614088485`\), 
                "0.0029824057941044723`", \(-0.01206477735571212`\), \
\(-0.0004635263805079792`\), \(-0.0013923162743813265`\), \
\(-0.011455448657848907`\), 
                "0.007539423407405933`", \(-0.015640652472567466`\), \
\(-0.03660137793447856`\), "0.009082656201707066`", 
                "0.0013257276926519083`", \(-0.0022083702658812292`\), \
\(-0.01808985781099239`\), \(-0.006541534362875976`\), \
\(-0.006610734125595469`\), \(-0.012016586743987524`\), \
\(-0.007220233692439647`\), 
                "0.010070777915889229`", \(-0.014614216962486427`\), 
                "0.014156256494103637`", \(-0.005235766374729708`\), \
\(-0.021829766821154423`\), \(-0.013461677560759347`\), \
\(-0.013416239454888255`\), 
                "0.012439368168238141`", \(-0.013129319034889375`\), \
\(-0.002567924158446239`\), \(-0.004286214445115338`\), \
\(-0.0009221215083582351`\), \(-0.007298159369539367`\), 
                "0.011008314064383011`", \(-0.06406491253013806`\)},
              {"24", 
                "0.15885498322468053`", \(-0.023823185101745883`\), \
\(-0.049646299247318976`\), "0.035344907464252895`", 
                "0.011939286788401665`", \(-0.024516470500523663`\), 
                "0.0003735247845794247`", \(-0.09499503431374216`\), 
                "0.057710264133876234`", \(-0.10358687605952902`\), 
                "0.05854183875016242`", \(-0.018104121288522845`\), \
\(-0.0501971236058817`\), \(-0.05955906746699727`\), \
\(-0.0926178791173752`\), \(-0.04787567699338486`\), 
                "0.03850486493001444`", \(-0.13145358919680059`\), \
\(-0.04034102847276521`\), \(-0.1311849687474042`\), "0.010483875500900582`", 
                "0.011241906600171317`", "0.0195339983755411`", 
                "0.09296978347148635`", \(-0.03369372288271558`\), 
                "0.007366747100483911`", \(-0.07932957130793536`\), 
                "0.06799624106575912`", \(-0.07528655846325015`\), \
\(-0.016816598832166286`\), \(-0.0948087628685925`\), \(-0.09850757850751861`\
\), \(-0.032992032111944264`\), \(-0.059659218881640504`\), 
                "0.012255909332256626`", \(-0.07691473951642498`\), \
\(-0.06460406098758427`\), \(-0.1306691141786031`\), \(-0.041413915661977864`\
\), \(-0.03206577444101468`\), 
                "0.02376844282075621`", \(-0.11126504026755046`\), 
                "0.006512793056872487`", \(-0.03956978027908905`\), \
\(-0.006660251170786895`\), "0.020761555546345813`", 
                "0.010325728552936007`", \(-0.06392869478496752`\), \
\(-0.024005111746151025`\), 
                "0.007631425793349984`", \(-0.07349284274202422`\), \
\(-0.13604421066868325`\), 
                "0.009766144421101342`", \(-0.061376823387534286`\), \
\(-0.0006692100574730228`\), "0.008173440154807391`", "0.014604734277274791`",
                 "0.047339073902370105`", \(-0.03597685653011076`\), \
\(-0.06016482067972494`\), 
                "0.07887516940411507`", \(-0.040544171055385166`\), \
\(-0.05223742204175123`\), \(-0.03164165601796839`\), \(-0.01146248210669846`\
\), \(-0.08487257634537611`\), 
                
                "0.020230459999229587`", \(-0.0019431637413439152`\), \
\(-0.04635821380606916`\), \(-0.022012016904313463`\), \
\(-0.05193044470218563`\), "0.02384936050309401`", 
                "0.0650782248441509`", \(-0.0696064643412726`\), 
                "0.004917228621373631`", \(-0.0952232760551583`\), 
                "0.009464761557415277`", "0.0001135525194753693`", 
                "0.018326991672204928`", \(-0.07149417619427335`\), \
\(-0.038776571998658624`\), 
                "0.023175018998225033`", \(-0.11712747079277248`\), \
\(-0.02125738429730477`\), 
                "0.023164465963155616`", \(-0.03329261199317518`\), \
\(-0.09990255227800922`\), \(-0.0824846468242087`\), \
\(-0.11384183451279635`\), \(-0.055147683140081574`\), \
\(-0.10540790946062822`\), "0.012991434184494739`", 
                "0.025109951927242833`", \(-0.06457639436268504`\), \
\(-0.050244042042957515`\), \(-0.04032972263144009`\), \
\(-0.09473530054546372`\), 
                "0.02968650365011894`", \(-0.04504310815096205`\), \
\(-0.054453489827185945`\), \(-0.02661453057504629`\), \
\(-0.011477369318640315`\), \(-0.04265719166852918`\), \
\(-0.04137507347186643`\), \(-0.00023197274221657967`\), 
                "0.016678626272552805`", "0.01999195248537422`", 
                "0.018450048715837355`", \(-0.008310536269647976`\), \
\(-0.017333274636644358`\), \(-0.10290746497479514`\), \
\(-0.0031518461507508044`\), \(-0.05935089490272764`\), \
\(-0.06346651954998431`\), "0.020833069812270563`", "0.0558626917601923`", 
                "0.06226237586513956`", "0.04086707593878277`", 
                "0.033939365989824846`", \(-0.04533376093584443`\), \
\(-0.027955970503637812`\), \(-0.03327840870196931`\), \
\(-0.018811532200802335`\), "0.06752562339496591`", 
                "0.00033429296475023866`", \(-0.0648625925926276`\), \
\(-0.00322398051082793`\), "0.08543420277299381`", \(-0.015985204788287632`\),
                 "0.016924344062649192`", 
                "0.01370720562220038`", \(-0.006136919795700474`\), \
\(-0.021473557887286585`\), \(-0.04447985744613225`\), \
\(-0.10326304083371748`\), \(-0.06077872463048059`\), \(-0.09810058094923933`\
\), \(-0.07255724564723232`\), \(-0.07087769402326197`\), 
                "0.00671796422907515`", \(-0.06980745187565718`\), \
\(-0.054953827249625754`\), \(-0.01378586298449145`\), 
                "0.0010472904800420475`", \(-0.0405019244001598`\), 
                "0.04032666293086315`", \(-0.052142366119719875`\), \
\(-0.10631525063166777`\), "0.01770769816272179`", 
                "0.0033442951110863837`", \(-0.10511867827566136`\), \
\(-0.02336892595889626`\), \(-0.013441027802445781`\), 
                "0.029989942722272983`", "0.058011396497206234`", 
                "0.033968585338880426`", \(-0.07640845133795542`\), \
\(-0.010065396566875896`\), "0.07918812282657248`", "0.1009862891063285`", 
                "0.053574943917498716`", "0.01068173923183871`", 
                "0.06209165962148798`", \(-0.05307455707866857`\), \
\(-0.00568288831711719`\), \(-0.013205705435606365`\), \
\(-0.05185977068677206`\), 
                "0.04865940071076386`", \(-0.028981116038754345`\), \
\(-0.06194154200163441`\), \(-0.05001271516243394`\), 
                "0.01419441199755493`", \(-0.05742089851899954`\), \
\(-0.0022060996627862625`\), \(-0.006626566669276324`\), \
\(-0.05452086975815777`\), 
                "0.035883005015708624`", \(-0.07443985843410747`\), \
\(-0.17419998281494947`\), "0.04322784123274854`", 
                "0.006309646092851535`", \(-0.010510480317277051`\), \
\(-0.08609656514683474`\), \(-0.031133668673248287`\), \(-0.0314630168605792`\
\), \(-0.05719154093171705`\), \(-0.0343638588523764`\), 
                "0.047930691107355684`", \(-0.06955465852341405`\), 
                "0.06737504916922472`", \(-0.02491901846246705`\), \
\(-0.10389622521608025`\), \(-0.06406928187082411`\), \(-0.06385302451362686`\
\), "0.059203719734678466`", \(-0.062487460290265195`\), \
\(-0.01222173506888768`\), \(-0.020399736972113457`\), \
\(-0.004388729604575426`\), \(-0.03473473700991231`\), 
                "0.052392784891048025`", \(-0.3049094676645616`\)},
              {"25", \(-0.05757156339890147`\), "0.008633899822387433`", 
                "0.017992605624434648`", \(-0.012809554598790795`\), \
\(-0.004326986741762727`\), 
                "0.008885157437849298`", \(-0.00013537130142187646`\), 
                "0.0344277058834169`", \(-0.020915114294221326`\), 
                "0.037541525492596435`", \(-0.02121649011366744`\), 
                "0.006561220462750079`", "0.018192233101249778`", 
                "0.021585149921333723`", "0.033566187167928425`", 
                "0.01735090405940602`", \(-0.013954773262284748`\), 
                "0.047640863955478056`", "0.014620228029055975`", 
                "0.047543511647613765`", \(-0.0037995226263227064`\), \
\(-0.004074245109710459`\), \(-0.007079430579278035`\), \
\(-0.03369372288271558`\), 
                "0.012211139139045273`", \(-0.002669825894849802`\), 
                "0.028750293829327617`", \(-0.024642915342904633`\), 
                "0.027285041902158583`", "0.006094601920360377`", 
                "0.03436019815972987`", "0.03570070756481474`", 
                "0.011956835283567554`", 
                "0.02162144638116506`", \(-0.004441735769379226`\), 
                "0.02787512051867366`", "0.02341353552448927`", 
                "0.04735655777679726`", "0.015009059349167998`", 
                "0.011621144824614698`", \(-0.00861406035222023`\), 
                "0.04032421388244736`", \(-0.0023603394162796726`\), 
                "0.014340715461195804`", 
                "0.002413780573626928`", \(-0.007524316751874851`\), \
\(-0.003742207666122763`\), "0.02316877210969332`", 
                "0.00869983292142976`", \(-0.0027657496476799245`\), 
                "0.0266349708986062`", 
                "0.04930457792745366`", \(-0.003539405508652053`\), 
                "0.022243933474097123`", 
                "0.00024253233023542188`", \(-0.0029621842419263332`\), \
\(-0.005292987152810962`\), \(-0.01715643059532395`\), 
                "0.013038582955165707`", 
                "0.02180468448539152`", \(-0.02858561137818052`\), 
                "0.014693850120330127`", "0.01893166958834572`", 
                "0.01146743758682212`", "0.004154185168879465`", 
                "0.030759166698503496`", \(-0.0073318393089832415`\), 
                "0.0007042333344431522`", "0.01680095135209635`", 
                "0.007977503764877074`", 
                "0.01882041613561751`", \(-0.008643386202654611`\), \
\(-0.023585380020492167`\), 
                "0.02522648577620665`", \(-0.0017820815789071332`\), 
                "0.03451042430760149`", \(-0.003430179582641889`\), \
\(-0.00004115323259853225`\), \(-0.006641992221768447`\), 
                "0.025910622467532084`", 
                "0.0140532442098801`", \(-0.00839899415456151`\), 
                "0.04244885161053871`", 
                "0.007704012948943201`", \(-0.008395169567411539`\), 
                "0.012065770196010586`", "0.0362062681662975`", 
                "0.029893743196959612`", "0.04125808495305945`", 
                "0.019986394331181802`", 
                "0.038201496856255936`", \(-0.004708301632171216`\), \
\(-0.009100244512178638`\), "0.023403508701174785`", "0.018209237086393052`", 
                "0.014616130612988732`", 
                "0.03433357424962277`", \(-0.010758859384141799`\), 
                "0.01632433622135055`", "0.019734807673255327`", 
                "0.009645527658179389`", "0.004159580530414527`", 
                "0.015459642276946`", "0.014994982323914156`", 
                "0.0000840705980022661`", \(-0.00604459847821553`\), \
\(-0.007245400406178301`\), \(-0.006686590044545875`\), 
                "0.003011870046595894`", "0.006281853420000877`", 
                "0.03729529614841936`", "0.001142278994388773`", 
                "0.021509704884996334`", 
                "0.023001272480143747`", \(-0.007550234655179084`\), \
\(-0.02024552478631675`\), \(-0.022564871725907563`\), \
\(-0.014810875967357204`\), \(-0.012300164093927817`\), 
                "0.01642967339675572`", "0.010131686746972304`", 
                "0.012060622698188781`", 
                "0.006817597388161167`", \(-0.024472356040824744`\), \
\(-0.00012115306818360467`\), "0.023507231475275527`", 
                "0.0011684216296408612`", \(-0.03096270901633157`\), 
                "0.005793291543216399`", \(-0.006133650499396155`\), \
\(-0.004967708544491427`\), "0.0022241169897228054`", "0.007782357683796145`",
                 "0.016120205239719836`", "0.03742416247473481`", 
                "0.02202717300608071`", "0.035553205199739216`", 
                "0.026295895684437715`", 
                "0.025687199558963484`", \(-0.0024346967005669773`\), 
                "0.02529932684384785`", "0.019916137884320187`", 
                "0.004996215219120108`", \(-0.0003795546670608887`\), 
                "0.014678539262966224`", \(-0.014615021729010582`\), 
                "0.01889721981578851`", 
                "0.038530331675866565`", \(-0.006417550439584572`\), \
\(-0.0012120255474782772`\), "0.038096674891189175`", "0.008469269110078531`",
                 "0.004871241484319264`", \(-0.010868830512686832`\), \
\(-0.02102424943493261`\), \(-0.012310753649083597`\), 
                "0.027691633659318114`", 
                "0.003647859228724212`", \(-0.02869903065805559`\), \
\(-0.036599031567563056`\), \(-0.019416408712696023`\), \
\(-0.0038712315780899675`\), \(-0.022503001453756846`\), 
                "0.019235060592348172`", "0.0020595687865519693`", 
                "0.00478595692927`", 
                "0.01879480275241453`", \(-0.017634937954763844`\), 
                "0.010503215735046836`", "0.022448596449310316`", 
                "0.018125400558903722`", \(-0.005144279855996344`\), 
                "0.02081024360962484`", "0.0007995254792904836`", 
                "0.002401572776459285`", 
                "0.019759227228053122`", \(-0.013004569679020358`\), 
                "0.026978184393391016`", 
                "0.06313283443260756`", \(-0.01566645472247403`\), \
\(-0.0022867157371163644`\), "0.0038091646334013746`", 
                "0.031202759637499022`", "0.011283334922689585`", 
                "0.011402695925173323`", "0.02072712078521475`", 
                "0.012454007034531088`", \(-0.017370842046153506`\), 
                "0.02520771052681421`", \(-0.024417785555168412`\), 
                "0.009031047198697049`", "0.03765363852938795`", 
                "0.023219723097582773`", 
                "0.023141348004163443`", \(-0.02145636627171467`\), 
                "0.02264644588863243`", "0.004429350474752533`", 
                "0.007393187966598685`", "0.0015905451597516796`", 
                "0.012588419156369572`", \(-0.018987975547067035`\), 
                "0.11050402318035879`"},
              {"26", 
                "0.012587363801129509`", \(-0.0018877034367451584`\), \
\(-0.003933877410202992`\), "0.002800662590109337`", 
                "0.0009460461565695598`", \(-0.001942638040339459`\), 
                "0.000029597386602532896`", \(-0.007527224087875373`\), 
                "0.004572850501547979`", \(-0.008208025127796092`\), 
                "0.004638742877163129`", \(-0.0014345358032369579`\), \
\(-0.003977523674556855`\), \(-0.0047193461271703785`\), \
\(-0.007338862875271199`\), \(-0.003793576703154213`\), 
                "0.0030510515512247607`", \(-0.01041612996077092`\), \
\(-0.0031965456241320298`\), \(-0.010394844992227044`\), 
                "0.0008307221611608958`", "0.000890787089722787`", 
                "0.0015478365176359618`", 
                "0.007366747100483911`", \(-0.002669825894849802`\), 
                "0.0005837268929332539`", \(-0.006285922883692626`\), 
                "0.005387891560149911`", \(-0.005965562310195769`\), \
\(-0.0013325149963897354`\), \(-0.007512464296282655`\), \
\(-0.007805551344201192`\), \(-0.002614225265720648`\), \
\(-0.004727281932933105`\), 
                "0.0009711347188937554`", \(-0.006094576250044485`\), \
\(-0.0051191017251937185`\), \(-0.010353969666856921`\), \
\(-0.0032815591446023955`\), \(-0.002540830386687567`\), 
                "0.0018833657635281584`", \(-0.008816428114276414`\), 
                "0.0005160612144749367`", \(-0.0031354333983919344`\), \
\(-0.0005277455122387898`\), "0.0016451057904150832`", 
                "0.0008181909007140462`", \(-0.0050655870042906875`\), \
\(-0.0019021189546707582`\), 
                "0.000604699524259528`", \(-0.005823431721148133`\), \
\(-0.010779881990243836`\), 
                "0.000773850528748631`", \(-0.004863381615443948`\), \
\(-0.000053026919784276504`\), "0.0006476477013617325`", 
                "0.0011572510967872644`", 
                "0.003751057304729928`", \(-0.0028507370204750885`\), \
\(-0.00476734484844135`\), 
                "0.006249916949480149`", \(-0.003212642252258085`\), \
\(-0.004139193004368444`\), \(-0.0025072240573343705`\), \
\(-0.0009082650692605685`\), \(-0.006725139957916081`\), 
                "0.0016030227991924747`", \(-0.00015397256315758848`\), \
\(-0.003673335834370459`\), \(-0.001744189946999148`\), \
\(-0.004114868709509214`\), "0.0018897775252800044`", 
                "0.005156673558590404`", \(-0.005515482560183366`\), 
                "0.0003896317527729913`", \(-0.007545309525143305`\), 
                "0.0007499695294143065`", "8.997683573764334`*^-6", 
                "0.00145219562443335`", \(-0.0056650612222000135`\), \
\(-0.003072581097550201`\), 
                "0.001836343999458649`", \(-0.009280955850717934`\), \
\(-0.0016843943084375403`\), 
                "0.0018355077972260945`", \(-0.0026380426382672964`\), \
\(-0.007916086386827859`\), \(-0.006535925008506038`\), \
\(-0.00902060834172129`\), \(-0.004369796504852572`\), \
\(-0.008352320317335243`\), "0.0010294162956624138`", 
                "0.0019896643688542`", \(-0.005116909474968472`\), \
\(-0.003981241401407251`\), \(-0.003195649770977485`\), \
\(-0.00750664328287705`\), 
                "0.002352301538435781`", \(-0.003569129387825796`\), \
\(-0.004314789959887157`\), \(-0.0021088842914708376`\), \
\(-0.000909444703345019`\), \(-0.0033800739477391818`\), \
\(-0.003278481364051604`\), \(-0.00001838107460623915`\), 
                "0.0013215823157323617`", "0.0015841239218311381`", 
                "0.001461946428248563`", \(-0.0006585109342184514`\), \
\(-0.0013734553948977774`\), \(-0.008154189898202007`\), \
\(-0.0002497462360911709`\), \(-0.004702850932958122`\), \
\(-0.0050289651262449865`\), "0.0016507724435089455`", 
                "0.004426452414787407`", "0.0049335510931294135`", 
                "0.0032382286151028577`", 
                "0.0026892901829171836`", \(-0.0035921601563220634`\), \
\(-0.0022151774152733227`\), \(-0.002636917196748545`\), \
\(-0.001490589685394099`\), "0.005350600719703718`", 
                "0.000026488732541162493`", \(-0.005139587273085959`\), \
\(-0.0002554620242548209`\), 
                "0.0067696421574772615`", \(-0.0012666369289853828`\), 
                "0.0013410525215362189`", 
                "0.001086132649798534`", \(-0.00048627773909728784`\), \
\(-0.001701523488561835`\), \(-0.0035244984836576366`\), \
\(-0.008182365046405096`\), \(-0.00481598941854075`\), \
\(-0.007773301639292743`\), \(-0.005749296804103895`\), \
\(-0.005616212358878836`\), 
                "0.0005323185841437648`", \(-0.005531408426425865`\), \
\(-0.004354435736379177`\), \(-0.0010923653081306593`\), 
                "0.00008298528639232951`", \(-0.0032092947084296965`\), 
                "0.0031954073261797034`", \(-0.004131660955654755`\), \
\(-0.008424216289244817`\), "0.001403123996050644`", 
                "0.000264995522123746`", \(-0.0083294021936862`\), \
\(-0.0018517088146378358`\), \(-0.0010650412305365788`\), 
                "0.0023763454677803073`", "0.004596711651715157`", 
                
                "0.002691605468022685`", \(-0.006054458947072667`\), \
\(-0.0007975626940875381`\), "0.006274714777671088`", "0.00800195961186508`", 
                "0.004245175669187907`", "0.0008464005032173386`", 
                "0.004920023865830756`", \(-0.004205525977036017`\), \
\(-0.000450301156669217`\), \(-0.0010463947381079398`\), \
\(-0.004109268636252218`\), 
                "0.0038556774654341743`", \(-0.002296407978757532`\), \
\(-0.0049081288339236735`\), \(-0.003962911503641235`\), 
                "0.0011247379473367518`", \(-0.004549921725931046`\), \
\(-0.000174807100623114`\), \(-0.0005250764170277597`\), \
\(-0.004320129016219043`\), 
                "0.0028433004067089608`", \(-0.005898471425913141`\), \
\(-0.013803272099692024`\), "0.0034252911233163914`", 
                "0.0004999642391750809`", \(-0.000832830275717927`\), \
\(-0.006822126479961016`\), \(-0.0024669721156919872`\), \
\(-0.0024930690335665325`\), \(-0.004531747871179567`\), \
\(-0.0027229261821376926`\), 
                "0.0037979359158946038`", \(-0.00551137756666561`\), 
                "0.0053386695072229805`", \(-0.0019745351677793828`\), \
\(-0.008232537360878358`\), \(-0.005076726854986556`\), \
\(-0.005059591037308979`\), 
                "0.004691189055281254`", \(-0.004951386350717885`\), \
\(-0.0009684268158936203`\), \(-0.0016164359814395152`\), \
\(-0.0003477545056263326`\), \(-0.002752313855095954`\), 
                "0.00415150365818352`", \(-0.024160440660990726`\)},
              {"27", \(-0.13554831740796888`\), "0.020327927964796398`", 
                "0.042362362148807134`", \(-0.030159222194141997`\), \
\(-0.010187595015071601`\), 
                "0.020919496874881687`", \(-0.00031872249162183543`\), 
                "0.08105768419696303`", \(-0.04924320938331778`\), 
                "0.0883889599834441`", \(-0.049952778184677596`\), 
                "0.015447945849694927`", "0.0428323714206277`", 
                "0.050820762544922765`", "0.07902929717035391`", 
                "0.04085151960289582`", \(-0.03285556138898433`\), 
                "0.112167163227501`", "0.034422329227508465`", 
                "0.11193795386183977`", \(-0.008945716748789505`\), \
\(-0.009592532089191728`\), \(-0.016668036207020398`\), \
\(-0.07932957130793536`\), 
                "0.028750293829327617`", \(-0.006285922883692626`\), 
                "0.06769060493542944`", \(-0.058020062571750144`\), 
                "0.06424076925995192`", "0.014349324333130553`", 
                "0.08089874186818839`", "0.08405487978769952`", 
                "0.028151552754996784`", 
                "0.05090622008276857`", \(-0.010457763770258015`\), 
                "0.06563006909627644`", "0.05512557168070207`", 
                "0.11149778373051124`", "0.03533780603732721`", 
                "0.027361192476508377`", \(-0.020281217286109474`\), 
                "0.09494060991001498`", \(-0.005557258088887019`\), 
                "0.03376423596008558`", 
                "0.005683081647100365`", \(-0.01771549034189839`\), \
\(-0.008810772586103187`\), "0.054549292922928184`", 
                "0.020483162947295602`", \(-0.00651176881400879`\), 
                "0.06271022144215692`", 
                "0.11608426424466262`", \(-0.008333288745315477`\), 
                "0.05237182346530115`", 
                "0.0005710258214226745`", \(-0.006974260661699796`\), \
\(-0.012461977064170045`\), \(-0.04039364510235158`\), "0.03069845383060515`",
                 "0.05133764169522033`", \(-0.06730287134193744`\), 
                "0.034595667417529855`", "0.04457332417123212`", 
                "0.02699929927392413`", "0.009780745503490965`", 
                "0.0724203590228181`", \(-0.017262315337040975`\), 
                "0.0016580693299045298`", "0.0395566934816513`", 
                "0.018782488239071467`", 
                "0.04431138550858633`", \(-0.020350262999796205`\), \
\(-0.05553016782007767`\), 
                "0.059394039334810175`", \(-0.004195789470417746`\), 
                "0.08125243908209916`", \(-0.008076123755971318`\), \
\(-0.00009689247790578952`\), \(-0.01563811744453528`\), 
                "0.06100479248986496`", 
                "0.0330874045155577`", \(-0.01977485859958255`\), 
                "0.09994292445806437`", 
                "0.018138572775641893`", \(-0.019765853870123206`\), 
                "0.028408032572755544`", "0.08524518772503889`", 
                "0.07038277844389944`", "0.09713934561952435`", 
                "0.04705660160508259`", 
                "0.08994281752352257`", \(-0.011085374904065566`\), \
\(-0.021425904714104986`\), "0.05510196420942657`", "0.0428724061433159`", 
                "0.03441268214098092`", 
                "0.08083605768862506`", \(-0.02533100024824381`\), 
                "0.03843453567995774`", "0.046464257986967836`", 
                "0.02270973667189295`", "0.00979344851405224`", 
                "0.03639867279353953`", "0.03530466264196644`", 
                "0.00019793848611911001`", \(-0.014231594640775697`\), \
\(-0.01705880083887426`\), \(-0.01574311997496256`\), "0.007091242498294292`",
                 "0.014790195211215357`", "0.08780922979497563`", 
                "0.002689417944533695`", "0.05064313235514558`", 
                "0.054154926475128436`", \(-0.01777651227662143`\), \
\(-0.04766670657894497`\), \(-0.05312745067874574`\), \(-0.03487119678865104`\
\), \(-0.028959897010641944`\), "0.038682544871366145`", 
                "0.023854365071540134`", "0.028395913140393213`", 
                "0.01605156782572006`", \(-0.05761849233376616`\), \
\(-0.0002852466316975838`\), "0.05534617240312851`", 
                "0.002750968995292522`", \(-0.07289958552065956`\), 
                "0.013639909611205422`", \(-0.014441261547841882`\), \
\(-0.011696130777505542`\), "0.005236531681214612`", "0.018323030107701987`", 
                "0.037953923213362675`", "0.08811263676660111`", 
                "0.051861475734832026`", "0.08370759553451446`", 
                "0.06191189198848497`", 
                "0.06047875849775271`", \(-0.005732327240689183`\), 
                "0.05956553865798389`", "0.04689118759516297`", 
                "0.011763247797657334`", \(-0.0008936355632375789`\), 
                "0.03455961904866117`", \(-0.034410071349323286`\), 
                "0.044492214532557514`", 
                "0.09071703666700033`", \(-0.015109684584022575`\), \
\(-0.002853631444361429`\), "0.0896960213596986`", "0.019940316186868326`", 
                "0.011469005667127186`", \(-0.025589919766104585`\), \
\(-0.04950016062487081`\), \(-0.028984829395637624`\), "0.065198061806848`", 
                "0.008588635628473014`", \(-0.06756990929680706`\), \
\(-0.08616992235161311`\), \(-0.04571460936149585`\), \
\(-0.009114550582392276`\), \(-0.05298178134492037`\), 
                "0.045287637587116035`", "0.004849114165421788`", 
                "0.0112682090019799`", 
                "0.04425108054566159`", \(-0.04152025802738195`\), 
                "0.02472910472126709`", "0.05285368847448356`", 
                "0.042675018760246805`", \(-0.012111855881428402`\), 
                "0.04899629851268566`", "0.001882428182325388`", 
                "0.005654339221714652`", 
                "0.04652175216237799`", \(-0.03061837189294628`\), 
                "0.06351829419514869`", 
                "0.14864195056233484`", \(-0.03688559858390093`\), \
\(-0.005383916160288968`\), "0.00896841819649718`", "0.07346476832743057`", 
                "0.026565842114170055`", "0.026846869449465724`", 
                "0.04880059149481438`", 
                "0.02932210971623377`", \(-0.040898462232148367`\), 
                "0.059349834291316274`", \(-0.057490009849113115`\), 
                "0.021262984361454632`", "0.08865292247810998`", 
                "0.05466925354707932`", 
                "0.0544847247378463`", \(-0.05051755022993718`\), 
                "0.05331951147835797`", "0.010428603439217185`", 
                "0.01740675656503739`", "0.0037448300417327746`", 
                "0.029638573884979775`", \(-0.044705892708790065`\), 
                "0.2601741819155572`"},
              {"28", 
                "0.11618335904972082`", \(-0.017423801332497785`\), \
\(-0.03631031078693279`\), "0.02585055873689738`", 
                "0.008732155677940008`", \(-0.01793085641364813`\), 
                "0.0002731885602819319`", \(-0.06947746904485722`\), 
                "0.0422081334976884`", \(-0.07576137033763104`\), 
                "0.042816330547975213`", \(-0.013240992389701434`\), \
\(-0.036713172711218225`\), \(-0.04356031129597953`\), \
\(-0.06773886525610617`\), \(-0.03501531306703569`\), 
                "0.028161688456430026`", \(-0.09614252724086741`\), \
\(-0.029504621764727245`\), \(-0.09594606361418863`\), 
                "0.007667696957488086`", "0.008222105749643265`", 
                "0.014286775906376158`", 
                "0.06799624106575912`", \(-0.024642915342904633`\), 
                "0.005387891560149911`", \(-0.058020062571750144`\), 
                "0.04973109139800075`", \(-0.05506308380129307`\), \
\(-0.012299324204071536`\), \(-0.06934123383363992`\), \
\(-0.07204647364867463`\), \(-0.02412971274071058`\), \
\(-0.043633560038515824`\), 
                "0.008963727076892644`", \(-0.056253902874506594`\), \
\(-0.0472501187021271`\), \(-0.0955687778950514`\), \
\(-0.030289310006756366`\), \(-0.023452266397072995`\), 
                "0.01738376392253861`", \(-0.08137702614467326`\), 
                "0.004763326644106078`", \(-0.028940546253947777`\), \
\(-0.004871174560777858`\), "0.01518458668092355`", 
                "0.007552031441273225`", \(-0.046756169362825055`\), \
\(-0.01755685884330774`\), 
                "0.005581472264902345`", \(-0.05375119598108182`\), \
\(-0.09950001601397528`\), 
                "0.00714276279393392`", \(-0.04488978163737765`\), \
\(-0.0004894468578118404`\), "0.005977890733426204`", "0.010681610686159162`",
                 "0.03462285229353651`", \(-0.026312753650328917`\), \
\(-0.04400334708611473`\), 
                "0.057687722103275454`", \(-0.02965319618861825`\), \
\(-0.03820540619946793`\), \(-0.023142074661037272`\), \
\(-0.008383430265577215`\), \(-0.06207410564554233`\), 
                "0.01479615401493007`", \(-0.0014211911144999775`\), \
\(-0.03390547082754312`\), \(-0.016099149120082746`\), \
\(-0.037980889110114595`\), "0.01744294549776957`", 
                "0.04759691266777793`", \(-0.05090877651162792`\), 
                "0.003596362713019733`", \(-0.06964440049173276`\), 
                "0.006922337392399327`", "0.00008305004270811901`", 
                "0.01340399533290946`", \(-0.052289411223536184`\), \
\(-0.02836040957472183`\), 
                "0.016949745601915443`", \(-0.08566469063457194`\), \
\(-0.015547225917228532`\), 
                "0.016942027323032113`", \(-0.02434955085692995`\), \
\(-0.07306672957739561`\), \(-0.060327621731022504`\), \(-0.0832616419427765`\
\), \(-0.040333912987558514`\), \(-0.077093237762792`\), 
                "0.009501675249892084`", 
                "0.01836491686482283`", \(-0.047229883885761194`\), \
\(-0.0367474879181458`\), \(-0.029496352898397905`\), \(-0.06928750495909386`\
\), "0.021712115304776604`", \(-0.032943628841764674`\), \
\(-0.03982619387617255`\), \(-0.019465335609691853`\), \
\(-0.008394318474780218`\), \(-0.031198617223532503`\), \
\(-0.030260901605405736`\), \(-0.000169660226274286`\), 
                "0.012198413832189094`", "0.01462171438731624`", 
                "0.01349399679458046`", \(-0.00607816009112282`\), \
\(-0.012677210558565534`\), \(-0.07526446265241005`\), \
\(-0.0023051972658876445`\), \(-0.04340805804406466`\), \(-0.046418143635335`\
\), "0.015236890785374343`", "0.04085685599852138`", "0.04553745701635813`", 
                "0.0298893623651217`", 
                "0.024822573800776238`", \(-0.033156206478168`\), \
\(-0.020446437956646534`\), \(-0.024339162853680943`\), \
\(-0.01375837858904283`\), "0.04938689104173257`", 
                "0.0002444951915448528`", \(-0.04743920354973283`\), \
\(-0.002357954894805139`\), "0.06248486798718968`", \(-0.01169125922083376`\),
                 "0.01237812691170448`", 
                "0.010025176170394333`", \(-0.0044884204549928836`\), \
\(-0.015705330959400247`\), \(-0.03253167853623544`\), \
\(-0.07552452372728459`\), \(-0.04445234416310164`\), \(-0.07174880377086514`\
\), \(-0.05306691896953639`\), \(-0.05183852848779562`\), 
                "0.004913384737864202`", \(-0.05105577477632128`\), \
\(-0.04019213066466547`\), \(-0.010082704592729322`\), 
                "0.0007659673206472958`", \(-0.029622297829542187`\), 
                "0.02949411509456261`", \(-0.03813588419836362`\), \
\(-0.07775684895657106`\), "0.012951056440412303`", 
                "0.002445950588216788`", \(-0.07688169985614761`\), \
\(-0.017091565276543094`\), \(-0.009830499034204777`\), 
                "0.02193404457607887`", "0.04242837568827034`", 
                "0.024843944248549486`", \(-0.05588361382201549`\), \
\(-0.00736162983098336`\), "0.05791660998018758`", "0.07385935302857144`", 
                "0.039183642960898546`", "0.007812410534788886`", 
                "0.04541259856855144`", \(-0.038817670030245624`\), \
\(-0.004156350908131343`\), \(-0.009658388959443924`\), \
\(-0.037929199548090174`\), 
                "0.035588512926452376`", \(-0.021196208907276415`\), \
\(-0.045302805542402125`\), \(-0.036578300062202314`\), 
                "0.01038150917355275`", \(-0.04199649727169535`\), \
\(-0.0016134971910729608`\), \(-0.004846538389762195`\), \
\(-0.039875474210688544`\), 
                "0.026244112528887222`", \(-0.05444382432641619`\), \
\(-0.12740638498710952`\), "0.03161597890690816`", 
                
                "0.004614749015745975`", \(-0.007687155188327137`\), \
\(-0.06296930658608552`\), \(-0.022770542872318666`\), \
\(-0.02301142155251041`\), \(-0.04182874971746011`\), \(-0.02513303939438066`\
\), "0.03505554929020305`", \(-0.05087088677209982`\), 
                "0.04927676406316509`", \(-0.018225271945649747`\), \
\(-0.07598762212651251`\), \(-0.04685899194693454`\), \
\(-0.046700825639096055`\), 
                "0.043300417068342326`", \(-0.04570207926521691`\), \
\(-0.008938732703844628`\), \(-0.014919959808869817`\), \
\(-0.003209829097393438`\), \(-0.02540429226455186`\), 
                "0.03831903548157428`", \(-0.22300468918388408`\)},
              {"29", \(-0.12864012946089665`\), "0.01929191992249293`", 
                "0.04020337437823158`", \(-0.028622164565993258`\), \
\(-0.00966838664392709`\), "0.019853339662948808`", \(-0.00030247887519644`\),
                 "0.07692659848749095`", \(-0.04673354086037239`\), 
                "0.08388423753695226`", \(-0.04740694665554439`\), 
                "0.014660644942043725`", "0.04064942973864482`", 
                "0.0482306943980996`", "0.07500158772609243`", 
                "0.03876953156544255`", \(-0.031181085471304437`\), 
                "0.10645059027489605`", "0.0326680033573915`", 
                "0.1062330625103605`", \(-0.008489800409851042`\), \
\(-0.009103650959365456`\), \(-0.015818553682791496`\), \
\(-0.07528655846325015`\), 
                "0.027285041902158583`", \(-0.005965562310195769`\), 
                "0.06424076925995192`", \(-0.05506308380129307`\), 
                "0.060966753643981186`", "0.013618014411308277`", 
                "0.07677575661692129`", "0.0797710427136153`", 
                "0.026716815525112115`", 
                "0.04831179661273504`", \(-0.009924786312385286`\), 
                "0.06228524814263943`", "0.052316109954121434`", 
                "0.1058153255456994`", "0.03353682310805709`", 
                "0.0259667357713407`", \(-0.01924758984250081`\), 
                "0.09010198417411562`", \(-0.005274033744368804`\), 
                "0.032043449657740426`", 
                "0.005393444734688068`", \(-0.016812624565349973`\), \
\(-0.008361733644509256`\), "0.051769201106979676`", 
                "0.019439243390813488`", \(-0.00617989805607335`\), 
                "0.05951420983383082`", 
                "0.11016805716489417`", \(-0.007908584654768966`\), 
                "0.049702705865410396`", 
                "0.0005419236254496595`", \(-0.0066188191161003366`\), \
\(-0.011826855349657868`\), \(-0.038334992530556736`\), 
                "0.029133914389602306`", 
                "0.04872123092471537`", \(-0.06387279641737484`\), 
                "0.03283250740754327`", "0.04230165524395301`", 
                "0.02562328637025858`", "0.009282272121506917`", 
                "0.06872947254860014`", \(-0.01638254551746448`\), 
                "0.0015735662185469613`", "0.03754069595131302`", 
                "0.01782524316697918`", 
                "0.04205306622331506`", \(-0.019313116657714964`\), \
\(-0.0527000859469182`\), "0.056367036163492694`", \(-0.003981952052128344`\),
                 "0.07711142773595478`", \(-0.007664526018301542`\), \
\(-0.00009195437567899355`\), \(-0.014841124486518026`\), 
                "0.057895697664853495`", 
                "0.031401112767749984`", \(-0.018767037606707112`\), 
                "0.09484935694399235`", 
                "0.01721414470289316`", \(-0.018758491801155547`\), 
                "0.02696022390960199`", "0.08090068688836968`", 
                "0.06679573678211177`", "0.09218866183806834`", 
                "0.04465837303054405`", 
                "0.08535890309490135`", \(-0.010520411393153399`\), \
\(-0.02033393854638333`\), "0.05229370563203763`", "0.040687424101157194`", 
                "0.03265884793234783`", 
                "0.07671626712174809`", \(-0.024040011809962288`\), 
                "0.03647572865665498`", "0.04409621806487025`", 
                "0.021552340311997358`", "0.009294327726138491`", 
                "0.03454362304087493`", "0.03350536885800431`", 
                "0.00018785059797547327`", \(-0.013506284784887771`\), \
\(-0.01618940308757699`\), \(-0.014940775587809327`\), 
                "0.0067298390010524815`", "0.014036416409332887`", 
                "0.08333405316046519`", "0.0025523523948880367`", 
                "0.04806211708894477`", 
                "0.051394933451946345`", \(-0.016870536531598142`\), \
\(-0.04523738414866937`\), \(-0.050419822716585516`\), \(-0.0330939944894126`\
\), \(-0.027483962706896698`\), "0.036711098118263605`", 
                "0.022638632995897367`", "0.02694872214124443`", 
                "0.015233503466783704`", \(-0.054681979495538956`\), \
\(-0.0002707091045580521`\), "0.052525467812889186`", 
                "0.0026107665108983337`", \(-0.06918427538128948`\), 
                "0.012944754842949003`", \(-0.013705266067609871`\), \
\(-0.011100040237913243`\), "0.004969653082229494`", "0.017389201210638697`", 
                "0.03601961049078186`", "0.08362199706752062`", 
                "0.04921836788635583`", "0.07944145772028045`", 
                "0.05875656705200483`", 
                "0.05739647287077151`", \(-0.005440180538243471`\), 
                "0.0565297950642109`", "0.04450138930652878`", 
                "0.011163736655002435`", \(-0.0008480916380521968`\), 
                "0.032798296235270544`", \(-0.032656370199069716`\), 
                "0.042224679338835544`", 
                "0.08609366434279146`", \(-0.014339623081796421`\), \
\(-0.0027081967925243933`\), "0.08512468483921314`", "0.01892406268717837`", 
                "0.010884490505082885`", \(-0.024285735555815327`\), \
\(-0.04697739664265432`\), \(-0.027507624418786195`\), "0.06187525800257106`",
                 "0.008150917844401692`", \(-0.06412622484601413`\), \
\(-0.08177829263334876`\), \(-0.04338477510434531`\), \
\(-0.008650029667044042`\), \(-0.05028157738591588`\), 
                "0.042979563845491724`", "0.004601980208526395`", 
                "0.010693927394497609`", 
                "0.04199583468856702`", \(-0.039404187894244116`\), 
                "0.02346879174620318`", "0.05016001273833405`", 
                "0.040500096519395096`", \(-0.0114945780102105`\), 
                "0.046499213743881364`", "0.001786490675102559`", 
                "0.005366167160216155`", 
                "0.04415078206322479`", \(-0.029057913808961302`\), 
                "0.06028109935003055`", 
                "0.14106644869746504`", \(-0.03500573277346138`\), \
\(-0.005109526146176044`\), "0.008511344883643922`", "0.06972065377994764`", 
                "0.025211920252162904`", "0.025478625095762535`", 
                "0.046313480887902096`", 
                "0.027827715327591162`", \(-0.03881408177469456`\), 
                "0.05632508401958843`", \(-0.0545600450903373`\), 
                "0.020179321390984217`", "0.0841347472454899`", 
                "0.051883047966284956`", 
                "0.05170792362418371`", \(-0.047942935227054444`\), 
                "0.05060209518295719`", "0.009897112130721157`", 
                "0.01651962533242836`", "0.003553975664099523`", 
                "0.02812805097480317`", \(-0.042427467457339385`\), 
                "0.24691446625092905`"},
              {"30", \(-0.028734072788276104`\), "0.004309195222374288`", 
                "0.008980142437353303`", \(-0.006393272172874063`\), \
\(-0.002159607011715931`\), 
                "0.004434598358663404`", \(-0.00006756406459814994`\), 
                "0.017182931092789094`", \(-0.010438771869737637`\), 
                "0.01873704416558839`", \(-0.010589189093473415`\), 
                "0.0032747171559385654`", "0.009079776876835198`", 
                "0.010773187879023104`", "0.016752945523215695`", 
                "0.008659868010374043`", \(-0.006964852906357417`\), 
                "0.02377764249874768`", "0.007296982599852498`", 
                "0.02372905378350128`", \(-0.0018963487051585235`\), \
\(-0.002033463200027188`\), \(-0.003533356774681652`\), \
\(-0.016816598832166286`\), 
                "0.006094601920360377`", \(-0.0013325149963897354`\), 
                "0.014349324333130553`", \(-0.012299324204071536`\), 
                "0.013618014411308277`", "0.003041826986385851`", 
                "0.017149237864193694`", "0.01781828856466177`", 
                "0.0059676784000973265`", 
                "0.010791303508635662`", \(-0.002216878461668935`\), 
                "0.013912523730088961`", "0.011685738483947446`", 
                "0.023635744763996804`", "0.007491049024226749`", 
                "0.005800134676904545`", \(-0.004299293306459389`\), 
                "0.020125889040045856`", \(-0.001178049727822944`\), 
                "0.007157477365046152`", 
                "0.0012047223073821621`", \(-0.003755400278647681`\), \
\(-0.0018677427034970548`\), "0.011563576615110859`", 
                "0.0043421025529241306`", \(-0.0013803907172008525`\), 
                "0.013293562782225397`", 
                "0.024608005190800804`", \(-0.00176652377508258`\), 
                "0.011101987957382342`", 
                "0.00012104833044412002`", \(-0.0014784315831419621`\), \
\(-0.002641739586998649`\), \(-0.008562805948091591`\), 
                "0.006507580645219309`", 
                "0.010882757982226167`", \(-0.014267131019993903`\), 
                "0.007333727520514787`", "0.009448830982510698`", 
                "0.00572341911286445`", "0.002073361430043035`", 
                "0.015351956463256`", \(-0.0036593344341989565`\), 
                "0.00035148414767916555`", "0.008385385606405714`", 
                "0.003981586747270761`", 
                "0.009393304180389837`", \(-0.004313929892148769`\), \
\(-0.011771506386795574`\), 
                "0.012590585276684791`", \(-0.0008894401815730551`\), 
                "0.017224216009875382`", \(-0.0017120089152619972`\), \
\(-0.000020539653800362944`\), \(-0.003315030488873261`\), 
                "0.012932039152958203`", 
                "0.007013999936743418`", \(-0.004191953373114077`\), 
                "0.021186299623387066`", 
                "0.0038450869798852733`", \(-0.004190044514659237`\), 
                "0.006022048014513291`", "0.01807061478726645`", 
                "0.014920022007807093`", "0.020591985802642116`", 
                "0.009975246034369896`", 
                "0.019066437082542458`", \(-0.0023499219722518147`\), \
\(-0.004541948711593277`\), "0.01168073407805773`", "0.009088263596978825`", 
                "0.0072949375719851065`", 
                "0.017135949821872776`", \(-0.005369766433486445`\), 
                "0.008147506121286419`", "0.009849678672383745`", 
                "0.004814100528955678`", "0.0020760542648718093`", 
                "0.007715935789142616`", "0.007484023155127387`", 
                "0.00004195978951645263`", \(-0.0030168701767835293`\), \
\(-0.0036161926194157356`\), \(-0.0033372893439438827`\), 
                "0.0015032298592983202`", "0.0031352845529817697`", 
                "0.018614150648711473`", "0.0005701135392462196`", 
                "0.010735533123139334`", 
                "0.01147997724307125`", \(-0.0037683359516795783`\), \
\(-0.010104578519366277`\), \(-0.011262168826957951`\), \
\(-0.007392135335207724`\), \(-0.006139034438474291`\), 
                "0.008200080098554184`", "0.005056743421024928`", 
                "0.006019478888917997`", 
                "0.003402675349204118`", \(-0.012214197743865408`\), \
\(-0.00006046771833500531`\), "0.011732502304676177`", 
                "0.0005831613764050971`", \(-0.015453544807061128`\), 
                "0.002891442425022989`", \(-0.003061316203736412`\), \
\(-0.00247939243753595`\), "0.0011100608651102928`", "0.0038841889806116533`",
                 "0.008045623974298708`", "0.01867846806831409`", 
                "0.010993802410596875`", "0.017744669863964755`", 
                "0.013124329721502168`", 
                "0.01282052836988468`", \(-0.001215161584665288`\), 
                "0.012626940387020702`", "0.009940180913001213`", 
                "0.0024936201710796233`", \(-0.00018943642983760943`\), 
                "0.007326085843548382`", \(-0.007294384125959659`\), 
                "0.009431637037900583`", 
                "0.019230559143577047`", \(-0.003203011184111339`\), \
\(-0.0006049241716988971`\), "0.019014120247698676`", 
                "0.0042270277321865895`", 
                "0.0024312455510348474`", \(-0.005424653225257713`\), \
\(-0.010493241418449192`\), \(-0.006144319704857164`\), 
                "0.013820945102357703`", 
                "0.001820653225504491`", \(-0.01432373879041249`\), \
\(-0.018266643720549692`\), \(-0.009690765167724652`\), \
\(-0.0019321387743872285`\), \(-0.011231289260754559`\), 
                "0.009600253988551228`", "0.0010279345553845947`", 
                "0.002388679873331747`", 
                "0.009380520493898486`", \(-0.008801629848019486`\), 
                "0.005242174219773949`", "0.01120413562334191`", 
                "0.009046420632484297`", \(-0.002567519502662698`\), 
                "0.010386430718887299`", "0.00039904463178869415`", 
                "0.0011986293734458525`", 
                "0.00986186651693046`", \(-0.006490604556768204`\), 
                "0.01346486126638735`", 
                "0.031509713351841065`", \(-0.007819156259675074`\), \
\(-0.0011413040146422673`\), "0.001901161048559794`", "0.015573354511961865`",
                 "0.0056315331358405794`", "0.005691106430900945`", 
                "0.01034494396490743`", 
                "0.006215817732035869`", \(-0.008669819096094687`\), 
                "0.012581214515308685`", \(-0.012186961514477715`\), 
                "0.004507412205635353`", "0.01879299998769038`", 
                "0.011589006346530626`", 
                "0.011549889193788132`", \(-0.010708911723511157`\), 
                "0.011302882641052909`", "0.002210696938425562`", 
                "0.003689953661631971`", "0.0007938440037954063`", 
                "0.006282903068346318`", \(-0.009476933389685258`\), 
                "0.05515276046025123`"},
              {"31", \(-0.16199719815053787`\), "0.024294417204690312`", 
                "0.05062832284734583`", \(-0.03604404383084796`\), \
\(-0.01217545064293776`\), 
                "0.025001416065165656`", \(-0.0003809132537949171`\), 
                "0.09687407398025855`", \(-0.058851796175588486`\), 
                "0.10563586578254462`", \(-0.059699819669449775`\), 
                "0.01846222802825205`", "0.05119004273141154`", 
                "0.06073716957601481`", "0.0944498977060036`", 
                "0.04882267697903445`", \(-0.03926650651559874`\), 
                "0.13405379362002282`", "0.04113899010556002`", 
                "0.13377985975100085`", \(-0.01069125073969411`\), \
\(-0.011464275996441311`\), \(-0.019920388654343268`\), \
\(-0.0948087628685925`\), "0.03436019815972987`", \(-0.007512464296282655`\), 
                "0.08089874186818839`", \(-0.06934123383363992`\), 
                "0.07677575661692129`", "0.017149237864193694`", 
                "0.09668411801163138`", "0.10045609769912996`", 
                "0.033644627665650566`", 
                "0.06083930202558405`", \(-0.012498336106991808`\), 
                "0.07843614374071116`", "0.06588195508058271`", 
                "0.13325380137308562`", "0.0422330994312853`", 
                "0.03270004824856167`", \(-0.024238592099549268`\), 
                "0.1134659071409574`", \(-0.006641618701097825`\), 
                "0.040352486315008554`", 
                "0.006791993595317609`", \(-0.021172227395585025`\), \
\(-0.010529975582023513`\), "0.06519322986511535`", 
                "0.024479942430681353`", \(-0.007782378439257987`\), 
                "0.07494656048332449`", 
                "0.13873521941554137`", \(-0.009959322652876796`\), 
                "0.06259088143365327`", 
                "0.0006824472993173748`", \(-0.008335114060961865`\), \
\(-0.01489362174622706`\), \(-0.04827545966486081`\), "0.03668849310127486`", 
                "0.06135490482888867`", \(-0.08043535171347702`\), 
                "0.04134615092948552`", "0.05327069908409458`", 
                "0.03226754059395225`", "0.01168921457446183`", 
                "0.08655138975604017`", \(-0.020630626566724857`\), 
                "0.001981600295158533`", "0.04727519776464909`", 
                "0.022447423377946904`", 
                "0.05295764961031762`", \(-0.024321110365916894`\), \
\(-0.06636549808734761`\), "0.07098330796776403`", \(-0.005014493364690368`\),
                 "0.09710683043435177`", \(-0.00965197831594357`\), \
\(-0.0001157986335998444`\), \(-0.018689506877012922`\), 
                "0.07290835951411155`", 
                "0.03954358805842827`", \(-0.023633430117127447`\), 
                "0.11944429888013833`", 
                "0.02167786383699414`", \(-0.02362266833881539`\), 
                "0.03395115313681542`", "0.10187866460717178`", 
                "0.08411622603654298`", "0.11609367140410208`", 
                "0.05623852630767755`", 
                "0.10749291995061798`", \(-0.013248409934163699`\), \
\(-0.025606636791209277`\), "0.06585374119880844`", "0.05123788923388565`", 
                "0.04112746063018428`", 
                "0.09660920257445142`", \(-0.030273714532474374`\), 
                "0.045934078795167615`", "0.05553060157418099`", 
                "0.02714097660475198`", "0.011704396261393506`", 
                "0.043500967933114025`", "0.04219348892716166`", 
                "0.00023656125557756152`", \(-0.01700853615232213`\), \
\(-0.020387401279119168`\), \(-0.018814998038048432`\), 
                "0.00847492199163337`", "0.017676133722155166`", 
                "0.1049430156755786`", "0.003214190924694015`", 
                "0.060524879275396445`", 
                "0.06472191261965034`", \(-0.021245156242212498`\), \
\(-0.05696767808346788`\), \(-0.06349395049245905`\), \
\(-0.041675443000264024`\), \(-0.03461070018546998`\), 
                "0.046230480808058846`", "0.028508950750150534`", 
                "0.03393666889884466`", 
                "0.019183631810519984`", \(-0.06886130715761742`\), \
\(-0.0003409054129223027`\), "0.06614560054388646`", 
                "0.0032877521311835117`", \(-0.08712412537839506`\), 
                "0.016301398514534174`", \(-0.01725911433830863`\), \
\(-0.013978339616385222`\), "0.0062583105169066525`", "0.021898313426804407`",
                 "0.04535968676674955`", "0.10530562496680819`", 
                "0.06198095204463953`", "0.10004104956682114`", 
                "0.07399245690484434`", 
                "0.07227968307988`", \(-0.0068508482409170655`\), 
                "0.07118827111574054`", "0.05604083587039108`", 
                "0.014058552852674088`", \(-0.0010680063034382954`\), 
                "0.041303068618570166`", \(-0.04112434040750959`\), 
                "0.053173762918013366`", 
                "0.10841820869190436`", \(-0.01805796349491337`\), \
\(-0.003410446602221317`\), "0.1071979676574556`", "0.023831172634818546`", 
                
                "0.013706896693193596`", \(-0.03058315575049917`\), \
\(-0.059158885057168695`\), \(-0.03464049750490372`\), "0.07791984098014365`",
                 "0.010264494125448404`", \(-0.08075449547944888`\), \
\(-0.10298383818219248`\), \(-0.054634677676001164`\), \
\(-0.010893028294146104`\), \(-0.06331985741341964`\), "0.05412439298592483`",
                 "0.005795298114591215`", "0.013466919556082195`", 
                "0.05288557763469157`", \(-0.04962190306412334`\), 
                "0.029554374072820407`", "0.0631667704071725`", 
                "0.05100198661540298`", \(-0.014475183128161527`\), 
                "0.058556706793439044`", "0.002249737193996293`", 
                "0.006757642800932443`", 
                "0.055599314307061234`", \(-0.03659278516648614`\), 
                "0.0759123085235046`", 
                "0.1776457279528973`", \(-0.04408290517331134`\), \
\(-0.006434453409105465`\), "0.010718381809949563`", "0.08779958954416697`", 
                "0.031749505056948076`", "0.032085367882781525`", 
                "0.05832281242160319`", 
                "0.03504358968614742`", \(-0.04887877929412143`\), 
                "0.07093047741016602`", \(-0.0687077545136361`\), 
                "0.025411926586348388`", "0.10595133398879315`", 
                "0.0653365978196019`", 
                "0.06511606280562726`", \(-0.060374792923823965`\), 
                "0.06372348717728628`", "0.012463485863063374`", 
                "0.020803251905646747`", "0.004475540426553508`", 
                "0.035421803961560305`", \(-0.05342913507251534`\), 
                "0.3109406985449659`"},
              {"32", \(-0.1683172655351522`\), "0.025242225904819157`", 
                "0.052603507700036266`", \(-0.03745024584190536`\), \
\(-0.012650456812056227`\), 
                "0.025976807220362007`", \(-0.0003957739887900956`\), 
                "0.10065346450285514`", \(-0.06114780698183508`\), 
                "0.10975708391223941`", \(-0.06202891478632722`\), 
                "0.01918250298695991`", "0.05318714220706524`", 
                "0.06310673527748115`", "0.09813471278173821`", 
                "0.05072741738150746`", \(-0.0407984278696111`\), 
                "0.1392836927696021`", "0.04274396347899152`", 
                "0.1389990717990073`", \(-0.011108353170304572`\), \
\(-0.011911536798729977`\), \(-0.02069755146987643`\), \
\(-0.09850757850751861`\), "0.03570070756481474`", \(-0.007805551344201192`\),
                 "0.08405487978769952`", \(-0.07204647364867463`\), 
                "0.0797710427136153`", "0.01781828856466177`", 
                "0.10045609769912996`", "0.10437523527621276`", 
                "0.03495722020678561`", 
                "0.06321285226487451`", \(-0.01298593914762183`\), 
                "0.08149620724483382`", "0.06845223654404661`", 
                "0.13845249007603042`", "0.043880757769294364`", 
                "0.033975789500697406`", \(-0.02518422287049`\), 
                "0.11789260209108152`", \(-0.006900731069787354`\), 
                "0.041926775472840724`", 
                "0.007056972605376702`", \(-0.02199822874221406`\), \
\(-0.010940786114529696`\), "0.06773664179119879`", 
                "0.025434989107412233`", \(-0.008085995765422937`\), 
                "0.0778704833530245`", 
                "0.1441477570725858`", \(-0.010347870053633728`\), 
                "0.06503276680475394`", 
                "0.0007090719136154927`", \(-0.008660295503141952`\), \
\(-0.015474673110767587`\), \(-0.05015885123945847`\), "0.0381198372929475`", 
                "0.06374857050534584`", \(-0.08357341119066582`\), 
                "0.04295920635854274`", "0.055348972114002984`", 
                "0.03352640823621881`", "0.01214525100365466`", 
                "0.08992805689433149`", \(-0.02143549820387102`\), 
                "0.0020589093322144433`", "0.04911956568523437`", 
                "0.02332317450191238`", 
                "0.05502370950449542`", \(-0.025269960457993172`\), \
\(-0.0689546442251454`\), "0.07375261073757004`", \(-0.005210125982577342`\), 
                "0.10089530158606336`", \(-0.01002853515796323`\), \
\(-0.0001203163362252762`\), \(-0.0194186487646286`\), "0.07575276515995907`",
                 "0.0410863193155853`", \(-0.02455545143956427`\), 
                "0.12410423143606432`", 
                "0.022523591798764085`", \(-0.02454426980729864`\), 
                "0.03527570428992016`", "0.10585330140782505`", 
                "0.08739788906997635`", "0.1206228844681415`", 
                "0.058432584476175234`", 
                "0.11168658814496261`", \(-0.013765275932334238`\), \
\(-0.026605639686700093`\), "0.06842292194179055`", "0.05323685536601987`", 
                "0.04273198419916166`", 
                "0.10037825955330733`", \(-0.03145479616852846`\), 
                "0.047726125056152154`", "0.05769704116612296`", 
                "0.028199839368951603`", "0.012161024980363663`", 
                "0.045198090178263886`", "0.04383960192328791`", 
                "0.00024579032307322173`", \(-0.017672097595504824`\), \
\(-0.021182783861980074`\), \(-0.019549035767092063`\), 
                "0.008805557821622845`", "0.018365740440659407`", 
                "0.10903720334170083`", "0.0033395875578642073`", 
                "0.06288616280272442`", 
                "0.06724693684036061`", \(-0.022074002793760074`\), \
\(-0.05919018296838547`\), \(-0.06597106769083681`\), \
\(-0.043301345244576676`\), \(-0.035960982535400414`\), 
                "0.04803409073011774`", "0.02962118288664816`", 
                "0.035260654972052746`", 
                "0.019932051209795344`", \(-0.0715478233838076`\), \
\(-0.0003542053045626913`\), "0.06872616772286118`", 
                "0.003416018639803495`", \(-0.09052313690145462`\), 
                "0.016937372088469505`", \(-0.017932451697609812`\), \
\(-0.014523682679778722`\), "0.006502468716136341`", "0.022752641884622542`", 
                "0.047129324020873276`", "0.10941395926744647`", 
                "0.06439904197432249`", "0.10394399468999733`", 
                "0.07687915691528051`", 
                "0.07509956189765381`", \(-0.0071181233729482206`\), 
                "0.07396557020228144`", "0.058227181455589756`", 
                "0.014607025310058789`", \(-0.0011096728994163967`\), 
                "0.042914443258631155`", \(-0.042728742245878144`\), 
                "0.05524825413497293`", 
                "0.11264797557969505`", \(-0.018762466704967062`\), \
\(-0.0035434998437819396`\), "0.1113801287492743`", "0.024760908572389943`", 
                "0.014241649835370969`", \(-0.0317763097518276`\), \
\(-0.0614668764559614`\), \(-0.035991942350660326`\), "0.08095976173936145`", 
                "0.010664947314037063`", \(-0.08390500585164913`\), \
\(-0.10700159160180933`\), \(-0.05676616419793558`\), \
\(-0.011318002760541127`\), \(-0.0657901826425332`\), "0.056235971548564655`",
                 "0.006021392608917648`", "0.013992310365486987`", 
                "0.05494882575343314`", \(-0.0515578240226243`\), 
                "0.03070739176561254`", "0.06563112318610645`", 
                "0.05299174937573794`", \(-0.015039909764295076`\), 
                "0.06084120514884722`", "0.002337507172897514`", 
                "0.007021281668460011`", 
                "0.057768434618836274`", \(-0.03802039546273335`\), 
                "0.07887390854293425`", 
                "0.18457629825947666`", \(-0.04580273078996177`\), \
\(-0.006685483547854644`\), "0.011136542716843499`", "0.09122495324548831`", 
                "0.032988162352746486`", "0.03333712834156972`", 
                "0.06059818575381492`", 
                "0.03641076054307431`", \(-0.050785708440695146`\), 
                "0.073697719078374`", \(-0.07138828012351854`\), 
                "0.026403333167648327`", "0.11008485961728394`", 
                "0.06788560302225735`", 
                "0.06765646417954432`", \(-0.06273022106682259`\), 
                "0.0662095593905156`", "0.012949729275918887`", 
                "0.0216148582504714`", "0.004650146638273903`", 
                "0.03680373025706097`", \(-0.0555135892347791`\), 
                "0.3230715637071959`"},
              {"33", \(-0.056372603140443116`\), "0.008454093992018918`", 
                "0.017617899470628463`", \(-0.012542788404062175`\), \
\(-0.004236874803924529`\), 
                "0.008700119026015406`", \(-0.00013255211776663962`\), 
                "0.03371072950294054`", \(-0.02047954525007124`\), 
                "0.036759702063629364`", \(-0.020774644748204483`\), 
                "0.006424579348328456`", "0.01781336959271728`", 
                "0.021135627007578036`", "0.03286715240030409`", 
                "0.016989561702391822`", \(-0.013664157243377125`\), 
                "0.046648716110447866`", "0.014315753539541395`", 
                "0.04655339121926826`", \(-0.0037203954259979514`\), \
\(-0.00398939665881961`\), \(-0.006931997447086403`\), \
\(-0.032992032111944264`\), 
                "0.011956835283567554`", \(-0.002614225265720648`\), 
                "0.028151552754996784`", \(-0.02412971274071058`\), 
                "0.026716815525112115`", "0.0059676784000973265`", 
                "0.033644627665650566`", "0.03495722020678561`", 
                "0.01170782744922058`", 
                "0.021171167573174592`", \(-0.004349234118361699`\), 
                "0.02729460542183569`", "0.02292593544996357`", 
                "0.04637033076818957`", "0.014696487228244173`", 
                "0.011379127933290052`", \(-0.008434667690000624`\), 
                "0.039484439399276886`", \(-0.002311184017511292`\), 
                "0.014042061978456423`", 
                "0.0023635122326342516`", \(-0.007367618614375211`\), \
\(-0.0036642740821502115`\), "0.022686269371243625`", 
                "0.008518653997109965`", \(-0.002708151352329886`\), 
                "0.02608028261662648`", 
                "0.04827778230119127`", \(-0.0034656953939199014`\), 
                "0.021780691021526473`", 
                "0.0002374814577529644`", \(-0.0029004950854291693`\), \
\(-0.005182757711918759`\), \(-0.016799138257815798`\), 
                "0.012767047115821897`", 
                "0.0213505896405969`", \(-0.027990299908719415`\), 
                "0.014387842409267076`", "0.01853740689818011`", 
                "0.011228621735362829`", "0.004067671921197562`", 
                "0.030118589714354674`", \(-0.007179149622723283`\), 
                "0.0006895672783065725`", "0.016451062070197156`", 
                "0.0078113677523891445`", 
                "0.01842847036131387`", \(-0.008463382813069957`\), \
\(-0.023094201187475672`\), 
                "0.024701129990804902`", \(-0.0017449687255417317`\), 
                "0.03379172526931658`", \(-0.003358744159384974`\), \
\(-0.000040296193333316216`\), \(-0.0065036689899376126`\), 
                "0.025371019149914315`", 
                "0.013760577477984861`", \(-0.008224080367131943`\), 
                "0.041564830349111535`", 
                "0.0075435725368524`", \(-0.008220335429165131`\), 
                "0.011814493730709943`", "0.03545225222377918`", 
                "0.02927118914503338`", "0.04039886207845952`", 
                "0.01957016640374252`", 
                "0.037405929151642474`", \(-0.004610248596809047`\), \
\(-0.008910726790786274`\), "0.02291611744089631`", "0.017830019460285514`", 
                "0.014311741454473292`", 
                "0.033618558213478235`", \(-0.010534800073149147`\), 
                "0.015984372718197103`", "0.01932381917977621`", 
                "0.009444654107918313`", "0.004072954921287517`", 
                "0.015137686512576496`", "0.01468270336497587`", 
                "0.00008231978041179803`", \(-0.005918716307819988`\), \
\(-0.00709451085879124`\), \(-0.006547338037917778`\), 
                "0.0029491461552106817`", "0.006151030281711994`", 
                "0.03651860058433394`", "0.0011184903904758552`", 
                "0.02106175315664758`", 
                
                "0.022522258015891937`", \(-0.007392996762734297`\), \
\(-0.019823900321088307`\), \(-0.02209494555334353`\), \
\(-0.01450243112706725`\), \(-0.012044006243585035`\), "0.01608751618755031`",
                 "0.009920688659659624`", "0.011809453432431706`", 
                "0.006675617079758936`", \(-0.02396270543223363`\), \
\(-0.00011862998724977671`\), "0.023017680129762227`", 
                "0.0011440885906133112`", \(-0.030317893148685708`\), 
                "0.0056726429813933965`", \(-0.006005913770464637`\), \
\(-0.00486425321396339`\), "0.0021777984997703418`", "0.00762028569844239`", 
                "0.015784492879318924`", "0.036644783196767325`", 
                "0.02156844471243529`", "0.03481278966160367`", 
                "0.02574826883491553`", 
                "0.025152249149350783`", \(-0.0023839927694412305`\), 
                "0.024772454102155016`", "0.01950137308698741`", 
                "0.004892166221024913`", \(-0.0003716502271802952`\), 
                "0.014372850409137864`", \(-0.014310655663629018`\), 
                "0.018503674561554294`", 
                "0.037727915800784315`", \(-0.0062839013343761385`\), \
\(-0.0011867844322840631`\), "0.037303290163081974`", "0.00829289180708928`", 
                "0.004769795134693749`", \(-0.010642480990956115`\), \
\(-0.020586407589962313`\), \(-0.012054375265285806`\), 
                "0.02711493977975007`", 
                "0.0035718905041407433`", \(-0.0281013571681614`\), \
\(-0.03583683610582912`\), \(-0.019012051057038695`\), \
\(-0.00379061099842533`\), \(-0.022034363764484026`\), "0.01883447961351542`",
                 "0.0020166771056794605`", "0.004686286678574714`", 
                "0.018403390391253282`", \(-0.017267680431780823`\), 
                "0.010284480347142192`", "0.021981091774920913`", 
                "0.017747928875736285`", \(-0.005037147328380373`\), 
                "0.020376858556592686`", "0.0007828749105252721`", 
                "0.002351558669723648`", 
                "0.019347730183581064`", \(-0.012733742185324134`\), 
                "0.026416348496927342`", 
                "0.061818057570217`", \(-0.0153401919723549`\), \
\(-0.0022390935929651407`\), "0.0037298366328444113`", "0.03055294458036088`",
                 "0.011048353112981807`", "0.011165228355310027`", 
                "0.020295466811853787`", 
                "0.012194645318235428`", \(-0.017009084469327085`\), 
                "0.02468274574656388`", \(-0.02390927140770019`\), 
                "0.008842970550361562`", "0.036869480283236285`", 
                "0.02273615927609134`", 
                "0.02265941638816922`", \(-0.021009525350052242`\), 
                "0.02217482088814971`", "0.0043371067544766785`", 
                "0.007239220659964218`", "0.0015574211602762385`", 
                "0.012326258231874148`", \(-0.018592540253573743`\), 
                "0.10820271461114356`"},
              {"34", \(-0.10193811215605525`\), "0.015287468265200341`", 
                "0.03185830194353011`", \(-0.02268102056414826`\), \
\(-0.007661505676394215`\), 
                "0.015732353299979563`", \(-0.00023969289858329114`\), 
                "0.060958833431408954`", \(-0.03703299234569214`\), 
                "0.06647226530323344`", \(-0.037566618328209886`\), 
                "0.01161751371555049`", "0.03221176894910737`", 
                "0.03821937956314331`", "0.05943339993161833`", 
                "0.0307220839524819`", \(-0.02470878256452294`\), 
                "0.08435448763924931`", "0.02588705875931534`", 
                "0.08418211242669932`", \(-0.006727560287670494`\), \
\(-0.007213992992812303`\), \(-0.012535073668074501`\), \
\(-0.059659218881640504`\), 
                "0.02162144638116506`", \(-0.004727281932933105`\), 
                "0.05090622008276857`", \(-0.043633560038515824`\), 
                "0.04831179661273504`", "0.010791303508635662`", 
                "0.06083930202558405`", "0.06321285226487451`", 
                "0.021171167573174592`", 
                "0.03828364727405326`", \(-0.007864684095675983`\), 
                "0.049356609305668646`", "0.041456779516790276`", 
                "0.0838510857266034`", "0.026575536340595035`", 
                "0.02057678295628738`", \(-0.015252339843882193`\), 
                "0.07139938529847382`", \(-0.0041792949494171`\), 
                "0.025392144572355793`", 
                "0.004273919628161153`", \(-0.013322803823057885`\), \
\(-0.006626076525615959`\), "0.04102339332826018`", 
                "0.015404211588608182`", \(-0.0048971276987441695`\), 
                "0.04716075941733405`", 
                "0.08730031456244315`", \(-0.006266988325587442`\), 
                "0.03938584348601537`", 
                "0.00042943575649848716`", \(-0.005244941280961423`\), \
\(-0.009371937918123286`\), \(-0.030377742812123833`\), 
                "0.023086545738396143`", 
                "0.03860809471506641`", \(-0.050614627894124145`\), 
                "0.02601741646639145`", "0.03352103962205394`", 
                "0.02030462384299854`", "0.00735553750257087`", 
                "0.054463196752420985`", \(-0.012981996903762552`\), 
                "0.0012469388078467333`", "0.02974831952003418`", 
                "0.01412523172029942`", 
                "0.033324050583153304`", \(-0.015304265163504634`\), \
\(-0.041761053058670124`\), 
                "0.04466684912724038`", \(-0.003155412518558454`\), 
                "0.06110529740605346`", \(-0.006073589292477538`\), \
\(-0.00007286727322561221`\), \(-0.011760530860539352`\), 
                "0.04587820415484651`", 
                "0.02488313847753745`", \(-0.01487153652912751`\), 
                "0.07516133905186617`", 
                "0.013640979846242268`", \(-0.014864764588766208`\), 
                "0.021364051328048268`", "0.06410801456815524`", 
                "0.052930849309437526`", "0.07305292826856394`", 
                "0.03538857009684807`", 
                "0.06764083240332006`", \(-0.00833667441891921`\), \
\(-0.016113193579656952`\), "0.041439025692171706`", "0.03224187676696573`", 
                "0.025879803739059615`", 
                "0.06079216085076958`", \(-0.019049991867908893`\), 
                "0.028904409023516982`", "0.034943102448610375`", 
                "0.017078689932581975`", "0.007365090707952367`", 
                "0.02737335335850694`", "0.0265506110946154`", 
                "0.00014885817827808305`", \(-0.0107027657620014`\), \
\(-0.012828945326758748`\), \(-0.011839497238935254`\), 
                "0.005332916608188097`", "0.011122857200160166`", 
                "0.06603628349171096`", "0.0020225569251386805`", 
                "0.03808579408931327`", 
                "0.04072681295046471`", \(-0.013368694918902732`\), \
\(-0.035847395041648855`\), \(-0.03995410735756494`\), \
\(-0.026224626297341277`\), \(-0.021779076907413333`\), 
                "0.029090922506332342`", "0.017939499276522834`", 
                "0.02135493699834618`", 
                "0.012071463169653358`", \(-0.04333156210345523`\), \
\(-0.00021451762508131153`\), "0.04162268066270218`", 
                "0.002068845938794909`", \(-0.054823595504831055`\), 
                "0.010257793400420115`", \(-0.010860444212731248`\), \
\(-0.00879598886794559`\), "0.003938095020551022`", "0.013779699622061804`", 
                "0.02854296796353016`", "0.0662644584664648`", 
                "0.039002040240191445`", "0.06295167970420996`", 
                "0.04656038164103928`", 
                "0.04548260417167266`", \(-0.0043109544135310025`\), 
                "0.04479582392806917`", "0.03526417171096019`", 
                "0.008846463727823203`", \(-0.0006720520329129251`\), 
                "0.02599030655651541`", \(-0.025877840312453507`\), 
                "0.03346004171664089`", 
                "0.06822307819869695`", \(-0.011363126826081581`\), \
\(-0.0021460524762682127`\), "0.06745523116895098`", "0.014995967687052131`", 
                "0.008625181104205364`", \(-0.019244710381246425`\), \
\(-0.03722623063135256`\), \(-0.021797827123621168`\), 
                "0.049031721410605765`", 
                "0.00645902006535201`", \(-0.05081545181812383`\), \
\(-0.06480345442223023`\), \(-0.03437933473004109`\), \
\(-0.006854530526730976`\), \(-0.03984455780967571`\), 
                "0.034058233756923136`", "0.00364674053580854`", 
                "0.008474173453474154`", 
                "0.03327869868066022`", \(-0.03122500375128069`\), 
                "0.018597340777076733`", "0.039748226511414894`", 
                "0.03209343304167088`", \(-0.00910863186551396`\), 
                "0.03684730484691418`", "0.0014156662276969241`", 
                "0.004252304099184962`", 
                "0.03498634051908852`", \(-0.02302632070795055`\), 
                "0.0477684645700052`", 
                "0.11178508237703366`", \(-0.027739542307058346`\), \
\(-0.004048934430771987`\), "0.0067446327439486834`", "0.05524863706526514`", 
                "0.019978645583653077`", "0.02018999011800141`", 
                "0.03670012482787017`", 
                "0.02205147630058202`", \(-0.030757386810511808`\), 
                "0.04463360505038488`", \(-0.043234937798697304`\), 
                "0.01599067053032252`", "0.06667077635007482`", 
                "0.04111360883069408`", 
                "0.04097483530099394`", \(-0.03799135097847952`\), 
                "0.04009854526506568`", "0.007842754283834782`", 
                "0.013090622863722949`", "0.002816271806979126`", 
                "0.02228947084410637`", \(-0.033620736812755854`\), 
                "0.19566207418417414`"},
              {"35", 
                "0.02094134458187639`", \(-0.003140534329652521`\), \
\(-0.006544712911414227`\), "0.004659406153954749`", 
                "0.0015739180076216738`", \(-0.0032319279273519694`\), 
                "0.000049240578198831075`", \(-0.012522891676099301`\), 
                "0.007607759622052831`", \(-0.013655526705476958`\), 
                "0.007717383445188177`", \(-0.0023866084309034008`\), \
\(-0.006617326325627606`\), \(-0.007851481454865906`\), \
\(-0.012209518906286283`\), \(-0.006311297440326808`\), 
                "0.005075973244336741`", \(-0.01732910640896365`\), \
\(-0.005318028813994493`\), \(-0.017293695033894656`\), 
                "0.001382055790515114`", "0.0014819846069196643`", 
                "0.0025751045559927067`", 
                "0.012255909332256626`", \(-0.004441735769379226`\), 
                "0.0009711347188937554`", \(-0.010457763770258015`\), 
                "0.008963727076892644`", \(-0.009924786312385286`\), \
\(-0.002216878461668935`\), \(-0.012498336106991808`\), \
\(-0.01298593914762183`\), \(-0.004349234118361699`\), \
\(-0.007864684095675983`\), 
                "0.0016156573453412779`", \(-0.010139424215358664`\), \
\(-0.008516546821927881`\), \(-0.01722569157526774`\), \
\(-0.005459464102146614`\), \(-0.004227128530832802`\), 
                "0.003133317829759777`", \(-0.01466771454606228`\), 
                "0.0008585606874007657`", \(-0.005216357630289298`\), \
\(-0.0008779996191370629`\), "0.002736929493340853`", 
                "0.0013612077839580009`", \(-0.00842751545457098`\), \
\(-0.0031645171375681157`\), 
                "0.0010060264648010875`", \(-0.009688326503334201`\), \
\(-0.017934273361464515`\), 
                "0.001287439596839026`", \(-0.008091110406536069`\), \
\(-0.00008821982242369191`\), "0.0010774784852614805`", 
                "0.001925295428690307`", 
                "0.006240558770349131`", \(-0.0047427139789765595`\), \
\(-0.007931335964317252`\), 
                "0.010397861419992412`", \(-0.005344808451217959`\), \
\(-0.006886292345629484`\), \(-0.00417121835502187`\), \
\(-0.0015110623707690592`\), \(-0.011188480403452616`\), 
                "0.0026669168652677976`", \(-0.0002561610637605032`\), \
\(-0.006111255119646537`\), \(-0.0029017738164583994`\), \
\(-0.006845824504355794`\), "0.0031439849491299394`", 
                "0.008579054327245414`", \(-0.009175997663447632`\), 
                "0.0006482225288608493`", \(-0.012552980055185294`\), 
                "0.0012477092574350933`", "0.000014969265616997583`", 
                "0.002415988721071449`", \(-0.009424848682046582`\), \
\(-0.005111791518553305`\), 
                "0.003055088664401187`", \(-0.015440540020113329`\), \
\(-0.0028022930124238328`\), 
                "0.0030536974915258562`", \(-0.00438885860315569`\), \
\(-0.013169834080078595`\), \(-0.010873687288846485`\), \
\(-0.015007405093446422`\), \(-0.007269942762167986`\), \
\(-0.013895587716931586`\), "0.0017126192351515999`", 
                "0.0033101646864865026`", \(-0.008512899619217137`\), \
\(-0.006623511433189879`\), \(-0.005316538401077183`\), \
\(-0.01248865180379152`\), 
                "0.003913476868956575`", \(-0.005937888945503795`\), \
\(-0.007178429477052968`\), \(-0.003508508479514524`\), \
\(-0.0015130249043251948`\), \(-0.005623361203358389`\), \
\(-0.005454343660402034`\), \(-0.000030580224993567866`\), 
                "0.0021986899802309764`", "0.00263547518222064`", 
                "0.002432210937722272`", \(-0.0010955514277870076`\), \
\(-0.002284990181169671`\), \(-0.013565962114241976`\), \
\(-0.0004154978016558602`\), \(-0.007824038731242326`\), \
\(-0.008366588370909376`\), "0.002746356990387842`", "0.007364200062686995`", 
                "0.00820784995856282`", "0.00538737596967494`", 
                "0.004474118114872677`", \(-0.005976204772922915`\), \
\(-0.003685346216740499`\), \(-0.004386986228683697`\), \
\(-0.0024798641498887577`\), "0.008901687053908527`", 
                "0.00004406877281419879`", \(-0.008550628216899673`\), \
\(-0.00042500704373252637`\), 
                "0.011262517819895485`", \(-0.0021072784428167878`\), 
                "0.002231082170943859`", 
                "0.001806977095475431`", \(-0.0008090105170407727`\), \
\(-0.0028307904856879084`\), \(-0.005863637405788841`\), \
\(-0.013612836542953838`\), \(-0.008012264959505059`\), \
\(-0.012932285960678027`\), \(-0.009564989729415512`\), \
\(-0.009343579808324988`\), 
                "0.0008856077471035548`", \(-0.00920249320755188`\), \
\(-0.007244387359883125`\), \(-0.0018173462440800362`\), 
                "0.00013806095581439613`", \(-0.005339239209721426`\), 
                "0.005316135050531934`", \(-0.006873761427320227`\), \
\(-0.014015199602755702`\), "0.002334349237586923`", 
                "0.00044086773284090277`", \(-0.0138574592944845`\), \
\(-0.003080650799109276`\), \(-0.001771887724463067`\), 
                "0.003953478271749178`", "0.007647456938795669`", 
                "0.004477970008244921`", \(-0.01007268186338557`\), \
\(-0.0013268890505125522`\), "0.010439117069168294`", "0.013312699641468034`",
                 "0.007062613578474976`", "0.0014081395335977626`", 
                "0.00818534498193911`", \(-0.006996649181240065`\), \
\(-0.0007491569987499209`\), \(-0.0017408659291641626`\), \
\(-0.006836507774847428`\), 
                "0.006414613232437715`", \(-0.003820487875262371`\), \
\(-0.008165555456037248`\), \(-0.0065930163500784915`\), 
                "0.0018712039543480677`", \(-0.007569613478140502`\), \
\(-0.00029082306568265566`\), \(-0.000873559098991693`\), \
\(-0.007187311957940511`\), 
                "0.004730341833874593`", \(-0.009813168554428753`\), \
\(-0.022964226820163317`\), "0.005698588111052642`", 
                "0.0008317804725912132`", \(-0.0013855630184028862`\), \
\(-0.011349834934077884`\), \(-0.004104252007394173`\), \
\(-0.00414766892600955`\), \(-0.00753937800066129`\), \(-0.00453007765184651`\
\), "0.006318549775092411`", \(-0.009169168268101642`\), 
                "0.008881837335112263`", \(-0.0032849945382360953`\), \
\(-0.013696307215801203`\), \(-0.008446048600644974`\), \
\(-0.00841754008461669`\), 
                "0.00780463709935487`", \(-0.008237522118736119`\), \
\(-0.0016111522614558785`\), \(-0.002689232107427524`\), \
\(-0.0005785521930785558`\), \(-0.004578969333663415`\), 
                "0.006906773333359938`", \(-0.04019524033192584`\)},
              {"36", \(-0.1314221588927298`\), "0.019709135679705444`", 
                "0.041072830676573115`", \(-0.029241160400023183`\), \
\(-0.009877479532083145`\), 
                "0.02028269693656142`", \(-0.0003090204197115991`\), 
                "0.07859024778557461`", \(-0.0477442214829137`\), 
                "0.08569835587368499`", \(-0.048432190655389395`\), 
                "0.014977702658709189`", "0.04152853263129637`", 
                "0.049273753137977896`", "0.07662360587363816`", 
                "0.03960797893272565`", \(-0.031855421682416875`\), 
                "0.1087527387290516`", "0.033374496325024226`", 
                "0.10853050661101675`", \(-0.008673404660791837`\), \
\(-0.009300530619019325`\), \(-0.016160652855879906`\), \
\(-0.07691473951642498`\), "0.02787512051867366`", \(-0.006094576250044485`\),
                 "0.06563006909627644`", \(-0.056253902874506594`\), 
                "0.06228524814263943`", "0.013912523730088961`", 
                "0.07843614374071116`", "0.08149620724483382`", 
                "0.02729460542183569`", 
                "0.049356609305668646`", \(-0.010139424215358664`\), 
                "0.06363225699771469`", "0.05344752173255584`", 
                "0.10810373547843838`", "0.03426210556328937`", 
                "0.026528304105166607`", \(-0.019663846897419023`\), 
                "0.092050570302639`", \(-0.005388092375705733`\), 
                "0.03273643574551015`", 
                "0.005510085801933175`", \(-0.017176221963480568`\), \
\(-0.008542568265849135`\), "0.05288878518813443`", 
                "0.019859645231766625`", \(-0.00631354731738687`\), 
                "0.060801290965231125`", 
                "0.11255060123387987`", \(-0.008079619271773137`\), 
                "0.050777598988876585`", 
                "0.0005536435100776128`", \(-0.00676196068212751`\), \
\(-0.012082628255100902`\), \(-0.039164042360777335`\), 
                "0.02976397755601896`", 
                "0.04977489822865648`", \(-0.06525413830712037`\), 
                "0.033542558013924466`", "0.04321648991022027`", 
                "0.026177427112506646`", "0.009483014722937262`", 
                "0.07021584710579223`", \(-0.01673684183222205`\), 
                "0.0016075968709668717`", "0.03835256796563495`", 
                "0.01821073991148606`", 
                "0.042962524791355865`", \(-0.019730790825079066`\), \
\(-0.05383980176327261`\), "0.05758605509832444`", \(-0.004068067542306988`\),
                 "0.07877907423468838`", \(-0.007830282513209668`\), \
\(-0.00009394302246127595`\), \(-0.015162085335174071`\), 
                "0.05914777612244784`", 
                "0.0320802073883656`", \(-0.01917290202233684`\), 
                "0.09690061189619487`", 
                "0.017586425556527105`", \(-0.01916417140134189`\), 
                "0.027543277865779203`", "0.08265028161376507`", 
                "0.06824029149787256`", "0.09418237539844516`", 
                "0.045624175138093415`", 
                "0.08720491321378261`", \(-0.01074793055263654`\), \
\(-0.02077368946810734`\), "0.05342463288450259`", "0.04156734867702063`", 
                "0.033365142900631216`", 
                "0.07837536769889696`", \(-0.024559911942815166`\), 
                "0.03726456920816593`", "0.04504986275570751`", 
                "0.022018440939570862`", "0.00949533104750937`", 
                "0.035290679005328666`", "0.034229971069445086`", 
                "0.00019191313969200725`", \(-0.013798377788398779`\), \
\(-0.016539522417075493`\), \(-0.015263891536105498`\), 
                "0.0068753815331603785`", "0.014339974278342184`", 
                "0.085136272961844`", "0.002607550718402992`", 
                "0.04910153009993914`", 
                "0.05250642345207017`", \(-0.017235386360018045`\), \
\(-0.04621570821168266`\), \(-0.05151022453235786`\), \(-0.03380970013330701`\
\), \(-0.028078343274410306`\), "0.03750502887585795`", 
                "0.023128226278763275`", "0.027531527354994045`", 
                "0.015562950080154903`", \(-0.05586455663523104`\), \
\(-0.00027656358169129096`\), "0.05366140725875768`", 
                "0.00266722812441973`", \(-0.07068048570957047`\), 
                "0.013224703946792963`", \(-0.014001662330043555`\), \
\(-0.011340094712094986`\), "0.005077129040149495`", "0.01776526791522617`", 
                "0.03679858682521553`", "0.08543044407364109`", 
                "0.05028278649834313`", "0.08115949449785327`", 
                "0.06002726305905327`", 
                "0.05863775486791407`", \(-0.005557832335045182`\), 
                "0.05775233389640274`", "0.045463796413292935`", 
                "0.01140516865661506`", \(-0.0008664328501439494`\), 
                "0.03350760697541747`", \(-0.03336261158277625`\), 
                "0.043137849289477316`", 
                "0.08795556473965647`", \(-0.014649738234992675`\), \
\(-0.00276676547723867`\), "0.08696562964850922`", "0.019333322997986666`", 
                
                "0.011119883403570707`", \(-0.02481094982117047`\), \
\(-0.04799335100027561`\), \(-0.028102516705148035`\), "0.06321340022605`", 
                "0.00832719326821081`", \(-0.0655130474932052`\), \
\(-0.08354686685621751`\), \(-0.04432303380899345`\), \
\(-0.008837099108133665`\), \(-0.051368989445844934`\), 
                "0.04390905926878307`", "0.0047015047071294995`", 
                "0.010925199089248371`", 
                "0.042904055541636885`", \(-0.04025636062540258`\), 
                "0.02397633841644613`", "0.05124479578639208`", 
                "0.04137596986452641`", \(-0.011743164936117071`\), 
                "0.047504826702564694`", "0.0018251261278081751`", 
                "0.00548221831033876`", 
                "0.045105606779688404`", \(-0.02968633335255928`\), 
                "0.06158476557982878`", 
                "0.14411721531100322`", \(-0.03576278253131521`\), \
\(-0.005220027062032971`\), "0.008695415065087402`", "0.07122846406928215`", 
                "0.02575716460529354`", "0.026029637328073767`", 
                "0.047315077104112`", 
                "0.02842953004424664`", \(-0.03965349260488657`\), 
                "0.05754319567844371`", \(-0.05573998522161338`\), 
                "0.020615728492402778`", "0.08595428321811147`", 
                "0.05300509415094222`", 
                "0.05282618249087109`", \(-0.04897977075737533`\), 
                "0.05169643890525733`", "0.010111151539366101`", 
                "0.016876886197061135`", "0.003630835543975103`", 
                "0.02873636088555923`", \(-0.0433450229952506`\), 
                "0.25225434980930395`"},
              {"37", \(-0.11038723164904951`\), "0.01655456693306951`", 
                "0.03449887075799572`", \(-0.024560932296044755`\), \
\(-0.00829652800108677`\), 
                "0.017036326172598964`", \(-0.00025955979526126816`\), 
                "0.06601139382243355`", \(-0.04010246431151478`\), 
                "0.07198180536276726`", \(-0.04068031977401304`\), 
                "0.012580428954199582`", "0.03488163480374557`", 
                "0.041387184989858966`", "0.06435952508026159`", 
                "0.033268477572082615`", \(-0.02675676493341819`\), 
                "0.09134619202497733`", "0.028032702308656145`", 
                "0.09115952952833249`", \(-0.007285172740605002`\), \
\(-0.007811923320623204`\), \(-0.01357404067496699`\), \
\(-0.06460406098758427`\), 
                "0.02341353552448927`", \(-0.0051191017251937185`\), 
                "0.05512557168070207`", \(-0.0472501187021271`\), 
                "0.052316109954121434`", "0.011685738483947446`", 
                "0.06588195508058271`", "0.06845223654404661`", 
                "0.02292593544996357`", 
                "0.041456779516790276`", \(-0.008516546821927881`\), 
                "0.05344752173255584`", "0.04489291617386169`", 
                "0.09080106574817567`", "0.02877824421288087`", 
                "0.022282285386162944`", \(-0.01651652689976405`\), 
                "0.0773173086870257`", \(-0.004525694953078487`\), 
                "0.02749676726094142`", 
                "0.004628162578888999`", \(-0.01442706168208525`\), \
\(-0.007175277517772335`\), "0.044423608860091425`", 
                "0.01668098650286469`", \(-0.005303025122426091`\), 
                "0.051069669277145895`", 
                "0.09453618320777253`", \(-0.006786426366023461`\), 
                "0.04265033103544412`", 
                "0.0004650294509909408`", \(-0.005679667161981667`\), \
\(-0.010148729067933137`\), \(-0.03289559578701666`\), 
                "0.025000069341085306`", 
                "0.0418081187173263`", \(-0.054809810933380505`\), 
                "0.028173864687514216`", "0.03629942410755969`", 
                "0.021987568420657216`", "0.00796519971800685`", 
                "0.05897736763119106`", \(-0.014058007051269056`\), 
                "0.001350291074875381`", "0.03221400287461465`", 
                "0.015295998650810537`", 
                "0.03608610767262161`", \(-0.0165727560388405`\), \
\(-0.04522240936577747`\), 
                "0.04836905174478398`", \(-0.0034169482371930733`\), 
                "0.06616999743353999`", \(-0.0065769974937688646`\), \
\(-0.00007890686220357318`\), \(-0.012735300045882178`\), 
                "0.04968080968510067`", 
                "0.026945572300478803`", \(-0.016104160780464147`\), 
                "0.08139107120474821`", 
                "0.01477160965961361`", \(-0.01609682754921662`\), 
                "0.023134806335251137`", "0.06942159419101257`", 
                "0.0573180118850645`", "0.07910790522663556`", 
                "0.03832174446225849`", 
                "0.0732472289069785`", \(-0.009027657966189592`\), \
\(-0.017448732320651604`\), "0.04487369082713537`", "0.03491423810190446`", 
                "0.02802484595753635`", 
                "0.0658309066191742`", \(-0.02062894653195179`\), 
                "0.031300145029891216`", "0.03783935431947369`", 
                "0.018494253640523487`", "0.007975544738854635`", 
                "0.02964218813049014`", "0.028751253043006627`", 
                "0.00016119625781653424`", \(-0.011589862304364689`\), \
\(-0.013892269825734535`\), \(-0.012820811536335627`\), 
                "0.0057749343061397305`", "0.012044772935109183`", 
                "0.0715096872883259`", "0.0021901961405453654`", 
                "0.0412425273114624`", 
                "0.044102446478585355`", \(-0.01447675645198543`\), \
\(-0.03881859901838908`\), \(-0.0432656953412937`\), \(-0.028398249062751638`\
\), \(-0.023584231224536095`\), "0.03150211764442906`", "0.0194264109901691`",
                 "0.02312493656620333`", 
                "0.01307200391558694`", \(-0.04692308973023449`\), \
\(-0.00023229787438483644`\), "0.045072568002184586`", 
                "0.0022403218095930107`", \(-0.059367637960186515`\), 
                "0.011108008499969114`", \(-0.011760609901103903`\), \
\(-0.009525042599002989`\), "0.004264503217638913`", "0.014921827195565748`", 
                "0.030908746001869557`", "0.0717567744990063`", 
                "0.04223471633640434`", "0.06816941674932335`", 
                "0.05041952931215092`", 
                "0.04925242047855818`", \(-0.004668266984839111`\), 
                "0.0485087165954944`", "0.038187035341701585`", 
                "0.009579701057276513`", \(-0.0007277549276545728`\), 
                "0.02814450777832514`", \(-0.02802271979271918`\), 
                "0.03623337040328244`", 
                "0.07387773402554064`", \(-0.012304957259635565`\), \
\(-0.002323927595070374`\), "0.07304624415241208`", "0.016238905389361326`", 
                "0.009340077468840646`", \(-0.020839804249281724`\), \
\(-0.04031171911280054`\), \(-0.023604535548563947`\), "0.05309570557102663`",
                 "0.0069943746171045665`", \(-0.05502728010708158`\), \
\(-0.07017467543458354`\), \(-0.03722885882932087`\), \
\(-0.007422666881856587`\), \(-0.04314706580162375`\), 
                "0.036881143467984344`", "0.003948999876258392`", 
                "0.009176553579988101`", 
                "0.03603699678700342`", \(-0.03381308177512992`\), 
                "0.020138777548408215`", "0.043042750103488285`", 
                "0.03475349064892156`", \(-0.009863598947223362`\), 
                "0.03990138614253166`", "0.0015330034322715651`", 
                "0.004604755451232381`", 
                "0.03788617616854445`", \(-0.02493485257135848`\), 
                "0.05172774394660353`", 
                "0.12105036597471172`", \(-0.03003872857484508`\), \
\(-0.004384529529615096`\), "0.007303660243915969`", "0.0598279090030746`", 
                "0.021634571520225764`", "0.02186343330290381`", 
                "0.0397420071378327`", 
                "0.023879208385470172`", \(-0.03330670650025087`\), 
                "0.048333052239445`", \(-0.046818456739818576`\), 
                "0.01731605397353328`", "0.07219676995696168`", 
                "0.04452130185591874`", 
                "0.04437102611070664`", \(-0.04114025630278114`\), 
                "0.04342210495509722`", "0.008492799362135525`", 
                "0.014175636451614354`", "0.003049697917377268`", 
                "0.024136929057862196`", \(-0.03640738467944005`\), 
                "0.21187948502358997`"},
              {"38", \(-0.22327082161261708`\), "0.03348350805950588`", 
                "0.06977791818653256`", \(-0.049677299189312456`\), \
\(-0.016780678305475707`\), 
                "0.0344579213102266`", \(-0.0005249894202422913`\), 
                "0.13351560605656043`", \(-0.08111182807798635`\), 
                "0.14559144734782298`", \(-0.08228060694813241`\), 
                "0.025445358732913592`", "0.07055210231726643`", 
                "0.08371032282336206`", "0.13017451229280436`", 
                "0.06728930701817964`", \(-0.05411862224584903`\), 
                "0.18475813769332974`", "0.05669935175450572`", 
                "0.18438059141041674`", \(-0.014735096433580373`\), \
\(-0.01580050982450129`\), \(-0.0274550522630944`\), \(-0.1306691141786031`\),
                 "0.04735655777679726`", \(-0.010353969666856921`\), 
                "0.11149778373051124`", \(-0.0955687778950514`\), 
                "0.1058153255456994`", "0.023635744763996804`", 
                "0.13325380137308562`", "0.13845249007603042`", 
                "0.04637033076818957`", 
                "0.0838510857266034`", \(-0.01722569157526774`\), 
                "0.10810373547843838`", "0.09080106574817567`", 
                "0.1836555573506042`", "0.05820729566265719`", 
                "0.045068474779693855`", \(-0.033406567734403037`\), 
                "0.15638311403905203`", \(-0.00915373649150308`\), 
                "0.05561536172552582`", 
                "0.009360989003062956`", \(-0.02918038496930469`\), \
\(-0.014512820756161822`\), "0.08985183794375508`", 
                "0.03373920612163158`", \(-0.01072597580742589`\), 
                "0.10329425648832431`", 
                "0.19121026029555302`", \(-0.013726324756225842`\), 
                "0.08626518040246282`", 
                "0.0009405753368913805`", \(-0.011487777479314717`\), \
\(-0.020526967145305625`\), \(-0.0665351108917586`\), "0.050565504169019324`",
                 "0.0845617095079642`", \(-0.11085912144652862`\), 
                "0.0569848688368494`", "0.07341974360156422`", 
                "0.04447237595514101`", "0.01611052889705553`", 
                "0.119288482289598`", \(-0.02843392970078014`\), 
                "0.002731118383891513`", "0.0651565111453572`", 
                "0.030937909531146005`", 
                "0.07298828667506461`", \(-0.03352029760961254`\), \
\(-0.09146750347449431`\), "0.0978319481551569`", \(-0.006911169244205337`\), 
                "0.1338364000291373`", \(-0.01330273087060012`\), \
\(-0.0001595981681203529`\), \(-0.025758603257370456`\), 
                "0.10048512886017284`", 
                "0.05450050677488731`", \(-0.03257251001879685`\), 
                "0.164622765408137`", 
                "0.029877272724152054`", \(-0.0325576777185276`\), 
                "0.046792796061253306`", "0.14041312696347996`", 
                "0.11593224520265695`", "0.16000480066533174`", 
                "0.07751011818938829`", 
                "0.14815091142879785`", \(-0.018259472415768235`\), \
\(-0.03529205998857074`\), "0.09076218028202848`", "0.07061804622272062`", 
                "0.05668346138436788`", 
                "0.13315055001194112`", \(-0.04172440754592728`\), 
                "0.06330812896582011`", "0.07653442886455941`", 
                "0.03740674662953528`", "0.016131452886812135`", 
                "0.059954721206628654`", "0.058152702929565855`", 
                "0.00032603789755322434`", \(-0.023441824207527218`\), \
\(-0.028098707175818787`\), \(-0.025931560042730922`\), 
                "0.011680466191868745`", "0.024361933071291007`", 
                "0.14463653445795346`", "0.004429922596003043`", 
                "0.08341773609729161`", 
                "0.08920225023584065`", \(-0.029280898334299095`\), \
\(-0.07851506344720519`\), \(-0.08750982520517807`\), \
\(-0.0574387119405117`\), \(-0.04770180938448647`\), "0.06371664171604904`", 
                "0.03929214165410929`", "0.04677283332270545`", 
                "0.026439625405549103`", \(-0.09490732433602267`\), \
\(-0.00046984906223267474`\), "0.0911644321512882`", 
                "0.004531307503885604`", \(-0.12007784873809152`\), 
                "0.02246721968853173`", \(-0.0237871807822219`\), \
\(-0.01926548981439998`\), "0.008625446285300405`", "0.03018110489904785`", 
                "0.06251647959424599`", "0.14513629664706224`", 
                "0.08542455206218601`", "0.1378804546422863`", 
                "0.10197927393120104`", 
                "0.09961866261506575`", \(-0.009442104758327432`\), 
                "0.09811443631527002`", "0.077237653561223`", 
                "0.01937604280775348`", \(-0.0014719677104201231`\), 
                "0.056925491124982415`", \(-0.056679160972458634`\), 
                "0.07328614241776586`", 
                "0.14942618025970653`", \(-0.02488818567351603`\), \
\(-0.0047004097826205725`\), "0.14774439673852713`", "0.032845046426195776`", 
                "0.018891376649642612`", \(-0.04215089143440172`\), \
\(-0.08153506988513662`\), \(-0.047742877205830155`\), "0.10739214698882975`",
                 "0.014146923915913032`", \(-0.11129897776290064`\), \
\(-0.1419363200491414`\), \(-0.07529963179934657`\), \(-0.015013194085143565`\
\), \(-0.08726988337138117`\), "0.07459633764790198`", "0.00798730463432114`",
                 "0.018560630851673213`", 
                "0.07288895428291843`", \(-0.06839083140692995`\), 
                "0.04073298462454507`", "0.08705889292183491`", 
                "0.07029291608435706`", \(-0.019950258812590372`\), 
                "0.08070512444635661`", "0.0031006750576590032`", 
                "0.009313645405932991`", 
                "0.07662913141806385`", \(-0.05043359578122567`\), 
                "0.10462528789419727`", 
                "0.24483823232027388`", \(-0.060756769681720765`\), \
\(-0.008868213251096355`\), "0.014772489526895085`", "0.12100879964948712`", 
                "0.043758399285840986`", "0.044221298458969195`", 
                "0.0803827621514123`", 
                "0.048298434484100296`", \(-0.06736662940478168`\), 
                "0.09775913503162252`", \(-0.09469569212649123`\), 
                "0.03502370283232379`", "0.14602623786522634`", 
                "0.09004943321920784`", 
                "0.08974548330941551`", \(-0.08321088126639947`\), 
                "0.0878261815668726`", "0.017177659617405906`", 
                "0.028671848638220223`", "0.006168363401375079`", 
                "0.0488197040676556`", \(-0.07363810622580441`\), 
                "0.42855053068524396`"},
              {"39", \(-0.07076285038105457`\), "0.01061217249049508`", 
                "0.022115224680375523`", \(-0.015744588856162253`\), \
\(-0.005318422799927041`\), 
                "0.010921000390943719`", \(-0.00016638872705318383`\), 
                "0.04231607509963274`", \(-0.025707363429579536`\), 
                "0.04614335958018881`", \(-0.026077793043800163`\), 
                "0.008064583181556551`", "0.022360592505041653`", 
                "0.026530923326725485`", "0.041257157877910185`", 
                "0.021326490986958473`", \(-0.017152209774442893`\), 
                "0.05855674449462659`", "0.017970139205507996`", 
                "0.058437085996768556`", \(-0.004670101613586465`\), \
\(-0.005007770852366426`\), \(-0.008701530013931721`\), \
\(-0.041413915661977864`\), 
                "0.015009059349167998`", \(-0.0032815591446023955`\), 
                "0.03533780603732721`", \(-0.030289310006756366`\), 
                "0.03353682310805709`", "0.007491049024226749`", 
                "0.0422330994312853`", "0.043880757769294364`", 
                "0.014696487228244173`", 
                "0.026575536340595035`", \(-0.005459464102146614`\), 
                "0.03426210556328937`", "0.02877824421288087`", 
                "0.05820729566265719`", "0.01844806286962513`", 
                "0.01428388051203188`", \(-0.010587787231936895`\), 
                "0.04956364123597369`", \(-0.00290116048795526`\), 
                "0.017626582337300883`", 
                "0.002966846538468635`", \(-0.009248352295792305`\), \
\(-0.0045996541615149775`\), "0.02847739851967025`", 
                "0.010693212742787072`", \(-0.0033994617647288574`\), 
                "0.03273780229907352`", 
                "0.0606016627828457`", \(-0.004350384246320548`\), 
                "0.027340652978406016`", 
                "0.0002981034035519201`", \(-0.0036409051263761637`\), \
\(-0.006505761453237744`\), \(-0.021087458106323044`\), 
                "0.016026094140340202`", 
                "0.026800759520025533`", \(-0.03513539014026075`\), 
                "0.01806063021742435`", "0.02326945497834494`", 
                "0.014094954562687088`", "0.005106027458796136`", 
                "0.03780696896922642`", \(-0.009011772781723961`\), 
                "0.0008655932744654773`", "0.02065052843102843`", 
                "0.00980537737731589`", 
                "0.02313271018690625`", \(-0.010623832471011032`\), \
\(-0.028989463183524505`\), 
                "0.03100659306840318`", \(-0.0021904072894682793`\), 
                "0.042417746673735636`", \(-0.004216131545791368`\), \
\(-0.000050582611781604696`\), \(-0.008163862053989264`\), 
                "0.031847484985703015`", 
                "0.017273243224295385`", \(-0.010323443235205397`\), 
                "0.05217509405731119`", 
                "0.009469222016127791`", \(-0.010318742326071013`\), 
                "0.014830382235698956`", "0.04450215672199266`", 
                "0.03674325226360771`", "0.050711488800700054`", 
                "0.024565847238068258`", 
                "0.04695454920411535`", \(-0.005787107805944421`\), \
\(-0.01118537004778643`\), "0.028765919958403288`", "0.02238149258809547`", 
                "0.017965102954570943`", 
                "0.0422003752241205`", \(-0.013224020886765742`\), 
                "0.020064707181870634`", "0.024256614902142835`", 
                "0.011855593112746622`", "0.005112659051522079`", 
                "0.019001887195737154`", "0.018430760396441523`", 
                "0.00010333356950305881`", \(-0.007429588367504318`\), \
\(-0.008905528261249376`\), \(-0.008218678509791471`\), 
                "0.003701975365819436`", "0.007721205182413373`", 
                "0.04584071207137094`", "0.00140400768715092`", 
                "0.026438191681045744`", 
                "0.028271519948289907`", \(-0.009280208729862028`\), \
\(-0.02488435187027421`\), \(-0.02773512733612083`\), \
\(-0.018204470023311072`\), \(-0.015118482459999374`\), 
                "0.020194180108133068`", "0.012453145112911679`", 
                "0.014824055299331477`", 
                "0.008379703371854627`", \(-0.030079670704614245`\), \
\(-0.0001489126911089878`\), "0.02889340857798347`", 
                "0.0014361403456665874`", \(-0.03805714863662374`\), 
                "0.007120699847005946`", \(-0.007539044746294534`\), \
\(-0.0061059522395607`\), "0.002733725618726544`", "0.009565517763945682`", 
                "0.01981380397100616`", "0.04599910534801401`", 
                "0.027074226505661218`", "0.043699458405954676`", 
                "0.032321035283700325`", 
                "0.031572869517278175`", \(-0.00299255514657008`\), 
                "0.03109612410189929`", "0.024479493035679725`", 
                "0.006140990606291058`", \(-0.0004665214653033574`\), 
                "0.018041811206008233`", \(-0.0179637399936506`\), 
                "0.02322711178046726`", 
                "0.047358729458505174`", \(-0.007887994258947975`\), \
\(-0.0014897351645631635`\), "0.04682570953757246`", "0.010409820187110116`", 
                "0.0059873818248862695`", \(-0.013359189536981975`\), \
\(-0.02584150454330888`\), \(-0.015131498384230896`\), "0.03403657663183579`",
                 "0.004483687806509803`", \(-0.035274797011610015`\), \
\(-0.044984913419189435`\), \(-0.02386526165971949`\), \
\(-0.004758241131176598`\), \(-0.027659080820223714`\), 
                "0.023642361513372148`", "0.0025314747296761447`", 
                "0.005882556146157507`", 
                "0.023101228047177184`", \(-0.021675605147730728`\), 
                "0.012909801987299154`", "0.027592210077753938`", 
                "0.02227844672133501`", \(-0.006322981073935682`\), 
                "0.025578463880473294`", "0.0009827195672082963`", 
                "0.002951841586831823`", 
                "0.024286629673333875`", \(-0.015984287452650205`\), 
                "0.033159655793166404`", 
                "0.0775983672031346`", \(-0.019256086270346952`\), \
\(-0.00281066752431906`\), "0.004681952879454536`", "0.03835220170078763`", 
                "0.01386866872802079`", "0.014015378740072512`", 
                "0.025476295246520685`", 
                "0.015307575205538718`", \(-0.02135099733505495`\), 
                "0.030983515873948365`", \(-0.030012596564470362`\), 
                "0.011100317656439313`", "0.04628116091091306`", 
                "0.02854002383188918`", 
                "0.02844369076949159`", \(-0.026372631670367703`\), 
                "0.027835392465831894`", "0.005444240983321068`", 
                "0.009087178166320533`", "0.0019549844145098595`", 
                "0.015472784977612376`", \(-0.023338662237924666`\), 
                "0.13582364620943266`"},
              {"40", \(-0.05478993142407434`\), "0.008216743671059687`", 
                "0.017123273541708253`", \(-0.012190647198128297`\), \
\(-0.004117923725840358`\), 
                "0.008455861504729541`", \(-0.0001288306914700502`\), 
                "0.03276429426400822`", \(-0.01990457806342861`\), 
                "0.03572766633142614`", \(-0.02019139258618034`\), 
                "0.00624420804280555`", "0.01731325580238229`", 
                "0.020542240198931347`", "0.03194440075138788`", 
                "0.016512576477620694`", \(-0.013280533390789882`\), 
                "0.04533904439972364`", "0.013913835995143243`", 
                "0.04524639577326716`", \(-0.003615944606159717`\), \
\(-0.0038773935774369774`\), \(-0.006737380280479576`\), \
\(-0.03206577444101468`\), 
                "0.011621144824614698`", \(-0.002540830386687567`\), 
                "0.027361192476508377`", \(-0.023452266397072995`\), 
                "0.0259667357713407`", "0.005800134676904545`", 
                "0.03270004824856167`", "0.033975789500697406`", 
                "0.011379127933290052`", 
                "0.02057678295628738`", \(-0.004227128530832802`\), 
                "0.026528304105166607`", "0.022282285386162944`", 
                "0.045068474779693855`", "0.01428388051203188`", 
                "0.011059656719727454`", \(-0.008197862766220965`\), 
                "0.0383759061403421`", \(-0.002246297080026327`\), 
                "0.01364782837747417`", 
                "0.0022971561704073114`", \(-0.007160771299396453`\), \
\(-0.003561398879875195`\), "0.02204934797887259`", 
                "0.008279491141543955`", \(-0.0026321194802820364`\), 
                "0.02534807364714878`", 
                "0.04692237424265711`", \(-0.003368395326654222`\), 
                "0.021169193916153198`", 
                "0.0002308141199787754`", \(-0.002819063125940997`\), \
\(-0.005037250788582071`\), \(-0.016327499208013976`\), 
                "0.012408609803260353`", 
                "0.020751167714527882`", \(-0.027204466835021455`\), 
                "0.01398390095593402`", "0.01801696562071281`", 
                "0.010913376012363514`", "0.0039534712467119764`", 
                "0.02927300449347942`", \(-0.006977593611070662`\), 
                "0.0006702075438414057`", "0.015989195326561737`", 
                "0.007592062094691176`", 
                "0.0179110874981502`", \(-0.008225771706666433`\), \
\(-0.022445827030609287`\), 
                "0.024007640997554053`", \(-0.0016959783916913928`\), 
                "0.03284301605860634`", \(-0.0032644467686766894`\), \
\(-0.000039164869925967416`\), \(-0.006321077227457615`\), 
                "0.024658722889193786`", 
                "0.013374246608696275`", \(-0.007993187723097461`\), 
                "0.040397889712623335`", 
                "0.0073317852815307245`", \(-0.007989547924987059`\), 
                "0.011482799538333786`", "0.034456923398243834`", 
                "0.02844939485873956`", "0.03926465622626976`", 
                "0.01902073020377373`", 
                "0.036355750469183754`", \(-0.00448081497740672`\), \
\(-0.008660556415844881`\), "0.022272743019595694`", "0.017329438221704147`", 
                "0.013909936550137995`", 
                "0.03267471070129199`", \(-0.010239033527264536`\), 
                "0.015535608368217354`", "0.018781299225679657`", 
                "0.00917949362046932`", "0.003958605925554479`", 
                "0.014712693041279373`", "0.014270483633385924`", 
                "0.00008000863668421715`", \(-0.005752547204820433`\), \
\(-0.0068953310967762305`\), \(-0.006363520258485063`\), 
                "0.002866348307545899`", "0.005978338919045272`", 
                "0.035493333822708584`", "0.0010870885568293543`", 
                "0.020470440370627726`", 
                "0.021889941273986163`", \(-0.007185436951340895`\), \
\(-0.019267340492404587`\), \(-0.021474625691320033`\), \
\(-0.014095272573359647`\), \(-0.011705868443100608`\), 
                "0.015635856064755767`", "0.009642163410268056`", 
                "0.011477900747402783`", 
                "0.006488197841461193`", \(-0.023289947851023687`\), \
\(-0.00011529942745523155`\), "0.022371454316364177`", 
                "0.0011119680825560055`", \(-0.02946671244541442`\), 
                "0.005513382434539775`", \(-0.005837296581867137`\), \
\(-0.004727688365896747`\), "0.0021166563864471392`", "0.00740634470629896`", 
                "0.015341340194404147`", "0.03561597383393729`", 
                "0.02096290646316567`", "0.03383541387095498`", 
                "0.025025381216457396`", 
                "0.024446094898631445`", \(-0.0023170617121894958`\), 
                "0.024076962670708302`", "0.01895386827266764`", 
                "0.004754817709896179`", \(-0.00036121607530203477`\), 
                "0.013969329859102765`", \(-0.013908881243081294`\), 
                "0.017984180325950075`", 
                "0.036668697280988725`", \(-0.0061074795912540066`\), \
\(-0.0011534652302290628`\), "0.036255993090042404`", "0.008060067268593372`",
                 "0.00463588221543852`", \(-0.010343691282515374`\), \
\(-0.020008440222496572`\), \(-0.011715946352515303`\), 
                "0.026353682610668495`", 
                "0.0034716089886537627`", \(-0.027312406140464072`\), \
\(-0.0348307100135581`\), \(-0.018478284053177436`\), \
\(-0.003684188862835495`\), \(-0.021415744747878582`\), 
                "0.018305697962212722`", "0.001960058506601188`", 
                "0.004554718275347031`", 
                "0.01788671165309096`", \(-0.016782886969988964`\), 
                "0.009995741575891535`", "0.021363968379707055`", 
                "0.01724965234616441`", \(-0.004895728444672823`\), 
                "0.019804774318693985`", "0.0007608955462717492`", 
                "0.002285538206083158`", 
                "0.018804538923436472`", \(-0.012376239915116109`\), 
                "0.025674704412979883`", 
                "0.06008250366944196`", \(-0.014909513121179134`\), \
\(-0.0021762306080669656`\), "0.0036251207493012585`", 
                "0.029695164762766672`", "0.0107381684663582`", 
                "0.010851762413694316`", "0.019725667662901982`", 
                "0.011852278296648063`", \(-0.01653155113910522`\), 
                "0.02398977289451933`", \(-0.023238013997044903`\), 
                "0.008594702444951`", "0.035834362506324`", 
                "0.02209783721501005`", 
                "0.022023248898482197`", \(-0.020419678869785567`\), 
                "0.021552258510680936`", "0.004215341645030142`", 
                "0.007035978142343844`", "0.0015136962605283488`", 
                "0.011980196152327404`", \(-0.018070551096509818`\), 
                "0.1051649025089999`"},
              {"41", 
                "0.040612502735644394`", \(-0.006090581173320716`\), \
\(-0.01269245964506265`\), "0.009036198436739066`", 
                "0.0030523708322690597`", \(-0.006267824937305266`\), 
                "0.00009549449458634302`", \(-0.02428621383241624`\), 
                "0.014754074517743365`", \(-0.02648278449908186`\), 
                "0.014966672987701645`", \(-0.004628458361401527`\), \
\(-0.012833282144394309`\), \(-0.015226735361614086`\), \
\(-0.023678475756117066`\), \(-0.012239786397601567`\), 
                "0.00984406595601763`", \(-0.033607124828526604`\), \
\(-0.010313495339907868`\), \(-0.03353844993703434`\), 
                "0.002680283701634166`", "0.002874080203751408`", 
                "0.004994017476572815`", 
                "0.02376844282075621`", \(-0.00861406035222023`\), 
                "0.0018833657635281584`", \(-0.020281217286109474`\), 
                "0.01738376392253861`", \(-0.01924758984250081`\), \
\(-0.004299293306459389`\), \(-0.024238592099549268`\), \
\(-0.02518422287049`\), \(-0.008434667690000624`\), \
\(-0.015252339843882193`\), 
                "0.003133317829759777`", \(-0.019663846897419023`\), \
\(-0.01651652689976405`\), \(-0.033406567734403037`\), \
\(-0.010587787231936895`\), \(-0.008197862766220965`\), 
                "0.006076585886605007`", \(-0.028445766450123044`\), 
                "0.0016650458202171492`", \(-0.010116319785577085`\), \
\(-0.0017027446253359768`\), "0.005307851943364164`", 
                "0.0026398522135784156`", \(-0.016343864316604537`\), \
\(-0.0061370921243378476`\), 
                "0.0019510329145352291`", \(-0.01878901257185754`\), \
\(-0.03478075264491969`\), 
                "0.00249679021058909`", \(-0.015691458694788527`\), \
\(-0.00017108871713142026`\), "0.002089603070098517`", 
                "0.0037338130586074643`", 
                "0.012102599675099013`", \(-0.009197761093729438`\), \
\(-0.015381600846533955`\), 
                "0.020165045931661737`", \(-0.010365430309305146`\), \
\(-0.013354900189520945`\), \(-0.008089433617405137`\), \
\(-0.0029304720347182694`\), \(-0.021698329312921726`\), 
                "0.00517207326697452`", \(-0.000496784810644038`\), \
\(-0.011851835219772077`\), \(-0.0056275420424116126`\), \
\(-0.013276419062962543`\), "0.006097273116735257`", 
                "0.016637750549982944`", \(-0.0177954299329734`\), 
                "0.0012571274553903886`", \(-0.02434456559551165`\), 
                "0.00241973935497561`", "0.000029030578167699926`", 
                "0.004685436895428254`", \(-0.018278038040304024`\), \
\(-0.009913529965547622`\), 
                "0.005924872505465072`", \(-0.02994454206867798`\), \
\(-0.005434614391075676`\), 
                "0.005922174540585872`", \(-0.008511513256950856`\), \
\(-0.02554085868335633`\), \(-0.02108783669731538`\), \(-0.02910454379037322`\
\), \(-0.014098930904945283`\), \(-0.026948345745462395`\), 
                "0.003321360436087117`", 
                "0.006419553045400534`", \(-0.016509453713537237`\), \
\(-0.012845277205017611`\), \(-0.010310604914298145`\), \
\(-0.02421981088955213`\), 
                "0.007589583821849271`", \(-0.011515618307142036`\), \
\(-0.013921455025707902`\), \(-0.006804210191242066`\), \
\(-0.0029342780653724013`\), \(-0.010905640340427743`\), \
\(-0.01057785692619428`\), \(-0.000059305622251339474`\), 
                "0.004264019556520925`", "0.0051110969799088345`", 
                "0.0047168973785664745`", \(-0.002124652750165113`\), \
\(-0.004431385464331003`\), \(-0.02630908781058481`\), \
\(-0.0008057937989811192`\), \(-0.01517351443857934`\), \
\(-0.016225705650039106`\), "0.005326135117499147`", "0.014281728378155079`", 
                "0.015917857021672824`", "0.010447983435396194`", 
                "0.008676860908784185`", \(-0.011589925935278972`\), \
\(-0.0071471596641746946`\), \(-0.008507882075912377`\), \
\(-0.004809313421954087`\), "0.01726344688208733`", 
                "0.0000854645769986549`", \(-0.016582622500317057`\), \
\(-0.0008242355049729465`\), 
                "0.0218419134445934`", \(-0.004086741001231017`\), 
                "0.0043268392063670474`", 
                "0.0035043529295035914`", \(-0.0015689509194609461`\), \
\(-0.005489880838097319`\), \(-0.011371618916462552`\), \
\(-0.026399993523770954`\), \(-0.015538550130549951`\), \
\(-0.02508017080291564`\), \(-0.0185498199522722`\), \
\(-0.01812042961437719`\), 
                "0.0017174994142008565`", \(-0.0178468139476535`\), \
\(-0.014049370150087991`\), \(-0.0035244622913654503`\), 
                "0.00026774789573685734`", \(-0.010354629625775533`\), 
                "0.010309822678226421`", \(-0.0133305984092735`\), \
\(-0.027180314520020055`\), "0.004527109729119108`", 
                "0.0008549948612924357`", \(-0.026874401560317847`\), \
\(-0.0059744463168171676`\), \(-0.003436302515135023`\), 
                "0.007667160363030403`", "0.014831061331007091`", 
                "0.00868433106092776`", \(-0.01953441041632332`\), \
\(-0.002573296331720506`\), "0.020245054889943548`", "0.025817924369376292`", 
                "0.013696847981998753`", "0.0027308690918491146`", 
                "0.01587421209614655`", \(-0.01356892022393701`\), \
\(-0.0014528742670845325`\), \(-0.0033761405354915714`\), \
\(-0.013258350705357023`\), 
                "0.012440151415871256`", \(-0.007409246033794389`\), \
\(-0.015835833367804433`\), \(-0.01278613670229379`\), 
                "0.0036289110003317774`", \(-0.014680095964554642`\), \
\(-0.0005640064086833838`\), \(-0.0016941329224987292`\), \
\(-0.013938681225197348`\), 
                "0.009173767229589775`", \(-0.019031124443985796`\), \
\(-0.04453557033596526`\), "0.011051531306625348`", 
                "0.0016131097306808849`", \(-0.0026870854283155537`\), \
\(-0.022011251498543875`\), \(-0.007959562731340844`\), \
\(-0.008043763137821252`\), \(-0.014621458926849778`\), \
\(-0.008785385785950003`\), 
                "0.01225385118051731`", \(-0.017782185375725065`\), 
                "0.017224951418925293`", \(-0.006370739431227883`\), \
\(-0.026561871998961775`\), \(-0.016379806490359777`\), \
\(-0.016324518627602872`\), 
                "0.015135887970755149`", \(-0.015975401592485793`\), \
\(-0.0031245809155227406`\), \(-0.00521535023181864`\), \
\(-0.001122012602020351`\), \(-0.008880203649902144`\), 
                "0.013394619901260547`", \(-0.07795245914405143`\)},
              {"42", \(-0.19011559934003744`\), "0.028511281307437106`", 
                "0.05941605195393377`", \(-0.04230033033764223`\), \
\(-0.014288784760747238`\), 
                "0.029340996349589192`", \(-0.00044702965463939417`\), 
                "0.11368883440905875`", \(-0.06906690134086481`\), 
                "0.12397144002694309`", \(-0.07006211913864459`\), 
                "0.021666779344429805`", "0.06007527145673734`", 
                "0.07127952537445292`", "0.11084388566582426`", 
                "0.057296994029667196`", \(-0.04608212676163345`\), 
                "0.15732196364404655`", "0.04827962365679005`", 
                "0.1570004821475564`", \(-0.01254696726410521`\), \
\(-0.013454169127281342`\), \(-0.023378037838578367`\), \
\(-0.11126504026755046`\), "0.04032421388244736`", \(-0.008816428114276414`\),
                 "0.09494060991001498`", \(-0.08137702614467326`\), 
                "0.09010198417411562`", "0.020125889040045856`", 
                "0.1134659071409574`", "0.11789260209108152`", 
                "0.039484439399276886`", 
                "0.07139938529847382`", \(-0.01466771454606228`\), 
                "0.092050570302639`", "0.0773173086870257`", 
                "0.15638311403905203`", "0.04956364123597369`", 
                "0.0383759061403421`", \(-0.028445766450123044`\), 
                "0.13316056812734772`", \(-0.007794426905913875`\), 
                "0.047356603745143465`", 
                "0.007970902878749669`", \(-0.024847162461012245`\), \
\(-0.01235769903225152`\), "0.07650903910820558`", 
                "0.028729008773928266`", \(-0.009133192167284436`\), 
                "0.08795528828542452`", 
                "0.16281596033684037`", \(-0.011687995945540968`\), 
                "0.07345499226426407`", 
                "0.0008009019835463237`", \(-0.009781867978943664`\), \
\(-0.01747875800911419`\), \(-0.05665479435682661`\), "0.043056638846000556`",
                 "0.07200448302294539`", \(-0.09439678756001754`\), 
                "0.04852274208507159`", "0.06251707436460868`", 
                "0.037868326670363786`", "0.013718151054520154`", 
                "0.10157440699617507`", \(-0.024211554145823183`\), 
                "0.0023255533556597427`", "0.055480913617981714`", 
                "0.02634369851984859`", 
                "0.062149687835646096`", \(-0.02854260769087342`\), \
\(-0.07788478188771875`\), "0.08330412063602166`", \(-0.005884875925624674`\),
                 "0.11396199118754251`", \(-0.011327304813305898`\), \
\(-0.0001358981938016853`\), \(-0.021933507751110852`\), 
                "0.08556330988541985`", 
                "0.04640730228431223`", \(-0.027735564457129207`\), 
                "0.14017664952603787`", 
                "0.02544056392847051`", \(-0.027722934720583636`\), 
                "0.039844169532444615`", "0.11956208874524175`", 
                "0.09871656367969307`", "0.13624444231477562`", 
                "0.06600003738983852`", 
                "0.1261508293633074`", \(-0.015547981222462117`\), \
\(-0.030051267282533805`\), "0.07728419762643661`", "0.060131422838354064`", 
                "0.04826609297140684`", 
                "0.11337798837815231`", \(-0.03552842548080488`\), 
                "0.05390701209634965`", "0.06516923576775573`", 
                "0.03185192764316476`", "0.013735967878162537`", 
                "0.051051577958715844`", "0.04951715540277656`", 
                "0.0002776219922209226`", \(-0.01996076525651119`\), \
\(-0.023926111423012392`\), \(-0.02208078083709332`\), 
                "0.009945942844654639`", "0.02074423999283853`", 
                "0.12315832958526589`", "0.003772088906585097`", 
                "0.0710303871288727`", 
                "0.07595591373552099`", \(-0.024932749814028533`\), \
\(-0.06685575050368765`\), \(-0.0745148100717348`\), \(-0.048909190493492835`\
\), \(-0.040618196391423965`\), "0.05425486160837667`", 
                "0.03345734568436104`", "0.039827171216336485`", 
                "0.02251339961933474`", \(-0.08081379697347177`\), \
\(-0.0004000775176108892`\), "0.07762671598444511`", 
                "0.0038584183803018653`", \(-0.10224655427619286`\), 
                "0.019130887348999318`", \(-0.020254837145125548`\), \
\(-0.016404607266590814`\), "0.007344586624715133`", "0.02569927769864386`", 
                "0.053232920902270074`", "0.12358387819669507`", 
                "0.07273919536980361`", "0.11740551265169794`", 
                "0.08683557772421674`", 
                "0.08482551195774322`", \(-0.008039973124098532`\), 
                "0.0835446599303122`", "0.06576803315521229`", 
                "0.01649874338540128`", \(-0.0012533837670971797`\), 
                "0.048472181831844145`", \(-0.04826243116113701`\), 
                "0.06240331266056284`", 
                "0.1272367235986434`", \(-0.021192345249735258`\), \
\(-0.0040024093453516745`\), "0.12580468120376223`", "0.027967629811931925`", 
                "0.016086049077817494`", \(-0.035891577456869474`\), \
\(-0.06942729267749788`\), \(-0.04065316573229866`\), "0.09144465112695675`", 
                "0.012046137062003486`", \(-0.09477132618806836`\), \
\(-0.12085909103286517`\), \(-0.0641178033305895`\), \(-0.012783768030636744`\
\), \(-0.07431049906857921`\), "0.06351894680223302`", 
                "0.006801207594873699`", "0.01580441829796015`", 
                "0.06206510608362694`", \(-0.058234944487511965`\), 
                "0.03468422666639348`", "0.07413084023326527`", 
                "0.0598545738050946`", \(-0.016987689585902195`\), 
                "0.06872059229733377`", "0.00264023168225863`", 
                "0.007930589700886718`", 
                "0.06524987520191236`", \(-0.04294431856150374`\), 
                "0.08908866447690467`", 
                "0.20848029734797097`", \(-0.051734524012483955`\), \
\(-0.007551303234028008`\), "0.01257880756592055`", "0.10303926104010315`", 
                "0.03726037395438244`", "0.03765453362602089`", 
                "0.06844610008887894`", 
                "0.04112622398578286`", \(-0.05736283421319441`\), 
                "0.08324212009998844`", \(-0.0806335916781084`\), 
                "0.029822760569347625`", "0.12434166511594699`", 
                "0.0766772919230971`", 
                "0.07641847790139845`", \(-0.07085424978200669`\), 
                "0.0747841882147191`", "0.014626815227510831`", 
                "0.024414142648248482`", "0.005252375104500916`", 
                "0.041570086191240654`", \(-0.06270301062301022`\), 
                "0.3649117264864857`"},
              {"43", 
                "0.011128235359530565`", \(-0.0016688806699310485`\), \
\(-0.0034778619564766367`\), "0.0024760095090421166`", 
                "0.0008363803936723166`", \(-0.0017174472489096455`\), 
                "0.000026166454655934198`", \(-0.006654667536207099`\), 
                "0.004042765224645924`", \(-0.007256550053066674`\), 
                "0.00410101934964215`", \(-0.0012682442727731127`\), \
\(-0.0035164487416024064`\), \(-0.0041722790630337086`\), \
\(-0.006488141173770691`\), \(-0.003353824921096181`\), 
                "0.002697373357322306`", \(-0.009208691158073575`\), \
\(-0.002826001743083549`\), \(-0.009189873545162822`\), 
                "0.0007344247670784562`", "0.0007875269632531736`", 
                "0.0013684111572896253`", 
                "0.006512793056872487`", \(-0.0023603394162796726`\), 
                "0.0005160612144749367`", \(-0.005557258088887019`\), 
                "0.004763326644106078`", \(-0.005274033744368804`\), \
\(-0.001178049727822944`\), \(-0.006641618701097825`\), \
\(-0.006900731069787354`\), \(-0.002311184017511292`\), \
\(-0.0041792949494171`\), 
                "0.0008585606874007657`", \(-0.005388092375705733`\), \
\(-0.004525694953078487`\), \(-0.00915373649150308`\), \
\(-0.00290116048795526`\), \(-0.002246297080026327`\), 
                "0.0016650458202171492`", \(-0.007794426905913875`\), 
                "0.00045623934807437216`", \(-0.0027719736525218448`\), \
\(-0.00046656920089989596`\), "0.0014544049664650866`", 
                "0.0007233461315668962`", \(-0.004478383663850867`\), \
\(-0.001681625139610332`\), 
                "0.0005346026963288654`", \(-0.005148378947089577`\), \
\(-0.009530277016751805`\), 
                "0.0006841456998517189`", \(-0.004299617943434492`\), \
\(-0.0000468800340622097`\), "0.0005725723165453912`", 
                "0.0010231024365854875`", 
                "0.003316234375491339`", \(-0.002520279306547652`\), \
\(-0.004214713767845524`\), 
                "0.005525425966086195`", \(-0.0028402324485046083`\), \
\(-0.003659377346907315`\), \(-0.0022165863996550556`\), \
\(-0.0008029788936953554`\), \(-0.005945561076955452`\), 
                "0.0014172002396964664`", \(-0.00013612404859340572`\), \
\(-0.0032475223855692446`\), \(-0.0015420032779375106`\), \
\(-0.0036378727266846247`\), "0.001670714329920299`", 
                "0.0045589114558771005`", \(-0.00487612728295015`\), 
                "0.0003444656019249397`", \(-0.006670656507820004`\), 
                "0.0006630329882933774`", "7.95467121482949`*^-6", 
                "0.0012838569657710732`", \(-0.005008366771852153`\), \
\(-0.0027164071965342877`\), 
                "0.0016234748236325532`", \(-0.00820510654176323`\), \
\(-0.0014891391556399343`\), 
                "0.0016227355540444927`", \(-0.002332240477905401`\), \
\(-0.006998452879473582`\), \(-0.00577827994296712`\), \
\(-0.00797493854144515`\), \(-0.0038632492670856063`\), \
\(-0.00738411853013696`\), "0.0009100862580963533`", 
                "0.0017590222808285358`", \(-0.004523756828713531`\), \
\(-0.0035197355091930865`\), \(-0.0028252097373142027`\), \
\(-0.006636472460134905`\), 
                "0.0020796225142829554`", \(-0.0031553955604888976`\), \
\(-0.0038146190861866633`\), \(-0.0018644222183677934`\), \
\(-0.0008040217844814875`\), \(-0.0029882554454876385`\), \
\(-0.002898439484026612`\), \(-0.000016250338642072536`\), 
                "0.0011683843645754846`", "0.001400492122045256`", 
                "0.0012924774554553837`", \(-0.000582176282388033`\), \
\(-0.001214244311336101`\), \(-0.007208955408546778`\), \
\(-0.00022079562800354161`\), \(-0.004157695993346099`\), \
\(-0.004446006997486142`\), "0.0014594147405786824`", 
                "0.0039133376184055735`", "0.004361653368411175`", 
                "0.002862852837668655`", 
                "0.002377547402172643`", \(-0.003175756600050996`\), \
\(-0.00195839383287437`\), \(-0.0023312454976774574`\), \
\(-0.0013178003834341935`\), "0.004730358561527683`", 
                "0.000023418156077070036`", \(-0.004543805814257643`\), \
\(-0.0002258488414448349`\), 
                "0.005984904577195684`", \(-0.001119808252428321`\), 
                "0.0011855975822203401`", 
                "0.0009602280469198873`", \(-0.0004299083760723141`\), \
\(-0.0015042827195307182`\), \(-0.003115938275092303`\), \
\(-0.007233864490817484`\), \(-0.00425771945462648`\), \
\(-0.006872219753822653`\), \(-0.005082837756872009`\), \
\(-0.004965180473539648`\), 
                "0.000470612161862862`", \(-0.004890207021221879`\), \
\(-0.0038496691203943785`\), \(-0.0009657382148892285`\), 
                "0.00007336562388615675`", \(-0.002837272952283858`\), 
                "0.0028249953967410665`", \(-0.00365271841401639`\), \
\(-0.007447680313958617`\), "0.0012404737253447363`", 
                "0.0002342772153093817`", \(-0.007363857077620392`\), \
\(-0.0016370585479350429`\), \(-0.0009415815470393869`\), 
                "0.0021008792689887978`", "0.004063860387954514`", 
                "0.002379594299202514`", \(-0.0053526254744138265`\), \
\(-0.0007051091486678867`\), "0.005547349227610518`", "0.007074371671874766`",
                 "0.0037530744908665123`", "0.0007482856741919589`", 
                "0.0043496942186225735`", \(-0.0037180209949026024`\), \
\(-0.00039810220259417896`\), \(-0.0009250965578348181`\), \
\(-0.0036329218144667`\), 
                "0.003408726956945471`", \(-0.00203020814150335`\), \
\(-0.004339178059976292`\), \(-0.0035035304149669184`\), 
                "0.0009943582145957783`", \(-0.0040224943549386225`\), \
\(-0.00015454344444041545`\), \(-0.0004642095074664963`\), \
\(-0.0038193392385869373`\), 
                "0.002513704745775843`", \(-0.005214720041946927`\), \
\(-0.012203195449330772`\), "0.0030282310416542683`", 
                "0.00044200833572393295`", \(-0.0007362885087900757`\), \
\(-0.006031304911889458`\), \(-0.002181000467020429`\), \
\(-0.0022040722276253162`\), \(-0.004006427215205501`\), \
\(-0.0024072843130773093`\), 
                "0.0033576788134698156`", \(-0.004872498140682026`\), 
                "0.004719810416363379`", \(-0.0017456468582204183`\), \
\(-0.007278220825695224`\), \(-0.0044882321819657185`\), \
\(-0.004473082749947478`\), 
                "0.004147385961668886`", \(-0.004377421161197505`\), \
\(-0.0008561666847809654`\), \(-0.0014290585645469764`\), \
\(-0.00030744276935888406`\), \(-0.002433265364115105`\), 
                "0.00367026094852941`", \(-0.021359760019119413`\)},
              {"44", \(-0.06761182556014929`\), "0.010139619184046718`", 
                "0.021130447759823194`", \(-0.01504349230601539`\), \
\(-0.005081596807751839`\), 
                "0.010434695174072564`", \(-0.00015897954262886923`\), 
                "0.040431767129501375`", \(-0.024562630850119664`\), 
                "0.0440886250609578`", \(-0.024916565468696077`\), 
                "0.007705472410318549`", "0.021364889510968953`", 
                "0.025349518147682146`", "0.0394200028196664`", 
                "0.020376835877238497`", \(-0.016388432758090345`\), 
                "0.05594924982277012`", "0.01716994031065343`", 
                "0.055834919641885646`", \(-0.004462144952410185`\), \
\(-0.00478477799427436`\), \(-0.008314056404458637`\), \
\(-0.03956978027908905`\), 
                "0.014340715461195804`", \(-0.0031354333983919344`\), 
                "0.03376423596008558`", \(-0.028940546253947777`\), 
                "0.032043449657740426`", "0.007157477365046152`", 
                "0.040352486315008554`", "0.041926775472840724`", 
                "0.014042061978456423`", 
                "0.025392144572355793`", \(-0.005216357630289298`\), 
                "0.03273643574551015`", "0.02749676726094142`", 
                "0.05561536172552582`", "0.017626582337300883`", 
                "0.01364782837747417`", \(-0.010116319785577085`\), 
                "0.047356603745143465`", \(-0.0027719736525218448`\), 
                "0.01684168181176417`", 
                "0.0028347347448906524`", \(-0.008836529037124929`\), \
\(-0.004394834480673032`\), "0.027209318035530845`", 
                "0.010217050765332816`", \(-0.003248085889665931`\), 
                "0.031280008738317114`", 
                "0.05790310919733322`", \(-0.004156664396613908`\), 
                "0.026123191051833024`", 
                "0.0002848290481701034`", \(-0.003478777931640604`\), \
\(-0.006216064024323415`\), \(-0.020148446979085948`\), 
                "0.015312462338533974`", 
                "0.025607338706534342`", \(-0.033570833514461045`\), 
                "0.017256401815235335`", "0.022233280915106055`", 
                "0.01346731518076007`", "0.004878659296374034`", 
                "0.0361234486335741`", \(-0.008610484258683158`\), 
                "0.0008270489552646269`", "0.019730973504953803`", 
                "0.009368750145259992`", 
                "0.022102625282451`", \(-0.010150759953029793`\), \
\(-0.02769858078486322`\), 
                "0.029625889156051938`", \(-0.002092869842914907`\), 
                "0.040528911332930906`", \(-0.00402838988364166`\), \
\(-0.00004833020017902283`\), \(-0.0078003304575648465`\), 
                "0.030429336689909867`", 
                "0.01650407666522952`", \(-0.009863746859265629`\), 
                "0.049851770229591676`", 
                "0.009047563568979232`", \(-0.009859255278631771`\), 
                "0.014169994726199885`", "0.042520503924519164`", 
                "0.03510709855781508`", "0.04845333838624406`", 
                "0.023471945650202816`", 
                "0.04486369292571708`", \(-0.005529411567881805`\), \
\(-0.010687292617866764`\), "0.027484991797694674`", "0.021384858926587712`", 
                "0.01716512832077457`", 
                "0.04032121929602181`", \(-0.012635163628727353`\), 
                "0.019171238504255044`", "0.023176483233955308`", 
                "0.011327671075072177`", "0.0048849955884843425`", 
                "0.018155745217631643`", "0.01761005033226788`", 
                "0.00009873219122923997`", \(-0.00709875351236424`\), \
\(-0.008508970739281845`\), \(-0.007852705971377062`\), 
                "0.0035371287520770366`", "0.007377384815567314`", 
                "0.04379945425364552`", "0.0013414881158344597`", 
                "0.025260915783336422`", 
                
                "0.027012607106282192`", \(-0.008866966924401828`\), \
\(-0.02377626747326174`\), \(-0.026500099716734782`\), \
\(-0.017393836525847594`\), \(-0.014445266030342473`\), 
                "0.01929494608327537`", "0.011898614463880252`", 
                "0.014163949524293735`", 
                "0.008006560498519964`", \(-0.028740242056891588`\), \
\(-0.00014228170347486263`\), "0.027606803429950054`", 
                "0.0013721899274580177`", \(-0.03636248795914786`\), 
                "0.006803619601661005`", \(-0.007203335868068654`\), \
\(-0.005834058061209893`\), "0.0026119945517646312`", "0.009139571328256697`",
                 "0.018931507854145564`", "0.04395079437819708`", 
                "0.025868628380843587`", "0.041753549255096806`", 
                "0.030881800093655442`", 
                "0.03016694967402123`", \(-0.002859298564988189`\), 
                "0.029711433429443438`", "0.023389436745645708`", 
                "0.005867536191705323`", \(-0.0004457475605109418`\), 
                "0.017238420802454912`", \(-0.017163826051639065`\), 
                "0.022192823232958597`", 
                "0.045249875289874335`", \(-0.007536746880369257`\), \
\(-0.0014233982030807484`\), "0.044740590407762855`", "0.009946277500317404`",
                 "0.005720767511855362`", \(-0.012764313304728358`\), \
\(-0.024690798745181458`\), \(-0.014457702363727955`\), 
                "0.03252094947425208`", 
                "0.004284032033863238`", \(-0.03370403268629763`\), \
\(-0.042981763772350294`\), \(-0.022802556703061774`\), \
\(-0.0045463596732159385`\), \(-0.026427439503930953`\), 
                "0.0225895821587774`", "0.0024187497664539225`", 
                "0.005620609654077337`", 
                "0.022072545022425297`", \(-0.020710404205981667`\), 
                "0.012334936697448664`", "0.02636354647318675`", 
                "0.02128640162688052`", \(-0.006041422739318062`\), 
                "0.024439471116134634`", "0.000938959688520712`", 
                "0.002820397954227988`", 
                "0.02320516146643278`", \(-0.015272517276116017`\), 
                "0.031683077364029005`", 
                "0.07414296115600534`", \(-0.018398624968765445`\), \
\(-0.0026855102831289442`\), "0.004473468488930041`", "0.036644402497607115`",
                 "0.013251105710709008`", "0.01339128281902719`", 
                "0.024341851986615058`", 
                "0.014625938595922433`", \(-0.020400250973206125`\), 
                "0.029603839574421257`", \(-0.02867615468564263`\), 
                "0.010606027555531538`", "0.04422029018587452`", 
                "0.027269154682339095`", 
                "0.027177111270076482`", \(-0.025198275118329064`\), 
                "0.02659590010384871`", "0.005201812387284364`", 
                "0.008682531889356391`", "0.0018679301991775049`", 
                "0.014783791681688842`", \(-0.02229940641933607`\), 
                "0.12977550543829205`"},
              {"45", \(-0.011380193096093442`\), "0.0017066663010400496`", 
                "0.0035566052790539687`", \(-0.002532069587882211`\), \
\(-0.0008553171346817316`\), 
                "0.0017563324905963081`", \(-0.0000267588972558598`\), 
                "0.00680533787304224`", \(-0.00413429869267098`\), 
                "0.007420847793683747`", \(-0.004193871766899075`\), 
                "0.0012969589742556865`", "0.0035960657192317226`", 
                "0.0042667448929759495`", "0.006635041136957003`", 
                "0.00342975988370675`", \(-0.002758445401884509`\), 
                "0.009417187914830942`", "0.002889986101762687`", 
                "0.009397944246664947`", \(-0.0007510530999641664`\), \
\(-0.0008053575989948564`\), \(-0.0013993937674464817`\), \
\(-0.006660251170786895`\), 
                "0.002413780573626928`", \(-0.0005277455122387898`\), 
                "0.005683081647100365`", \(-0.004871174560777858`\), 
                "0.005393444734688068`", "0.0012047223073821621`", 
                "0.006791993595317609`", "0.007056972605376702`", 
                "0.0023635122326342516`", 
                "0.004273919628161153`", \(-0.0008779996191370629`\), 
                "0.005510085801933175`", "0.004628162578888999`", 
                "0.009360989003062956`", "0.002966846538468635`", 
                "0.0022971561704073114`", \(-0.0017027446253359768`\), 
                "0.007970902878749669`", \(-0.00046656920089989596`\), 
                "0.0028347347448906524`", 
                "0.00047713293504198607`", \(-0.0014873345884183562`\), \
\(-0.0007397236297211763`\), "0.0045797801004779605`", 
                "0.0017196993221050957`", \(-0.0005467067973813356`\), 
                "0.0052649449492064996`", 
                "0.009746054896027291`", \(-0.0006996356491963143`\), 
                "0.004396966891413481`", 
                "0.000047941459067225335`", \(-0.0005855360992328042`\), \
\(-0.0010462668077427953`\), \(-0.0033913182392096963`\), 
                "0.0025773417112388113`", 
                "0.004310140374751109`", \(-0.005650528803596593`\), 
                "0.0029045390088816565`", "0.0037422304142417143`", 
                "0.0022667728015516365`", "0.0008211593812593584`", 
                "0.006080176320356381`", \(-0.0014492874981982806`\), 
                "0.00013920607427558146`", "0.003321050520378555`", 
                "0.0015769162397081232`", 
                "0.0037202389014199815`", \(-0.0017085414774787272`\), \
\(-0.004662131146556056`\), 
                "0.004986529152942271`", \(-0.0003522647516176577`\), 
                "0.006821688855788753`", \(-0.0006780449183613237`\), \
\(-8.134775327443698`*^-6\), \(-0.0013129251589495295`\), 
                "0.005121762716037666`", 
                "0.0027779101919967017`", \(-0.0016602324072667771`\), 
                "0.008390880836224874`", 
                "0.0015228552048571048`", \(-0.0016594763996527764`\), 
                "0.002385045438705417`", "0.007156906964059773`", 
                "0.005909107723708637`", "0.008155501532720284`", 
                "0.003950718260116873`", 
                "0.007551304587158293`", \(-0.0009306917958351423`\), \
\(-0.0017988488353650244`\), "0.0046261805728651465`", "0.00359942690351975`",
                 "0.002889176163951598`", 
                "0.006786730836759318`", \(-0.002126707875499294`\), 
                "0.003226837824037039`", "0.0039009870286099875`", 
                "0.0019066351647119926`", "0.0008222258844506442`", 
                "0.00305591343922983`", "0.002964063927468525`", 
                "0.00001661826746549828`", \(-0.001194838107727293`\), \
\(-0.001432201087010888`\), \(-0.0013217408277434426`\), 
                "0.0005953575113656763`", "0.001241736383388349`", 
                "0.007372175544447712`", "0.0002257947284788121`", 
                "0.004251831643604687`", 
                "0.004546670384235052`", \(-0.001492457790340187`\), \
\(-0.004001940676921531`\), \(-0.0044604068791765225`\), \
\(-0.0029276715531062142`\), \(-0.0024313781707238605`\), 
                "0.003247659864043178`", "0.0020027344189141078`", 
                "0.0023840279308297327`", 
                "0.0013476370997800074`", \(-0.004837460037888227`\), \
\(-0.000023948373619117386`\), "0.004646683493544064`", 
                "0.00023096235325127364`", \(-0.006120410608663967`\), 
                "0.0011451621691591198`", \(-0.0012124410550297844`\), \
\(-0.0009819688600380177`\), "0.00043964206141100835`", 
                "0.001538341638750018`", "0.0031864871743290104`", 
                "0.0073976486007705485`", "0.004354119766270559`", 
                "0.007027815756099233`", "0.005197919821113309`", 
                "0.005077598623706451`", \(-0.0004812674339047476`\), 
                "0.005000927674819101`", "0.003936830641224351`", 
                "0.0009876037853839585`", \(-0.00007502671712678886`\), 
                "0.0029015125058134542`", \(-0.002888956970428833`\), 
                "0.0037354207144407697`", 
                "0.00761630549251775`", \(-0.001268559665478623`\), \
\(-0.0002395815564731451`\), "0.007530584388978049`", 
                "0.0016741236847723374`", 
                "0.000962900179124054`", \(-0.002148445910806177`\), \
\(-0.004155871477940999`\), \(-0.0024334714121673744`\), 
                "0.005473815883821108`", 
                "0.0007210737377863209`", \(-0.005672948436304063`\), \
\(-0.00723454465676078`\), \(-0.00383804898352592`\), \
\(-0.0007652278360604499`\), \(-0.0044481769586669035`\), 
                "0.0038022018307766947`", "0.0004071157547563751`", 
                "0.0009460419483018293`", 
                "0.003715175894103774`", \(-0.003485904973125484`\), 
                "0.002076174696986616`", "0.00443742270049772`", 
                "0.0035828549048626365`", \(-0.0010168717791446884`\), 
                "0.004113568864082544`", "0.0001580425092250661`", 
                "0.00047471981507713254`", 
                "0.0039058140514058436`", \(-0.0025706182938516047`\), 
                "0.005332788092821925`", 
                "0.012479491681834024`", \(-0.0030967941349385243`\), \
\(-0.00045201597990226594`\), "0.0007529590392145714`", 
                "0.0061678615073445285`", "0.0022303811570722814`", 
                "0.0022539752923747478`", "0.004097137943387805`", 
                "0.0024617883640063562`", \(-0.0034337010332211658`\), 
                "0.004982817842168359`", \(-0.004826673068984609`\), 
                "0.0017851705757753879`", "0.007443009220818125`", 
                "0.004589851601864872`", 
                "0.004574359166982456`", \(-0.004241288179387511`\), 
                "0.00447653167531987`", "0.0008755514131811611`", 
                "0.0014614143109619442`", "0.00031440367392170364`", 
                "0.0024883576598647827`", \(-0.003753360434774064`\), 
                "0.021843372794556844`"},
              {"46", 
                "0.03547471484694326`", \(-0.005320076720760246`\), \
\(-0.011086767775573485`\), "0.007893051185007858`", 
                "0.002666222901521306`", \(-0.005474897811858193`\), 
                "0.00008341372081780752`", \(-0.021213824620089253`\), 
                "0.012887572818508624`", \(-0.023132512531256387`\), 
                "0.013073275978635397`", \(-0.004042923471632342`\), \
\(-0.011209775166680163`\), \(-0.013300438500901377`\), \
\(-0.02068296999389994`\), \(-0.010691361107901469`\), 
                "0.008598717370297184`", \(-0.029355570078453866`\), \
\(-0.009008760396768112`\), \(-0.02929558307866981`\), 
                "0.0023412075991300746`", "0.0025104873821489705`", 
                "0.004362236601749306`", 
                "0.020761555546345813`", \(-0.007524316751874851`\), 
                "0.0016451057904150832`", \(-0.01771549034189839`\), 
                "0.01518458668092355`", \(-0.016812624565349973`\), \
\(-0.003755400278647681`\), \(-0.021172227395585025`\), \
\(-0.02199822874221406`\), \(-0.007367618614375211`\), \
\(-0.013322803823057885`\), 
                "0.002736929493340853`", \(-0.017176221963480568`\), \
\(-0.01442706168208525`\), \(-0.02918038496930469`\), \
\(-0.009248352295792305`\), \(-0.007160771299396453`\), 
                "0.005307851943364164`", \(-0.024847162461012245`\), 
                "0.0014544049664650866`", \(-0.008836529037124929`\), \
\(-0.0014873345884183562`\), "0.004636368641604961`", 
                "0.0023058909992408365`", \(-0.01427624221788748`\), \
\(-0.005360703685695967`\), 
                "0.0017042125364855256`", \(-0.016412060777955467`\), \
\(-0.03038072512477029`\), 
                "0.002180927418579145`", \(-0.013706370827564297`\), \
\(-0.00014944470409206288`\), "0.0018252525222973287`", 
                "0.0032614575469056277`", 
                "0.0105715295404346`", \(-0.008034174947410653`\), \
\(-0.01343571233400953`\), 
                "0.017614015539933043`", \(-0.009054125200851859`\), \
\(-0.011665404595143009`\), \(-0.007066059255660169`\), \
\(-0.002559745221200851`\), \(-0.018953327009699126`\), 
                "0.004517766991798472`", \(-0.0004339377854303597`\), \
\(-0.010352488679929725`\), \(-0.0049156155320741295`\), \
\(-0.011596851922985657`\), "0.00532592208286334`", 
                "0.014532949626303138`", \(-0.015544173836322759`\), 
                "0.001098091351240381`", \(-0.021264794445073943`\), 
                "0.0021136240773053207`", "0.000025357991085764365`", 
                "0.004092693791382201`", \(-0.015965728378327156`\), \
\(-0.008659393658735795`\), 
                "0.005175331449135149`", \(-0.026156331660307192`\), \
\(-0.004747094683659978`\), 
                "0.005172974797160764`", \(-0.00743474263754994`\), \
\(-0.022309747435065686`\), \(-0.018420066314199266`\), \
\(-0.025422599499333245`\), \(-0.01231530981371207`\), \
\(-0.02353917676878543`\), "0.0029011832917821803`", 
                "0.005607431169971622`", \(-0.014420883307260905`\), \
\(-0.011220252761669894`\), \(-0.009006235631797121`\), \
\(-0.021155822150297245`\), 
                "0.006629444229024926`", \(-0.0100588057424386`\), \
\(-0.012160285971691349`\), \(-0.005943426285844919`\), \
\(-0.0025630697602727942`\), \(-0.009525994588864556`\), \
\(-0.009239678248618821`\), \(-0.000051803013763550065`\), 
                "0.003724588924105103`", "0.004464504664919462`", 
                "0.004120174286133781`", \(-0.001855868153496728`\), \
\(-0.0038707817823317725`\), \(-0.022980789783845327`\), \
\(-0.0007038548062491566`\), \(-0.013253950426013747`\), \
\(-0.014173031513775296`\), "0.004652338856323255`", "0.012474982027933132`", 
                "0.013904128058639754`", "0.009126234733890643`", 
                "0.007579172564402265`", \(-0.010123712895200622`\), \
\(-0.006242990063984519`\), \(-0.007431570828298582`\), \
\(-0.004200899003046657`\), "0.01507949065350017`", 
                "0.00007465266344890782`", \(-0.014484795690686433`\), \
\(-0.0007199634973487831`\), 
                "0.019078746665827043`", \(-0.0035697374430643156`\), 
                "0.0037794614144704922`", 
                "0.003061025854682966`", \(-0.0013704667953860685`\), \
\(-0.0047953695083231655`\), \(-0.009933023360699176`\), \
\(-0.023060195238717874`\), \(-0.01357280634991249`\), \
\(-0.021907340045930992`\), \(-0.016203127828698042`\), \
\(-0.015828058606936216`\), 
                "0.001500222785213701`", \(-0.01558905738561626`\), \
\(-0.012272018868123074`\), \(-0.0030785912306078864`\), 
                "0.00023387576761669873`", \(-0.009044690885245675`\), 
                "0.009005552354487962`", \(-0.011644177173376789`\), \
\(-0.023741799743892192`\), "0.003954396205687931`", 
                "0.0007468315631119824`", \(-0.023474587080736232`\), \
\(-0.005218633799473886`\), \(-0.003001584330956763`\), 
                "0.006697206752677463`", "0.012954820219272935`", 
                "0.007585697685961052`", \(-0.01706316017343157`\), \
\(-0.0022477549383911823`\), "0.01768390276157814`", "0.022551762222221473`", 
                "0.011964093412959828`", "0.0023853935559763556`", 
                "0.013866004545355219`", \(-0.011852349481102456`\), \
\(-0.001269074714965795`\), \(-0.0029490332954697058`\), \
\(-0.01158106934888574`\), 
                "0.010866378440240887`", \(-0.006471920531236151`\), \
\(-0.013832481015594271`\), \(-0.011168593978568328`\), 
                "0.003169826390155436`", \(-0.012822953110232039`\), \
\(-0.0004926553443437798`\), \(-0.00147981233093803`\), \
\(-0.01217533292702829`\), 
                "0.008013216488042332`", \(-0.01662354367229261`\), \
\(-0.03890148480870973`\), "0.009653429247553117`", 
                "0.0014090391839483827`", \(-0.002347148856088792`\), \
\(-0.01922666217883376`\), \(-0.006952618016147315`\), \
\(-0.007026166436182694`\), \(-0.012771734100027483`\), \
\(-0.007673968226130297`\), 
                "0.010703646589704153`", \(-0.015532604815454555`\), 
                "0.01504586515675442`", \(-0.005564792846135853`\), \
\(-0.023201594865936915`\), \(-0.014307637435592872`\), \
\(-0.014259343904446446`\), 
                "0.013221083990141788`", \(-0.013954392807253442`\), \
\(-0.002729297864647134`\), \(-0.004555569094202245`\), \
\(-0.0009800695458350762`\), \(-0.007756790915192165`\), 
                "0.011700099463788187`", \(-0.06809088515803684`\)},
              {"47", 
                "0.01764329629273934`", \(-0.0026459321883052717`\), \
\(-0.0055139873466831385`\), "0.003925597184126499`", 
                "0.0013260419664255863`", \(-0.002722932226061506`\), 
                "0.00004148568910611634`", \(-0.010550663899323602`\), 
                "0.0064096150374213364`", \(-0.01150492045800418`\), 
                "0.00650197422595184`", \(-0.0020107419328566096`\), \
\(-0.005575164888401391`\), \(-0.006614953166141687`\), \
\(-0.010286644146137721`\), \(-0.005317332432782874`\), 
                "0.004276559204386388`", \(-0.014599948807793254`\), \
\(-0.00448049348941198`\), \(-0.014570114363303174`\), 
                "0.0011643960926108492`", "0.0012485871391367765`", 
                "0.0021695518398318326`", 
                "0.010325728552936007`", \(-0.003742207666122763`\), 
                "0.0008181909007140462`", \(-0.008810772586103187`\), 
                "0.007552031441273225`", \(-0.008361733644509256`\), \
\(-0.0018677427034970548`\), \(-0.010529975582023513`\), \
\(-0.010940786114529696`\), \(-0.0036642740821502115`\), \
\(-0.006626076525615959`\), 
                "0.0013612077839580009`", \(-0.008542568265849135`\), \
\(-0.007175277517772335`\), \(-0.014512820756161822`\), \
\(-0.0045996541615149775`\), \(-0.003561398879875195`\), 
                "0.0026398522135784156`", \(-0.01235769903225152`\), 
                "0.0007233461315668962`", \(-0.004394834480673032`\), \
\(-0.0007397236297211763`\), "0.0023058909992408365`", 
                "0.0011468314345554893`", \(-0.007100267683161001`\), \
\(-0.0026661379484622817`\), 
                "0.0008475875523381644`", \(-0.008162513844839688`\), \
\(-0.0151098081345333`\), 
                "0.0010846809848921617`", \(-0.006816843000775046`\), \
\(-0.00007432609973196771`\), "0.0009077866079799216`", 
                "0.0016220810257254281`", 
                "0.00525773438219492`", \(-0.00399578487597297`\), \
\(-0.00668223140441588`\), 
                "0.008760304245341431`", \(-0.00450305560677261`\), \
\(-0.0058017715021753185`\), \(-0.0035142939867889543`\), \
\(-0.001273085451607561`\), \(-0.009426408798719775`\), 
                "0.0022469046463590198`", \(-0.00021581830760290617`\), \
\(-0.005148794738316793`\), \(-0.0024447740219411076`\), \
\(-0.005767676933360612`\), "0.002648839370391673`", 
                "0.007227940728223095`", \(-0.007730871574397459`\), 
                "0.0005461340887451258`", \(-0.010576013665433742`\), 
                "0.001051207768921047`", "0.00001261175888361889`", 
                "0.002035495126834906`", \(-0.007940531094430908`\), \
\(-0.004306736465556349`\), 
                "0.0025739433442716272`", \(-0.013008812372560142`\), \
\(-0.002360960430404067`\), 
                "0.002572771266942117`", \(-0.0036976581145333354`\), \
\(-0.01109571946980603`\), \(-0.009161192390566265`\), \
\(-0.012643891781332593`\), \(-0.00612500088915937`\), \
\(-0.011707174307410499`\), "0.0014428991645825285`", 
                "0.0027888474932019395`", \(-0.007172204712307828`\), \
\(-0.0055803759045754955`\), \(-0.004479237801335419`\), \
\(-0.010521816457852504`\), 
                "0.0032971441572829494`", \(-0.005002731969253424`\), \
\(-0.006047900013535387`\), \(-0.0029559541608056867`\), \
\(-0.0012747389061352763`\), \(-0.004737739140103364`\), \
\(-0.00459534013714581`\), \(-0.000025764151301301358`\), 
                "0.0018524187224665998`", "0.002220414707865601`", 
                "0.002049162509737491`", \(-0.0009230132462988137`\), \
\(-0.0019251275215282453`\), \(-0.011429461376839712`\), \
\(-0.0003500611336074645`\), \(-0.0065918323917292555`\), \
\(-0.007048935994066666`\), "0.0023138337616097297`", "0.00620441362573455`", 
                "0.006915197263436488`", "0.004538919175018994`", 
                "0.0037694901223165865`", \(-0.005035013444457364`\), \
\(-0.003104941757156861`\), \(-0.0036960806199531197`\), \
\(-0.002089310826779259`\), "0.007499762089454029`", 
                "0.00003712839034658864`", \(-0.007203991440472295`\), \
\(-0.0003580727669971946`\), 
                "0.00948878607683309`", \(-0.0017754035703178143`\), 
                "0.0018797094733581598`", 
                "0.00152239662381841`", \(-0.0006815996079089233`\), \
\(-0.00238496984214106`\), \(-0.00494017429010054`\), \
\(-0.011468953560881802`\), \(-0.00675041490787668`\), \
\(-0.010895582757572448`\), \(-0.008058601355480177`\), \
\(-0.007872061239840567`\), 
                "0.0007461335550925425`", \(-0.007753194340409015`\), \
\(-0.00610347020221474`\), \(-0.0015311327372240803`\), 
                "0.00011631776270948153`", \(-0.00449836346403722`\), 
                "0.004478897974389167`", \(-0.005791214075755734`\), \
\(-0.011807948540577675`\), "0.001966713029741185`", 
                "0.00037143555925974543`", \(-0.011675050722805962`\), \
\(-0.002595479703351457`\), \(-0.0014928334710286515`\), 
                "0.003330845746922323`", "0.0064430604314638365`", 
                "0.003772735381750088`", \(-0.008486337153919738`\), \
\(-0.0011179175517719733`\), "0.00879506255034489`", "0.011216085161692112`", 
                "0.005950323938320532`", "0.0011863719120636814`", 
                "0.006896236591208358`", \(-0.005894748261188763`\), \
\(-0.0006311724085837035`\), \(-0.0014666972922436005`\), \
\(-0.0057598274937722075`\), 
                "0.0054043770408692795`", \(-0.0032187999821371763`\), \
\(-0.006879563713895524`\), \(-0.0055546834861778934`\), 
                "0.0015765084071669628`", \(-0.006377476522301674`\), \
\(-0.0002450213975774297`\), \(-0.0007359824462306739`\), \
\(-0.0060553835942338844`\), 
                "0.00398536121759911`", \(-0.008267694545565118`\), \
\(-0.019347595200379875`\), "0.0048011185767220105`", 
                "0.0007007835275841005`", \(-0.0011673509678600574`\), \
\(-0.009562351635669283`\), \(-0.003457874156237072`\), \
\(-0.003494453352775951`\), \(-0.00635200282429568`\), \
\(-0.003816636602685775`\), 
                "0.005323442598755427`", \(-0.007725117739197506`\), 
                "0.007483038499014036`", \(-0.0027676413867087375`\), \
\(-0.011539278453681422`\), \(-0.007115882047660933`\), \
\(-0.007091863332282521`\), 
                "0.00657548631907787`", \(-0.006940196360869621`\), \
\(-0.001357412204858341`\), \(-0.002265705465367033`\), \
\(-0.0004874361206077092`\), \(-0.003857828343033361`\), 
                "0.005819026943127715`", \(-0.03386489974229201`\)},
              {"48", \(-0.10923325147633992`\), "0.016381506682140383`", 
                
                "0.03413822204671933`", \(-0.024304174078001856`\), \
\(-0.008209796694643444`\), 
                "0.016858229645262398`", \(-0.0002568463758477227`\), 
                "0.06532131546367738`", \(-0.03968323603664136`\), 
                "0.0712293127515877`", \(-0.0402550506397354`\), 
                "0.012448914055597149`", "0.03451698470469069`", 
                "0.0409545263375032`", "0.06368671523841546`", 
                "0.03292069130259383`", \(-0.026477051639065618`\), 
                "0.09039126550970353`", "0.02773965045683956`", 
                "0.0902065543693605`", \(-0.0072090140692457035`\), \
\(-0.007730258036621994`\), \(-0.013432138630967315`\), \
\(-0.06392869478496752`\), 
                "0.02316877210969332`", \(-0.0050655870042906875`\), 
                "0.054549292922928184`", \(-0.046756169362825055`\), 
                "0.051769201106979676`", "0.011563576615110859`", 
                "0.06519322986511535`", "0.06773664179119879`", 
                "0.022686269371243625`", 
                "0.04102339332826018`", \(-0.00842751545457098`\), 
                "0.05288878518813443`", "0.044423608860091425`", 
                "0.08985183794375508`", "0.02847739851967025`", 
                "0.02204934797887259`", \(-0.016343864316604537`\), 
                "0.07650903910820558`", \(-0.004478383663850867`\), 
                "0.027209318035530845`", 
                "0.0045797801004779605`", \(-0.01427624221788748`\), \
\(-0.007100267683161001`\), "0.043959207651193155`", 
                "0.016506604670854064`", \(-0.005247587679569326`\), 
                "0.050535790631108024`", 
                "0.09354790875432625`", \(-0.006715481553358505`\), 
                "0.04220446754526366`", 
                "0.00046016806658847947`", \(-0.0056202923303584375`\), \
\(-0.010042634984879851`\), \(-0.032551707596864606`\), 
                "0.024738720415987715`", 
                "0.041371059654087265`", \(-0.05423683311572701`\), 
                "0.02787933713435155`", "0.03591995254119161`", 
                "0.021757711963307128`", "0.007881932093581998`", 
                "0.05836082247584758`", \(-0.013911045657613016`\), 
                "0.0013361752291882014`", "0.03187724000769991`", 
                "0.015136095382097845`", 
                "0.035708866100907385`", \(-0.016399505640309106`\), \
\(-0.044749657553899654`\), 
                "0.047863405160007734`", \(-0.003381227706312908`\), 
                
                "0.06547826104405143`", \(-0.006508242035457347`\), \
\(-0.00007808197554672553`\), \(-0.012602166136036706`\), 
                "0.04916145007725187`", 
                "0.026663885227503514`", \(-0.01593580904302891`\), 
                "0.08054021480584438`", 
                "0.014617188315663304`", \(-0.015928552472852915`\), 
                "0.022892956735333335`", "0.06869586584310894`", 
                "0.05671881351523142`", "0.07828091688049821`", 
                "0.0379211317044924`", 
                "0.07248150764916758`", \(-0.008933283479726271`\), \
\(-0.01726632452913306`\), "0.04440458449375572`", "0.034549247170317786`", 
                "0.02773187623544878`", 
                "0.06514271506064735`", \(-0.02041329301001691`\), 
                "0.03097293556709516`", "0.037443784433532246`", 
                "0.018300916044395717`", "0.007892168968326596`", 
                "0.029332310829761506`", "0.028450689513542737`", 
                "0.00015951112374209108`", \(-0.011468702718207185`\), \
\(-0.013747041037102552`\), \(-0.01268678369552506`\), 
                "0.005714563558649904`", "0.011918857745967605`", 
                "0.07076213016550803`", "0.002167299987767752`", 
                "0.04081138090006245`", 
                "0.04364140267810236`", \(-0.014325417482240727`\), \
\(-0.03841279217886253`\), \(-0.04281339887696094`\), \
\(-0.028101375811484024`\), \(-0.023337683369180507`\), 
                "0.031172796774460946`", "0.019223328688215604`", 
                "0.02288319014414061`", 
                "0.012935350127727414`", \(-0.04643255912826128`\), \
\(-0.00022986944912950489`\), "0.04460138262113446`", 
                "0.0022169016466797985`", \(-0.05874701294691989`\), 
                "0.010991886178793353`", \(-0.011637665331862473`\), \
\(-0.009425468489395735`\), "0.004219922408009977`", "0.014765835488308995`", 
                "0.030585628196335007`", "0.07100663434427619`", 
                "0.041793197652366894`", "0.06745677857424891`", 
                "0.04989244718250251`", 
                "0.04873753922063415`", \(-0.0046194652578554485`\), 
                "0.04800160996442352`", "0.03778783082338387`", 
                "0.009479555552081414`", \(-0.0007201470300330881`\), 
                "0.02785028712017769`", \(-0.027729772297405548`\), 
                "0.035854589357583566`", 
                
                "0.07310542151261132`", \(-0.012176322122296464`\), \
\(-0.0022996334232946924`\), "0.0722826239747562`", "0.016069145041485156`", 
                "0.00924243697138818`", \(-0.020621946435949855`\), \
\(-0.039890303303299075`\), \(-0.02335777543326671`\), 
                "0.052540646887430056`", 
                "0.0069212559283933295`", \(-0.05445202888234216`\), \
\(-0.0694410744295751`\), \(-0.03683967101928296`\), \(-0.007345070856643063`\
\), \(-0.04269600948195836`\), "0.03649559064930127`", 
                "0.003907717315846668`", "0.009080622549497359`", 
                "0.03566026861695189`", \(-0.033459602252509386`\), 
                "0.01992824821773927`", "0.04259278429262136`", 
                "0.034390180159635915`", \(-0.009760485593925013`\), 
                "0.03948425992436086`", "0.0015169775247539144`", 
                "0.004556617669248748`", 
                "0.0374901168103636`", \(-0.024674185417676554`\), 
                "0.051186985835346976`", 
                "0.11978491416341737`", \(-0.02972470586885873`\), \
\(-0.004338693973561642`\), "0.007227308305528002`", "0.05920247234946126`", 
                "0.021408405267059984`", "0.021634874545138034`", 
                "0.039326547056303084`", 
                "0.02362957686011005`", \(-0.03295852058829917`\), 
                "0.04782778199090591`", \(-0.04632901996359448`\), 
                "0.01713503319190379`", "0.07144203012139007`", 
                "0.04405587937147516`", 
                "0.04390717459808492`", \(-0.0407101790251433`\), 
                "0.042968173395921926`", "0.008404016249013678`", 
                "0.01402744536867543`", "0.0030178165949015317`", 
                "0.0238846033391466`", \(-0.03602678450102578`\), 
                "0.20966451214068907`"},
              {"49", \(-0.04101689260049685`\), "0.00615122676597439`", 
                "0.012818841958261176`", \(-0.009126174351013507`\), \
\(-0.0030827641285496536`\), 
                "0.006330235394888102`", \(-0.00009644535954562148`\), 
                "0.024528038346246287`", \(-0.014900984897512126`\), 
                "0.026746480871457878`", \(-0.015115700268935302`\), 
                "0.004674545194892821`", "0.012961066665968014`", 
                "0.01537835215546469`", "0.02391424885469354`", 
                "0.012361661318715574`", \(-0.009942086029477885`\), 
                "0.033941760217927504`", "0.010416189650913758`", 
                "0.033872401511643765`", \(-0.002706972023969908`\), \
\(-0.0029026982111846236`\), \(-0.005043744282762714`\), \
\(-0.024005111746151025`\), 
                "0.00869983292142976`", \(-0.0019021189546707582`\), 
                "0.020483162947295602`", \(-0.01755685884330774`\), 
                "0.019439243390813488`", "0.0043421025529241306`", 
                "0.024479942430681353`", "0.025434989107412233`", 
                "0.008518653997109965`", 
                "0.015404211588608182`", \(-0.0031645171375681157`\), 
                "0.019859645231766625`", "0.01668098650286469`", 
                "0.03373920612163158`", "0.010693212742787072`", 
                "0.008279491141543955`", \(-0.0061370921243378476`\), 
                "0.028729008773928266`", \(-0.001681625139610332`\), 
                "0.010217050765332816`", 
                "0.0017196993221050957`", \(-0.005360703685695967`\), \
\(-0.0026661379484622817`\), "0.016506604670854064`", 
                "0.006198200839328955`", \(-0.001970459886119995`\), 
                "0.018976099940102298`", 
                "0.03512707416942897`", \(-0.002521651437743626`\), 
                "0.01584770286674285`", 
                "0.00017279229456541653`", \(-0.002110409822851796`\), \
\(-0.003770991662644329`\), \(-0.012223108590268164`\), 
                "0.00928934573183582`", 
                "0.015534759678631369`", \(-0.02036583484270541`\), 
                "0.010468641751091976`", "0.013487878605500676`", 
                "0.00816998233385753`", "0.0029596515511294444`", 
                "0.021914385548497558`", \(-0.005223573023664057`\), 
                "0.0005017314337010991`", "0.011969847204258095`", 
                "0.005683577027026954`", 
                "0.013408616020769922`", \(-0.006157985342910894`\), \
\(-0.016803417210325237`\), 
                "0.01797262392548425`", \(-0.0012696450193803923`\), 
                "0.024586971133903162`", \(-0.0024438333655591522`\), \
\(-0.000029319643622696404`\), \(-0.004732091079861315`\), 
                "0.018460037494536116`", 
                "0.010012241711264787`", \(-0.0059838680913157855`\), 
                "0.0302427081137268`", 
                "0.005488728341979851`", \(-0.0059811432620579`\), 
                "0.008596264736515482`", "0.025795176041200747`", 
                "0.021297814089931807`", "0.029394345741427363`", 
                "0.014239317839489235`", 
                "0.02721667783927449`", \(-0.0033544321358692816`\), \
\(-0.006483474301505843`\), "0.016673842886976323`", "0.012973181164710555`", 
                "0.010413270444540896`", 
                "0.02446097421100836`", \(-0.00766515539634646`\), 
                "0.011630282487314082`", "0.014060074784087249`", 
                "0.00687196158439246`", "0.0029634954794780836`", 
                "0.011014230802141013`", "0.010683183558257712`", 
                "0.000059896144650890126`", \(-0.00430647757255145`\), \
\(-0.005161989578929557`\), \(-0.004763864823686946`\), 
                "0.002145808502227238`", "0.004475509988758727`", 
                "0.02657105463723832`", "0.0008138173095633156`", 
                "0.015324601297054785`", 
                "0.016387269465932584`", \(-0.005379168910426689`\), \
\(-0.014423935477439132`\), \(-0.016076355504064686`\), \
\(-0.01055201688137519`\), \(-0.008763258800415896`\), 
                "0.011705330016951189`", "0.007218325899594554`", 
                "0.00859259739880823`", 
                "0.004857201079048172`", \(-0.017435343772977722`\), \
\(-0.00008631557130863682`\), "0.01674774023549955`", 
                "0.0008324426446962038`", \(-0.022059399386877523`\), 
                "0.0041274338059057785`", \(-0.004369922734936819`\), \
\(-0.003539246735895718`\), "0.001584573395485407`", "0.005544545092221844`", 
                "0.011484849255078101`", "0.026662865523624676`", 
                "0.015693271749855162`", "0.02532990096476962`", 
                "0.018734525613786458`", 
                "0.018300859718144106`", \(-0.0017346010284626952`\), 
                "0.018024519584937566`", "0.014189263594558474`", 
                "0.003559556332207015`", \(-0.0002704139352093897`\), 
                "0.010457733522184496`", \(-0.010412480419529363`\), 
                "0.013463334845740322`", 
                "0.02745095639074996`", \(-0.004572187406391233`\), \
\(-0.000863508280390445`\), "0.02714199737153165`", "0.006033935522748461`", 
                "0.003470518724826232`", \(-0.007743504388494432`\), \
\(-0.014978738289659546`\), \(-0.008770803334919884`\), 
                "0.019728919916012347`", 
                "0.002598919351374906`", \(-0.020446640472200447`\), \
\(-0.026075000546495013`\), \(-0.013833231266240033`\), \
\(-0.002758061106834524`\), \(-0.01603227599400542`\), 
                "0.013704029696290107`", "0.0014673409359411227`", 
                "0.0034097576957970374`", 
                "0.013390367751555955`", \(-0.012564021426605487`\), 
                "0.007483021935313382`", "0.01599351511810474`", 
                "0.012913451783727754`", \(-0.0036650450657090827`\), 
                "0.014826269719513039`", "0.0005696223756891113`", 
                "0.001711001870173064`", 
                "0.014077472509585047`", \(-0.009265112954188663`\), 
                "0.01922062258676189`", 
                "0.04497902326440253`", \(-0.011161574444833044`\), \
\(-0.001629171908139594`\), "0.002713841477315455`", "0.022230423586426983`", 
                "0.008038818287644854`", "0.008123857100741537`", 
                "0.014767048816688926`", 
                "0.008872864289645833`", \(-0.012375866148544936`\), 
                "0.01795924748853496`", \(-0.017396464999896402`\), 
                "0.006434174636745108`", "0.026826355867336157`", 
                "0.016542904730723392`", 
                "0.016487066351503765`", \(-0.015286600172137005`\), 
                "0.016134473062003458`", "0.0031556932274719334`", 
                "0.005267280909155409`", "0.001133184790236556`", 
                "0.008968626281159844`", \(-0.013527993817339518`\), 
                "0.0787286532294879`"},
              {"50", 
                "0.013039613206744889`", \(-0.001955526435328031`\), \
\(-0.00407521707024908`\), "0.002901287153895483`", 
                "0.0009800364994843253`", \(-0.0020124347756169847`\), 
                "0.00003066078643034776`", \(-0.007797668533071272`\), 
                "0.004737147724855968`", \(-0.008502929966010809`\), 
                "0.004805407537225735`", \(-0.001486077013501309`\), \
\(-0.004120431494340218`\), \(-0.0048889067686697955`\), \
\(-0.007602539720214407`\), \(-0.003929875521259708`\), 
                "0.0031606723004414844`", \(-0.010790369448720612`\), \
\(-0.003311393806910892`\), \(-0.010768319735904258`\), 
                "0.000860569046462076`", "0.0009227920383539559`", 
                "0.001603448491370115`", 
                "0.007631425793349984`", \(-0.0027657496476799245`\), 
                "0.000604699524259528`", \(-0.00651176881400879`\), 
                "0.005581472264902345`", \(-0.00617989805607335`\), \
\(-0.0013803907172008525`\), \(-0.007782378439257987`\), \
\(-0.008085995765422937`\), \(-0.002708151352329886`\), \
\(-0.0048971276987441695`\), 
                "0.0010060264648010875`", \(-0.00631354731738687`\), \
\(-0.005303025122426091`\), \(-0.01072597580742589`\), \
\(-0.0033994617647288574`\), \(-0.0026321194802820364`\), 
                "0.0019510329145352291`", \(-0.009133192167284436`\), 
                "0.0005346026963288654`", \(-0.003248085889665931`\), \
\(-0.0005467067973813356`\), "0.0017042125364855256`", 
                "0.0008475875523381644`", \(-0.005247587679569326`\), \
\(-0.001970459886119995`\), 
                "0.000626425677943728`", \(-0.006032660879543846`\), \
\(-0.011167190667399433`\), 
                "0.0008016540821527451`", \(-0.005038117285248608`\), \
\(-0.00005493211560867157`\), "0.0006709169333166179`", 
                "0.0011988297886355785`", 
                "0.0038858284500861233`", \(-0.002953160700559709`\), \
\(-0.004938630028415069`\), 
                "0.0064744692282737645`", \(-0.003328068768246143`\), \
\(-0.004287909415964095`\), \(-0.0025973057144302197`\), \
\(-0.0009408979814575962`\), \(-0.006966766449109962`\), 
                "0.0016606175521190285`", \(-0.00015950461905660425`\), \
\(-0.003805314537295582`\), \(-0.001806856672079415`\), \
\(-0.004262711177357317`\), "0.001957675043462207`", 
                "0.005341946868289754`", \(-0.00571364746182076`\), 
                "0.0004036307704691869`", \(-0.00781640375915789`\), 
                "0.0007769150661657612`", "9.320959925543812`*^-6", 
                "0.0015043713316237868`", \(-0.005868600311956424`\), \
\(-0.003182975378435881`\), 
                "0.0019023217129323805`", \(-0.00961440984738824`\), \
\(-0.0017449126454656997`\), 
                "0.0019014554669219057`", \(-0.00273282445549239`\), \
\(-0.008200502204135185`\), \(-0.006770753225672393`\), \
\(-0.009344708353867321`\), \(-0.004526798233189239`\), \
\(-0.00865240951462095`\), "0.0010664020311348674`", 
                "0.002061150705660297`", \(-0.005300754107188805`\), \
\(-0.004124282794811342`\), \(-0.003310465766789873`\), \
\(-0.007776348283581264`\), 
                "0.002436817008822858`", \(-0.0036973640737942557`\), \
\(-0.004469815366759013`\), \(-0.0021846540620437446`\), \
\(-0.000942119998428723`\), \(-0.0035015160906654`\), \
\(-0.003396273403086846`\), \(-0.00001904148533215284`\), 
                "0.0013690652379871491`", "0.0016410396599783861`", 
                "0.0015144724705289658`", \(-0.0006821704695506072`\), \
\(-0.0014228020568196344`\), \(-0.008447160498956859`\), \
\(-0.000258719329155882`\), \(-0.004871818921230392`\), \
\(-0.00520965001985239`\), "0.0017100827858632498`", "0.004585489724362327`", 
                "0.005110807871013331`", "0.00335457441947975`", 
                "0.002785913265078552`", \(-0.003721222311133711`\), \
\(-0.0022947661747004617`\), \(-0.0027316585781630943`\), \
\(-0.0015441448467357777`\), "0.005542841607740504`", 
                "0.000027440442028272934`", \(-0.005324246692332499`\), \
\(-0.0002646404789695545`\), 
                "0.0070128675611692715`", \(-0.0013121457271193279`\), 
                "0.0013892349857396718`", 
                "0.001125156138199399`", \(-0.0005037491351691965`\), \
\(-0.001762657257196825`\), \(-0.0036511296329204746`\), \
\(-0.008476347947608976`\), \(-0.0049890223415893055`\), \
\(-0.00805258736596124`\), \(-0.005955862380776039`\), \
\(-0.005817996365541517`\), 
                "0.0005514441744643875`", \(-0.005730145525995716`\), \
\(-0.004510885570091868`\), \(-0.0011316127287281815`\), 
                "0.00008596685163813463`", \(-0.003324600951044348`\), 
                "0.0033102146112312506`", \(-0.004280106749461991`\), \
\(-0.008726888625548032`\), "0.001453536616456645`", 
                "0.0002745165043774287`", \(-0.008628667969327644`\), \
\(-0.0019182385681289977`\), \(-0.0011033069286665413`\), 
                "0.0024617248087066422`", "0.004761866178518215`", 
                "0.0027883117356968692`", \(-0.0062719886461738115`\), \
\(-0.0008262181981343604`\), "0.006500158013716522`", "0.008289460754709583`",
                 "0.0043976999152060305`", "0.000876810693193595`", 
                "0.005096794626101924`", \(-0.004356625655528182`\), \
\(-0.00046647995579420117`\), \(-0.001083990489356975`\), \
\(-0.0042569098999529`\), 
                "0.00399420749201772`", \(-0.0023789152582682997`\), \
\(-0.0050844722194724815`\), \(-0.00410529432504402`\), 
                "0.001165148479374482`", \(-0.004713395144881897`\), \
\(-0.00018108771732754716`\), \(-0.000543941804670099`\), \
\(-0.00447534624920245`\), 
                "0.0029454568978723216`", \(-0.006110396674007516`\), \
\(-0.014299207682492366`\), "0.0035483578670010758`", 
                "0.0005179273753462613`", \(-0.0008627529031340129`\), \
\(-0.007067237584584723`\), \(-0.0025556075671350686`\), \
\(-0.0025826421170494617`\), \(-0.004694568324573932`\), \
\(-0.0028207577668016575`\), 
                "0.003934391355466034`", \(-0.00570939498063936`\), 
                "0.005530481720611291`", \(-0.002045477929909986`\), \
\(-0.00852832289524335`\), \(-0.005259127772201111`\), \
\(-0.0052413762844371005`\), 
                "0.00485973804579267`", \(-0.005129283928754306`\), \
\(-0.0010032212699818215`\), \(-0.001674512654472175`\), \
\(-0.00036024892232504335`\), \(-0.0028512013048193367`\), 
                "0.004300662377315408`", \(-0.025028497316933112`\)},
              {"51", \(-0.12557525536777173`\), "0.01883228647976492`", 
                "0.0392455217928492`", \(-0.027940236375815743`\), \
\(-0.009438035602836957`\), 
                "0.01938033029448827`", \(-0.0002952722618931711`\), 
                "0.07509380851934806`", \(-0.04562010589056004`\), 
                "0.08188568057400478`", \(-0.046277467672215945`\), 
                "0.014311352454079999`", "0.03968094980451863`", 
                "0.04708158947746833`", "0.07321466148364948`", 
                "0.03784584054153362`", \(-0.030438190532866397`\), 
                "0.10391438592172368`", "0.03188968233436562`", 
                "0.10370204079508545`", \(-0.00828752939659104`\), \
\(-0.008886754846969267`\), \(-0.015441673811974586`\), \
\(-0.07349284274202422`\), "0.0266349708986062`", \(-0.005823431721148133`\), 
                "0.06271022144215692`", \(-0.05375119598108182`\), 
                "0.05951420983383082`", "0.013293562782225397`", 
                "0.07494656048332449`", "0.0778704833530245`", 
                "0.02608028261662648`", 
                "0.04716075941733405`", \(-0.009688326503334201`\), 
                "0.060801290965231125`", "0.051069669277145895`", 
                "0.10329425648832431`", "0.03273780229907352`", 
                "0.02534807364714878`", \(-0.01878901257185754`\), 
                "0.08795528828542452`", \(-0.005148378947089577`\), 
                "0.031280008738317114`", 
                "0.0052649449492064996`", \(-0.016412060777955467`\), \
\(-0.008162513844839688`\), "0.050535790631108024`", 
                "0.018976099940102298`", \(-0.006032660879543846`\), 
                "0.05809627313976093`", 
                "0.10754328349815727`", \(-0.007720161210830701`\), 
                "0.04851853000828481`", 
                "0.0005290121981442489`", \(-0.006461124566809773`\), \
\(-0.011545078405587545`\), \(-0.0374216544768761`\), "0.028439793668345155`",
                 "0.047560438883599565`", \(-0.06235101561837028`\), 
                "0.032050267046099146`", "0.04129381074164393`", 
                "0.02501280698947719`", "0.009061120327974325`", 
                "0.06709198057209854`", \(-0.015992228440310268`\), 
                "0.0015360757219402465`", "0.03664628215570165`", 
                "0.01740055356028275`", 
                "0.04105114439888559`", \(-0.018852978198979017`\), \
\(-0.0514444969732359`\), 
                "0.055024081445025644`", \(-0.0038870813322699383`\), 
                "0.07527423417790849`", \(-0.007481917315029716`\), \
\(-0.00008976354623137789`\), \(-0.014487532041126423`\), 
                "0.056516322312698396`", 
                "0.030652975639619794`", \(-0.018319909579033747`\), 
                "0.09258955404993849`", 
                "0.016804014626405343`", \(-0.01831156737882796`\), 
                "0.02631789175281958`", "0.07897321355326593`", 
                "0.06520431640611694`", "0.08999225048080804`", 
                "0.04359437930544423`", 
                "0.08332521196127539`", \(-0.01026976071001884`\), \
\(-0.0198494788235645`\), "0.05104779874204301`", "0.03971803894454843`", 
                "0.03188074503896116`", 
                "0.07488848833601415`", \(-0.023467254228766235`\), 
                "0.03560668789732009`", "0.04304561778237528`", 
                "0.02103885194918806`", "0.009072888705669272`", 
                "0.0337206150434146`", "0.03270709745215419`", 
                "0.0001833750238795372`", \(-0.01318449513413845`\), \
\(-0.015803687663360523`\), \(-0.01458480893710575`\), 
                "0.0065694993831457915`", "0.013701996277811218`", 
                "0.08134860443869411`", "0.0024915421425631933`", 
                "0.046917028552856045`", 
                "0.0501704399698978`", \(-0.016468592981249572`\), \
\(-0.04415959538011763`\), \(-0.04921856142221635`\), \
\(-0.032305524151473065`\), \(-0.026829152379592235`\), 
                "0.03583644963940745`", "0.022099263515598613`", 
                "0.026306664016150363`", 
                "0.014870562522005925`", \(-0.05337917155357704`\), \
\(-0.00026425941172261995`\), "0.05127403914748253`", 
                "0.0025485645318115303`", \(-0.06753594764595251`\), 
                "0.012636343743502252`", \(-0.013378735652209678`\), \
\(-0.010835579793879209`\), "0.004851250208667606`", "0.016974900381543034`", 
                "0.035161436828330714`", "0.08162968803066198`", 
                "0.04804573146821046`", "0.07754875078110579`", 
                "0.05735668133272478`", 
                "0.056028991638627325`", \(-0.005310567263882976`\), 
                "0.055182962585822996`", "0.043441135746731904`", 
                "0.010897758632438439`", \(-0.0008278857030849738`\), 
                "0.03201687096112487`", \(-0.03187832633812157`\), 
                "0.041218668801233885`", 
                "0.08404246739101429`", \(-0.01399797899707142`\), \
\(-0.0026436735195513586`\), "0.08309657399742149`", "0.018473193508877092`", 
                "0.010625165571987004`", \(-0.0237071235624239`\), \
\(-0.04585815176521279`\), \(-0.026852250346963803`\), "0.06040106891358118`",
                 "0.007956720768876437`", \(-0.06259840606936874`\), \
\(-0.07982991018440132`\), \(-0.04235112507763434`\), \
\(-0.008443941163072628`\), \(-0.04908360981127663`\), 
                "0.041955568049499486`", "0.004492337206942869`", 
                "0.010439142661595754`", 
                "0.040995276415689424`", \(-0.038465376069786145`\), 
                "0.022909643585195254`", "0.048964941463166635`", 
                "0.03953517447592744`", \(-0.011220717633184012`\), 
                "0.045391361659531435`", "0.001743927215234498`", 
                "0.005238317267825279`", 
                "0.04309888178370965`", \(-0.028365603815131472`\), 
                "0.05884489137607047`", 
                "0.13770551532594338`", \(-0.03417171492896871`\), \
\(-0.004987790771847775`\), "0.008308560569442335`", "0.0680595467333254`", 
                "0.024611241742722553`", "0.024871592295720293`", 
                "0.045210053922066264`", 
                "0.027164715032614667`", \(-0.0378893293340819`\), 
                "0.054983128818453506`", \(-0.05326014225738864`\), 
                "0.019698545449547772`", "0.08213022184393007`", 
                "0.05064692506862758`", 
                "0.05047597309529984`", \(-0.04680068622014225`\), 
                "0.049396491214475265`", "0.009661311663998057`", 
                "0.016126042304164385`", "0.0034693015582342446`", 
                "0.027457895129313476`", \(-0.04141662545654346`\), 
                "0.2410316849291`"},
              {"52", \(-0.23245510526779625`\), "0.034860857923531295`", 
                "0.07264824485467604`", \(-0.05172078343719801`\), \
\(-0.017470954394266217`\), 
                "0.035875353830943764`", \(-0.0005465849503552185`\), 
                "0.13900779347970788`", \(-0.08444837707922967`\), 
                "0.15158037657983206`", \(-0.08566523386925828`\), 
                "0.026492057941627675`", "0.0734542751828066`", 
                "0.08715376135296225`", "0.13552926324922832`", 
                "0.07005726423780981`", \(-0.05634480108168343`\), 
                "0.19235819547034785`", "0.05903168934262849`", 
                "0.19196511875613986`", \(-0.015341227160179417`\), \
\(-0.016450466514213516`\), \(-0.02858442056088983`\), \
\(-0.13604421066868325`\), "0.04930457792745366`", \(-0.010779881990243836`\),
                 "0.11608426424466262`", \(-0.09950001601397528`\), 
                "0.11016805716489417`", "0.024608005190800804`", 
                "0.13873521941554137`", "0.1441477570725858`", 
                "0.04827778230119127`", 
                "0.08730031456244315`", \(-0.017934273361464515`\), 
                "0.11255060123387987`", "0.09453618320777253`", 
                "0.19121026029555302`", "0.0606016627828457`", 
                "0.04692237424265711`", \(-0.03478075264491969`\), 
                "0.16281596033684037`", \(-0.009530277016751805`\), 
                "0.05790310919733322`", 
                "0.009746054896027291`", \(-0.03038072512477029`\), \
\(-0.0151098081345333`\), "0.09354790875432625`", 
                "0.03512707416942897`", \(-0.011167190667399433`\), 
                "0.10754328349815727`", 
                "0.19907572724573944`", \(-0.014290959486343046`\), 
                "0.08981371343807848`", 
                
                "0.0009792660651768`", \(-0.011960329182110275`\), \
\(-0.02137134746997756`\), \(-0.06927204412398791`\), "0.0526455248815385`", 
                "0.08804016997529522`", \(-0.11541933047776255`\), 
                "0.05932895121927044`", "0.07643987738463974`", 
                "0.04630175479041244`", "0.01677323827464828`", 
                "0.12419543452917169`", \(-0.029603564290366077`\), 
                "0.002843463408433299`", "0.06783673543986478`", 
                "0.03221054576180096`", 
                "0.07599067240324722`", \(-0.03489916081811031`\), \
\(-0.09523003496460718`\), "0.10185628217205188`", \(-0.007195461379959028`\),
                 "0.13934178336753125`", \(-0.013849940993363409`\), \
\(-0.00016616326622084497`\), \(-0.02681818783348393`\), 
                "0.10461860192178184`", 
                "0.056742394496517364`", \(-0.03391238582170334`\), 
                "0.17139455118241798`", 
                "0.03110627947729536`", \(-0.033896943392210985`\), 
                "0.04871762577675974`", "0.14618904509567898`", 
                "0.12070113805230291`", "0.16658662566551244`", 
                "0.0806985102347803`", 
                "0.15424512465606943`", \(-0.019010578954675058`\), \
\(-0.03674380494731423`\), "0.0944956981812861`", "0.07352293170215565`", 
                "0.0590151453193815`", 
                "0.13862772079189442`", \(-0.04344074822796667`\), 
                "0.06591231974140464`", "0.07968268576173171`", 
                "0.03894547958703364`", "0.01679502297632297`", 
                "0.062420968977169165`", "0.06054482436828735`", 
                "0.00033944952255571796`", \(-0.024406107678881673`\), \
\(-0.029254552329173816`\), \(-0.026998259225963078`\), 
                "0.012160944178002472`", "0.025364065379038035`", 
                "0.15058618318396896`", "0.004612148224046687`", 
                "0.08684913902158269`", 
                "0.09287160014430149`", \(-0.030485373124324543`\), \
\(-0.08174479408865311`\), \(-0.09110955691886334`\), \(-0.05980146323707421`\
\), \(-0.049664031519417035`\), "0.06633763673388861`", 
                "0.04090843066027841`", "0.04869684186752763`", 
                "0.027527223944880688`", \(-0.09881135344900939`\), \
\(-0.000489176384233361`\), "0.09491449675038516`", 
                "0.004717703617555729`", \(-0.12501727170231466`\), 
                
                "0.023391412635341047`", \(-0.024765670555686355`\), \
\(-0.02005797905205958`\), "0.008980255502037904`", "0.0314226098409722`", 
                "0.0650881057367474`", "0.15110650317669827`", 
                "0.08893850570641536`", "0.14355219086287027`", 
                "0.10617420890733696`", 
                "0.10371649343862847`", \(-0.009830507361838502`\), 
                "0.10215039053122625`", "0.08041483772726472`", 
                "0.020173079661812546`", \(-0.0015325173554033757`\), 
                "0.05926713099501135`", \(-0.059010668009288586`\), 
                "0.07630078049316309`", 
                "0.15557285188971556`", \(-0.025911965472584148`\), \
\(-0.004893761947616265`\), "0.1538218879140838`", "0.03419613306110367`", 
                "0.019668476677913126`", \(-0.04388477560455936`\), \
\(-0.0848890290109252`\), \(-0.049706788672656384`\), "0.11180974142934025`", 
                "0.014728860064817502`", \(-0.11587728035937478`\), \
\(-0.14777489499094626`\), \(-0.07839709510682547`\), \
\(-0.015630764406479387`\), \(-0.09085974503645723`\), "0.0776648708294771`", 
                "0.008315863784469343`", "0.019324125594647742`", 
                "0.07588725395606247`", \(-0.07120410002178099`\), 
                "0.042408542954163964`", "0.09064007545847327`", 
                "0.07318442727962002`", \(-0.020770916140787857`\), 
                "0.0840249436237497`", "0.0032282218595491704`", 
                "0.009696763811885107`", 
                "0.07978128392106575`", \(-0.052508190419521435`\), 
                "0.10892906710988136`", 
                "0.2549096951250445`", \(-0.06325600985425651`\), \
\(-0.009233008728733838`\), "0.015380158424820174`", "0.12598651743959727`", 
                "0.04555840856799899`", "0.04604034917824401`", 
                "0.08368932090034849`", 
                "0.05028519889513786`", \(-0.07013776729408608`\), 
                "0.10178047386815524`", \(-0.09859101571213287`\), 
                "0.036464408873280944`", "0.1520330522799636`", 
                "0.09375363214542608`", 
                "0.09343717920380748`", \(-0.08663377518163762`\), 
                "0.09143892665391734`", "0.01788426560075334`", 
                "0.029851270064225745`", "0.006422100091002834`", 
                "0.05082791099268407`", \(-0.07666722239299185`\), 
                "0.4461790304863502`"},
              {"53", 
                "0.016687149848635206`", \(-0.002502540692112473`\), \
\(-0.005215166802784213`\), "0.00371285656432903`", 
                "0.0012541795270098605`", \(-0.0025753678524723894`\), 
                "0.00003923744742486393`", \(-0.009978889804341839`\), 
                "0.0060622575751636265`", \(-0.0108814321594968`\), 
                "0.006149611524977478`", \(-0.0019017734205552489`\), \
\(-0.005273028938582711`\), \(-0.006256467776406176`\), \
\(-0.009729178122844684`\), \(-0.005029169245282747`\), 
                "0.004044798834417564`", \(-0.0138087310611175`\), \
\(-0.004237681270728334`\), \(-0.013780513440237799`\), 
                "0.0011012937581600711`", "0.0011809222236112648`", 
                "0.002051976912644986`", 
                "0.009766144421101342`", \(-0.003539405508652053`\), 
                "0.000773850528748631`", \(-0.008333288745315477`\), 
                "0.00714276279393392`", \(-0.007908584654768966`\), \
\(-0.00176652377508258`\), \(-0.009959322652876796`\), \
\(-0.010347870053633728`\), \(-0.0034656953939199014`\), \
\(-0.006266988325587442`\), 
                "0.001287439596839026`", \(-0.008079619271773137`\), \
\(-0.006786426366023461`\), \(-0.013726324756225842`\), \
\(-0.004350384246320548`\), \(-0.003368395326654222`\), 
                "0.00249679021058909`", \(-0.011687995945540968`\), 
                "0.0006841456998517189`", \(-0.004156664396613908`\), \
\(-0.0006996356491963143`\), "0.002180927418579145`", 
                "0.0010846809848921617`", \(-0.006715481553358505`\), \
\(-0.002521651437743626`\), 
                "0.0008016540821527451`", \(-0.007720161210830701`\), \
\(-0.014290959486343046`\), 
                "0.0010258986661301733`", \(-0.006447416557605835`\), \
\(-0.00007029813155733042`\), "0.0008585907591530474`", 
                "0.0015341752863974314`", 
                "0.004972801002957361`", \(-0.003779240561510661`\), \
\(-0.006320099992575196`\), 
                "0.008285555444750209`", \(-0.0042590206750580265`\), \
\(-0.005487355017904604`\), \(-0.0033238431978177573`\), \
\(-0.001204092894468666`\), \(-0.008915561669928036`\), 
                "0.002125137724112107`", \(-0.00020412242583777305`\), \
\(-0.004869765145502574`\), \(-0.002312283927747138`\), \
\(-0.005455108142411744`\), "0.002505290324738266`", 
                "0.006836235589295626`", \(-0.00731191101039402`\), 
                "0.0005165373422928999`", \(-0.010002865785852836`\), 
                "0.0009942394703904528`", "0.000011928287484035052`", 
                "0.0019251851600791238`", \(-0.007510208412984876`\), \
\(-0.004073340693648924`\), 
                "0.0024344531529198214`", \(-0.012303823379252813`\), \
\(-0.0022330124617962735`\), 
                "0.0024333445941954646`", \(-0.0034972702392144367`\), \
\(-0.010494407076713251`\), \(-0.008664718184008926`\), \
\(-0.011958678997634474`\), \(-0.0057930675744808395`\), \
\(-0.01107272522834899`\), "0.0013647038612488675`", 
                "0.0026377109612563125`", \(-0.006783520085678157`\), \
\(-0.005277957553186135`\), \(-0.004236493632389723`\), \
\(-0.00995160569764257`\), 
                "0.003118461409491531`", \(-0.0047316179833042`\), \
\(-0.005720145040978534`\), \(-0.0027957615860795975`\), \
\(-0.0012056567430270128`\), \(-0.00448098595992994`\), \
\(-0.004346304012678007`\), \(-0.000024367909848266426`\), 
                "0.0017520302494119786`", "0.002100083359792288`", 
                "0.0019381118639529328`", \(-0.000872992217423795`\), \
\(-0.0018207987269756236`\), \(-0.010810062446380891`\), \
\(-0.00033109020535435904`\), \(-0.006234599990430406`\), \
\(-0.0066669316920577445`\), "0.0021884397373467196`", 
                "0.005868176681822961`", "0.006540440689380969`", 
                "0.004292940682266682`", 
                "0.003565209441612841`", \(-0.004762150022506241`\), \
\(-0.002936675069855481`\), \(-0.0034957782340919977`\), \
\(-0.001976084415766972`\), "0.007093326084839095`", 
                "0.00003511628456906394`", \(-0.00681358418975924`\), \
\(-0.00033866766280270293`\), 
                "0.008974558524583547`", \(-0.001679188793756603`\), 
                "0.0017778420275544023`", 
                "0.0014398930998607501`", \(-0.0006446615533304778`\), \
\(-0.0022557207270084635`\), \(-0.004672450504116276`\), \
\(-0.010847414423133184`\), \(-0.006384588414725853`\), \
\(-0.010305116410624437`\), \(-0.007621880070372813`\), \
\(-0.007445449157984807`\), 
                "0.0007056982002874375`", \(-0.007333024034586906`\), \
\(-0.00577270370406639`\), \(-0.001448155775444512`\), 
                "0.00011001413251728283`", \(-0.004254582814488352`\), 
                "0.004236172221748502`", \(-0.005477369732062523`\), \
\(-0.01116803818471724`\), "0.0018601305839918516`", 
                "0.0003513062827737983`", \(-0.011042342523151671`\), \
\(-0.002454822388078391`\), \(-0.0014119320685196954`\), 
                "0.0031503366026027447`", "0.0060938904567336945`", 
                "0.0035682788300970564`", \(-0.0080264355029721`\), \
\(-0.0010573340375468992`\), "0.008318430086452847`", "0.01060824976822687`", 
                "0.0056278569241926665`", "0.0011220786379337489`", 
                "0.006522507556396524`", \(-0.0055752930700891205`\), \
\(-0.0005969671646162085`\), \(-0.0013872122925424396`\), \
\(-0.005447684088965823`\), 
                "0.0051114966287009655`", \(-0.0030443629548301283`\), \
\(-0.006506738235431163`\), \(-0.005253657488806949`\), 
                "0.0014910723932496945`", \(-0.006031860748583373`\), \
\(-0.0002317429073148422`\), \(-0.0006960972123599423`\), \
\(-0.005727223062593553`\), 
                "0.0037693817943976722`", \(-0.007819641834239605`\), \
\(-0.018299087367950495`\), "0.0045409306629281354`", 
                "0.0006628058352714666`", \(-0.0011040884993042104`\), \
\(-0.009044137331379607`\), \(-0.003270480937657715`\), \
\(-0.003305077790981442`\), \(-0.00600776755144085`\), \
\(-0.003609800903984878`\), 
                "0.005034948281892022`", \(-0.0073064689938573775`\), 
                "0.007077508799052526`", \(-0.002617654081244395`\), \
\(-0.010913928185911142`\), \(-0.006730249725693104`\), \
\(-0.006707532661033469`\), 
                "0.00621913976354057`", \(-0.006564085006067925`\), \
\(-0.001283849712264881`\), \(-0.0021429196668317843`\), \
\(-0.0004610204040820637`\), \(-0.0036487603326710648`\), 
                "0.005503675331529639`", \(-0.03202965291928986`\)},
              {"54", \(-0.10487293705057676`\), "0.01572759847253862`", 
                
                "0.03277551078390887`", \(-0.023334013074769937`\), \
\(-0.00788208242745448`\), "0.0161852918637574`", \(-0.0002465937197867028`\),
                 "0.06271385417989613`", \(-0.038099181875358705`\), 
                "0.06838601919646346`", \(-0.038648171089397346`\), 
                "0.011951984972116893`", "0.03313915419696925`", 
                "0.03931972549090942`", "0.06114450305091428`", 
                "0.03160658077990297`", \(-0.02542015487317103`\), 
                "0.08678307538775776`", "0.02663235394760049`", 
                "0.0866057374477814`", \(-0.006921248506865918`\), \
\(-0.007421685736737144`\), \(-0.012895961715514576`\), \
\(-0.061376823387534286`\), 
                "0.022243933474097123`", \(-0.004863381615443948`\), 
                "0.05237182346530115`", \(-0.04488978163737765`\), 
                "0.049702705865410396`", "0.011101987957382342`", 
                "0.06259088143365327`", "0.06503276680475394`", 
                "0.021780691021526473`", 
                "0.03938584348601537`", \(-0.008091110406536069`\), 
                "0.050777598988876585`", "0.04265033103544412`", 
                "0.08626518040246282`", "0.027340652978406016`", 
                "0.021169193916153198`", \(-0.015691458694788527`\), 
                "0.07345499226426407`", \(-0.004299617943434492`\), 
                "0.026123191051833024`", 
                "0.004396966891413481`", \(-0.013706370827564297`\), \
\(-0.006816843000775046`\), "0.04220446754526366`", 
                "0.01584770286674285`", \(-0.005038117285248608`\), 
                "0.04851853000828481`", 
                "0.08981371343807848`", \(-0.006447416557605835`\), 
                "0.04051977221502234`", 
                "0.0004417993241780616`", \(-0.005395944511412703`\), \
\(-0.009641758460511901`\), \(-0.03125232596810684`\), 
                "0.023751213424784427`", 
                "0.03971963185366243`", \(-0.052071836261326526`\), 
                "0.026766464687137455`", "0.03448611911481951`", 
                "0.020889199270853247`", "0.0075673053499299035`", 
                "0.05603120642302909`", \(-0.013355751987979112`\), 
                "0.0012828385020613095`", "0.030604781414913313`", 
                "0.014531900833713614`", 
                "0.03428345870999807`", \(-0.01574487895793563`\), \
\(-0.04296336469212859`\), "0.04595281938905746`", \(-0.003246257669759344`\),
                 
                "0.06286453489065479`", \(-0.006248449515780227`\), \
\(-0.00007496514106851522`\), \(-0.012099119618093158`\), 
                "0.04719904964454382`", 
                "0.025599530538496028`", \(-0.01529969195306408`\), 
                "0.07732525364955166`", 
                "0.014033707221624019`", \(-0.015292725046769663`\), 
                "0.02197912795012074`", "0.06595370106473211`", 
                "0.054454742296622664`", "0.07515614116868179`", 
                "0.03640741628013577`", 
                "0.0695882296488127`", \(-0.00857668945455877`\), \
\(-0.016577096634634338`\), "0.042632066073574115`", "0.03317012882677362`", 
                "0.02662489005341522`", 
                "0.06254238305209368`", \(-0.01959844611325319`\), 
                "0.02973657451461207`", "0.03594912350186475`", 
                "0.017570389879930648`", "0.007577133594591442`", 
                "0.02816143935680457`", "0.02731501012807943`", 
                "0.00015314384414066878`", \(-0.011010901185879645`\), \
\(-0.013198294016067298`\), \(-0.01218035945916406`\), 
                "0.005486452671306056`", "0.01144308716635048`", 
                "0.0679374853546262`", "0.0020807868676884973`", 
                "0.03918229405636998`", 
                "0.04189934854086847`", \(-0.013753583140053966`\), \
\(-0.03687945091502937`\), \(-0.04110439655197201`\), \(-0.02697964014328279`\
\), \(-0.02240610222439904`\), "0.029928457769350342`", 
                "0.018455982149890058`", "0.021969751216484142`", 
                "0.01241900374966099`", \(-0.044579089102827575`\), \
\(-0.00022069364358004993`\), "0.042821008518711644`", 
                "0.0021284085541473496`", \(-0.056401981149725486`\), 
                "0.010553117953697348`", \(-0.011173119240421492`\), \
\(-0.009049227686632574`\), "0.00405147380556924`", "0.014176420776049288`", 
                "0.029364727472031345`", "0.06817222954654571`", 
                "0.04012491917342902`", "0.0647640750178001`", 
                "0.04790086719887809`", 
                "0.04679206023444872`", \(-0.004435067917934631`\), 
                "0.04608550740811477`", "0.03627943643220174`", 
                "0.009101155730919661`", \(-0.0006914005866078101`\), 
                "0.02673857427586984`", \(-0.026622870099243898`\), 
                "0.034423365063765414`", 
                "0.0701872384528314`", \(-0.011690274217606121`\), \
\(-0.0022078378880154848`\), "0.06939728490639192`", "0.015427705516550346`", 
                "0.008873502322726918`", \(-0.019798770623487075`\), \
\(-0.03829798354177374`\), \(-0.02242539226423261`\), "0.05044335748639257`", 
                "0.006644976941353299`", \(-0.05227844195859142`\), \
\(-0.06666916281398658`\), \(-0.035369124763314906`\), \
\(-0.007051874252297634`\), \(-0.04099169304396395`\), "0.03503877920924848`",
                 "0.0037517311490540286`", "0.008718147122259347`", 
                "0.03423680111437769`", \(-0.03212397977116711`\), 
                "0.019132763079197746`", "0.040892588342446225`", 
                "0.033017411367825905`", \(-0.009370871757822525`\), 
                "0.03790814838495417`", "0.0014564236284325578`", 
                "0.004374729045707994`", 
                "0.03599360640769394`", \(-0.023689254499970114`\), 
                "0.04914373115114909`", 
                "0.11500340411811143`", \(-0.028538170980902704`\), \
\(-0.004165504311382721`\), "0.006938812483622917`", "0.05683925976778585`", 
                "0.020553836012213948`", "0.020771265210949404`", 
                "0.03775673101469057`", 
                "0.02268634406729939`", \(-0.03164290001644335`\), 
                "0.045918618206539634`", \(-0.044479682959079093`\), 
                "0.016451046114683333`", "0.06859024542823208`", 
                "0.042297280375594014`", 
                "0.042154511519699865`", \(-0.03908513190368888`\), 
                "0.04125299286458425`", "0.00806854922967974`", 
                "0.01346750531772045`", "0.002897353008445838`", 
                "0.02293119053594107`", \(-0.03458868661370153`\), 
                "0.20129523644394157`"},
              {"55", \(-0.0011434613321033365`\), "0.00017148276005202727`", 
                "0.00035736130097378246`", \(-0.0002544177976147028`\), \
\(-0.00008594072718587824`\), 
                "0.00017647312944127705`", \(-2.688685863538227`*^-6\), 
                "0.0006837881083400442`", \(-0.0004154068960444487`\), 
                "0.0007456334380138578`", \(-0.000421392691385455`\), 
                "0.00013031610482030148`", "0.0003613262150231344`", 
                "0.0004287148520126769`", "0.0006666769986204983`", 
                "0.0003446161038132268`", \(-0.00027716363221076977`\), 
                "0.0009462221024576905`", "0.00029038060512488837`", 
                
                "0.0009442885332950375`", \(-0.00007546446452302926`\), \
\(-0.00008092088290508227`\), \(-0.00014060856858490002`\), \
\(-0.0006692100574730228`\), 
                "0.00024253233023542188`", \(-0.000053026919784276504`\), 
                "0.0005710258214226745`", \(-0.0004894468578118404`\), 
                "0.0005419236254496595`", "0.00012104833044412002`", 
                "0.0006824472993173748`", "0.0007090719136154927`", 
                "0.0002374814577529644`", 
                "0.00042943575649848716`", \(-0.00008821982242369191`\), 
                "0.0005536435100776128`", "0.0004650294509909408`", 
                "0.0009405753368913805`", "0.0002981034035519201`", 
                "0.0002308141199787754`", \(-0.00017108871713142026`\), 
                "0.0008009019835463237`", \(-0.0000468800340622097`\), 
                "0.0002848290481701034`", 
                "0.000047941459067225335`", \(-0.00014944470409206288`\), \
\(-0.00007432609973196771`\), "0.00046016806658847947`", 
                "0.00017279229456541653`", \(-0.00005493211560867157`\), 
                "0.0005290121981442489`", 
                "0.0009792660651768`", \(-0.00007029813155733042`\), 
                "0.0004417993241780616`", 
                "4.817071572081253`*^-6", \(-0.00005883361401426225`\), \
\(-0.00010512700686315833`\), \(-0.0003407535565213067`\), 
                "0.0002589666591360644`", 
                "0.0004330751519635559`", \(-0.0005677549702620423`\), 
                "0.0002918428550550715`", "0.00037601258066309666`", 
                "0.00022776125372842829`", "0.00008250861756346668`", 
                "0.0006109251799149599`", \(-0.00014562180090418658`\), 
                "0.000013987175945430495`", "0.00033369318252764386`", 
                "0.00015844570727811393`", 
                "0.0003738029130121376`", \(-0.00017167117440760045`\), \
\(-0.00046844255156895724`\), 
                "0.0005010374797377404`", \(-0.00003539492860415964`\), 
                "0.0006854310256749833`", \(-0.00006812873375949008`\), \
\(-8.173675924245275`*^-7\), \(-0.00013192035833906615`\), 
                "0.0005146255049053646`", 
                "0.0002791194193088323`", \(-0.0001668171659289401`\), 
                "0.0008431006132755052`", 
                "0.00015301375173890167`", \(-0.00016674120364375863`\), 
                "0.00023964507556600866`", "0.0007191131382184272`", 
                "0.000593736515034482`", "0.00081945012424933`", 
                "0.00039696106439784115`", 
                "0.0007587415019622228`", \(-0.00009351423755793891`\), \
\(-0.00018074509528710173`\), "0.00046483030259080957`", 
                "0.00036166394077444454`", "0.00029029922403051077`", 
                "0.0006819185068038568`", \(-0.00021368778190133375`\), 
                "0.0003242268602649137`", "0.00039196415971038697`", 
                "0.00019157527177856404`", "0.00008261577788574792`", 
                "0.0003070526855307709`", "0.00029782381180386763`", 
                "1.6697736227227346`*^-6", \(-0.00012005518384206351`\), \
\(-0.0001439049890423643`\), \(-0.00013280614088224024`\), 
                "0.00005982045183904793`", "0.00012476743822192546`", 
                "0.0007407429379601279`", "0.000022687448167898268`", 
                "0.0004272163955411513`", 
                "0.0004568412618566971`", \(-0.00014995947420577753`\), \
\(-0.00040210780070173665`\), \(-0.0004481736600354249`\), \
\(-0.00029416717148894925`\), \(-0.0002443005051379359`\), 
                "0.00032631902139095844`", "0.00020123115198166967`", 
                "0.00023954283820490843`", 
                "0.0001354081517153961`", \(-0.00048605928319609516`\), \
\(-2.406289503964979`*^-6\), "0.00046689039918087284`", 
                "0.000023206681809738446`", \(-0.0006149678488324333`\), 
                "0.00011506383488963268`", \(-0.00012182389632360845`\), \
\(-0.00009866646473411008`\), "0.000044174443521723594`", 
                "0.00015456980076014362`", "0.0003201724995632297`", 
                "0.0007433024248396302`", "0.00043749412211523`", 
                "0.0007061422858461542`", "0.0005222776338353053`", 
                "0.0005101879763483561`", \(-0.000048356886076000424`\), 
                "0.0005024842173164949`", "0.00039556566143196016`", 
                "0.00009923265189701368`", \(-7.5385495821321325`*^-6\), 
                "0.0002915387574707195`", \(-0.000290277199859619`\), 
                "0.00037532835427608706`", 
                "0.000765272676011964`", \(-0.000127462593357813`\), \
\(-0.000024072723845627425`\), "0.0007566595737196555`", 
                "0.00016821293650567815`", 
                "0.00009675047797578175`", \(-0.00021587198058754502`\), \
\(-0.00041757449070420035`\), \(-0.0002445108302729494`\), 
                "0.0005499991739464499`", 
                "0.00007245219213696094`", \(-0.0005700076546290372`\), \
\(-0.0007269140339297484`\), \(-0.00038564025815053445`\), \
\(-0.00007688871650909033`\), \(-0.00044694481962126296`\), 
                "0.0003820384007225782`", "0.000040906258735959637`", 
                "0.0000950565932666107`", 
                "0.0003732941911441205`", \(-0.0003502574614066973`\), 
                "0.0002086102990212447`", "0.0004458642511047112`", 
                "0.000359998816158362`", \(-0.00010217344726410852`\), 
                "0.00041332400015578897`", "0.00001587982704700181`", 
                "0.00004769899311377119`", 
                "0.0003924491702782777`", \(-0.0002582911022507862`\), 
                "0.0005358289551814562`", 
                "0.0012539168766284765`", \(-0.0003111603043011783`\), \
\(-0.00004541775259406337`\), "0.00007565596987059003`", 
                "0.000619735629779261`", "0.0002241046867508364`", 
                "0.00022647538302593266`", "0.000411673050799601`", 
                "0.0002473560666584394`", \(-0.00034501210342726844`\), 
                "0.0005006645739069207`", \(-0.00048497542796378606`\), 
                "0.00017937072836738836`", "0.0007478601783493171`", 
                "0.00046118003293166136`", 
                "0.0004596233809417885`", \(-0.0004261570072217303`\), 
                "0.0004497938505473326`", "0.00008797383109296836`", 
                "0.00014684028123750065`", "0.00003159071562011591`", 
                "0.0002500257017146102`", \(-0.00037713090510599443`\), 
                "0.00219478280749628`"},
              {"56", 
                "0.013965738653979683`", \(-0.002094415738697923`\), \
\(-0.004364655274582555`\), "0.0031073481635555057`", 
                "0.001049642608730101`", \(-0.0021553659367679213`\), 
                "0.00003283843802899244`", \(-0.008351490118349878`\), 
                "0.005073598889912781`", \(-0.009106842037076275`\), 
                "0.005146706786980829`", \(-0.001591624142617251`\), \
\(-0.004413081007787617`\), \(-0.0052361364675753965`\), \
\(-0.008142502477304615`\), \(-0.004208990987876549`\), 
                "0.003385155879931011`", \(-0.011556744614385491`\), \
\(-0.003546582230200132`\), \(-0.01153312884283567`\), 
                "0.0009216900997015123`", "0.000988332417173107`", 
                "0.0017173318119597144`", 
                "0.008173440154807391`", \(-0.0029621842419263332`\), 
                "0.0006476477013617325`", \(-0.006974260661699796`\), 
                "0.005977890733426204`", \(-0.0066188191161003366`\), \
\(-0.0014784315831419621`\), \(-0.008335114060961865`\), \
\(-0.008660295503141952`\), \(-0.0029004950854291693`\), \
\(-0.005244941280961423`\), 
                "0.0010774784852614805`", \(-0.00676196068212751`\), \
\(-0.005679667161981667`\), \(-0.011487777479314717`\), \
\(-0.0036409051263761637`\), \(-0.002819063125940997`\), 
                "0.002089603070098517`", \(-0.009781867978943664`\), 
                "0.0005725723165453912`", \(-0.003478777931640604`\), \
\(-0.0005855360992328042`\), "0.0018252525222973287`", 
                "0.0009077866079799216`", \(-0.0056202923303584375`\), \
\(-0.002110409822851796`\), 
                "0.0006709169333166179`", \(-0.006461124566809773`\), \
\(-0.011960329182110275`\), 
                "0.0008585907591530474`", \(-0.005395944511412703`\), \
\(-0.00005883361401426225`\), "0.0007185681354706701`", 
                "0.0012839754717593862`", 
                "0.004161815517658971`", \(-0.003162905976834267`\), \
\(-0.005289391271963861`\), 
                "0.0069343119103052655`", \(-0.003564441513936621`\), \
\(-0.004592453880788244`\), \(-0.0027817767472932144`\), \
\(-0.0010077243167225867`\), \(-0.00746157404740014`\), 
                "0.001778561247898798`", \(-0.00017083327461698565`\), \
\(-0.0040755831849805454`\), \(-0.0019351868546536304`\), \
\(-0.0045654659625622`\), "0.002096716949569438`", 
                "0.005721353285800689`", \(-0.0061194535411133255`\), 
                "0.000432298241036883`", \(-0.008371555995074933`\), 
                "0.0008320946793726956`", "9.982971753872941`*^-6", 
                "0.0016112177963323118`", \(-0.006285411761987898`\), \
\(-0.0034090430116664795`\), 
                "0.00203743220426679`", \(-0.01029726366204014`\), \
\(-0.001868843315689236`\), 
                "0.002036504434002402`", \(-0.0029269205709928038`\), \
\(-0.008782934646795845`\), \(-0.007251639181399879`\), \
\(-0.010008406890494736`\), \(-0.004848309536613907`\), \
\(-0.009266938220675052`\), "0.0011421421656279682`", 
                "0.002207541866872852`", \(-0.005677234850165337`\), \
\(-0.004417205843011245`\), \(-0.0035455882769604872`\), \
\(-0.008328655619527392`\), 
                "0.0026098894923653965`", \(-0.00395996564810026`\), \
\(-0.004787279519258214`\), \(-0.002339816925250225`\), \
\(-0.0010090331262232134`\), \(-0.0037502077584358772`\), \
\(-0.0036374903145469546`\), \(-0.000020393887726277002`\), 
                "0.001466301723128335`", "0.0017575928556085587`", 
                "0.0016220363584952067`", \(-0.0007306209428266193`\), \
\(-0.0015238551456119521`\), \(-0.009047111599570327`\), \
\(-0.0002770946099731717`\), \(-0.005217834972913398`\), \
\(-0.005579660186417521`\), "0.0018315397002483262`", "0.004911169532070806`",
                 "0.0054737978731113236`", "0.0035928297024597758`", 
                "0.0029837799600234325`", \(-0.003985518392813201`\), \
\(-0.0024577496402486913`\), \(-0.0029256718883957523`\), \
\(-0.001653816185456067`\), "0.0059365163725920425`", 
                "0.00002938937189627005`", \(-0.005702395972602119`\), \
\(-0.0002834363035125197`\), 
                "0.0075109494446968265`", \(-0.0014053395611003106`\), 
                "0.0014879040069815646`", 
                "0.0012050692242071871`", \(-0.0005395274121553109`\), \
\(-0.0018878482206679398`\), \(-0.003910447452443804`\), \
\(-0.009078372057483379`\), \(-0.005343362648629916`\), \
\(-0.008624514305622343`\), \(-0.0063788715317079055`\), \
\(-0.006231213721042557`\), 
                "0.0005906099437708486`", \(-0.006137123363746165`\), \
\(-0.004831266692582938`\), \(-0.0012119843876013047`\), 
                "0.00009207256103751714`", \(-0.0035607273984968324`\), 
                "0.003545319283330262`", \(-0.004584097037725125`\), \
\(-0.009346707135741516`\), "0.0015567725965156046`", 
                "0.00029401376371778794`", \(-0.009241510455943777`\), \
\(-0.0020544795381366486`\), \(-0.0011816681964854374`\), 
                "0.0026365663437495027`", "0.005100072946949909`", 
                "0.002986348779611374`", \(-0.0067174503479814`\), \
\(-0.0008848995168306014`\), "0.00696182521596422`", "0.00887821138918543`", 
                "0.004710042140101773`", "0.0009390852930992221`", 
                "0.005458789351537562`", \(-0.00466605062233422`\), \
\(-0.0004996112267020304`\), \(-0.0011609798264513229`\), \
\(-0.004559252655249724`\), 
                "0.0042778920723226055`", \(-0.0025478753280622247`\), \
\(-0.005445591758338568`\), \(-0.004396868736227108`\), 
                "0.0012479019812956485`", \(-0.00504815930677361`\), \
\(-0.00019394929079139445`\), \(-0.0005825747256879727`\), \
\(-0.004793203227078854`\), 
                "0.0031546550192891286`", \(-0.006544381468094049`\), \
\(-0.015314794563796592`\), "0.0038003764249461562`", 
                "0.0005547126476179562`", \(-0.0009240290626028232`\), \
\(-0.007569181044483712`\), \(-0.002737117030916198`\), \
\(-0.002766071682618373`\), \(-0.005027995330439521`\), \
\(-0.0030210992575269288`\), 
                "0.004213827554677291`", \(-0.006114899031721922`\), 
                "0.00592327863687838`", \(-0.002190755947947124`\), \
\(-0.00913403847363447`\), \(-0.005632652046492875`\), \
\(-0.005613639777117947`\), 
                "0.00520489606541672`", \(-0.0054935861743189715`\), \
\(-0.0010744740542942258`\), \(-0.0017934432359576129`\), \
\(-0.0003858352406470896`\), \(-0.003053705017292677`\), 
                "0.004606112608426318`", \(-0.02680612123136561`\)},
              {"57", 
                "0.02495471896338184`", \(-0.003742412588882065`\), \
\(-0.007798996418869137`\), "0.005552373709987163`", 
                "0.0018755568152771147`", \(-0.0038513216198530725`\), 
                "0.00005867745434119371`", \(-0.01492288334992531`\), 
                "0.00906577429004234`", \(-0.016272586027119337`\), 
                "0.009196407339287973`", \(-0.002843998026773103`\), \
\(-0.007885526074956012`\), \(-0.00935620501283147`\), \
\(-0.014549453202167353`\), \(-0.007520847255145763`\), 
                "0.0060487752007908095`", \(-0.02065020126245777`\), \
\(-0.006337220323820692`\), \(-0.02060800335537025`\), 
                "0.0016469245185845138`", "0.0017660045289424491`", 
                "0.003068619125427916`", 
                "0.014604734277274791`", \(-0.005292987152810962`\), 
                "0.0011572510967872644`", \(-0.012461977064170045`\), 
                "0.010681610686159162`", \(-0.011826855349657868`\), \
\(-0.002641739586998649`\), \(-0.01489362174622706`\), \
\(-0.015474673110767587`\), \(-0.005182757711918759`\), \
\(-0.009371937918123286`\), 
                "0.001925295428690307`", \(-0.012082628255100902`\), \
\(-0.010148729067933137`\), \(-0.020526967145305625`\), \
\(-0.006505761453237744`\), \(-0.005037250788582071`\), 
                "0.0037338130586074643`", \(-0.01747875800911419`\), 
                "0.0010231024365854875`", \(-0.006216064024323415`\), \
\(-0.0010462668077427953`\), "0.0032614575469056277`", 
                "0.0016220810257254281`", \(-0.010042634984879851`\), \
\(-0.003770991662644329`\), 
                "0.0011988297886355785`", \(-0.011545078405587545`\), \
\(-0.02137134746997756`\), 
                "0.0015341752863974314`", \(-0.009641758460511901`\), \
\(-0.00010512700686315833`\), "0.0012839754717593862`", 
                "0.002294275143441884`", 
                "0.007436551634956022`", \(-0.005651647343193557`\), \
\(-0.009451363508195788`\), 
                "0.012390594526612361`", \(-0.006369132234645716`\), \
\(-0.008206038992051844`\), \(-0.00497062551917303`\), \
\(-0.0018006549985963044`\), \(-0.013332734343004048`\), 
                "0.003178027113362075`", \(-0.00030525391196879477`\), \
\(-0.007282467151430781`\), \(-0.0034578940144888706`\), \
\(-0.008157815555295368`\), "0.0037465245139292787`", 
                "0.010223216034240501`", \(-0.010934562582870528`\), 
                "0.0007724533145524384`", \(-0.014958738117570194`\), 
                "0.0014868306925358238`", "0.000017838100848771673`", 
                "0.0028790090014189614`", \(-0.011231105491498397`\), \
\(-0.006091457988580916`\), 
                "0.003640591401868524`", \(-0.018399694219169056`\), \
\(-0.0033393478773376603`\), 
                "0.0036389336129907554`", \(-0.005229976164307848`\), \
\(-0.015693811205759835`\), \(-0.012957611643700287`\), \
\(-0.017883549693399108`\), \(-0.008663215382396349`\), \
\(-0.016558654338134093`\), "0.002040839905832862`", 
                
                "0.003944552325702675`", \(-0.010144382884797987`\), \
\(-0.007892896548249708`\), \(-0.00633544427570948`\), \
\(-0.014882081462183954`\), 
                "0.004663488299553891`", \(-0.0070758756340344705`\), \
\(-0.008554163726112658`\), \(-0.004180908381723503`\), \
\(-0.0018029936484933104`\), \(-0.006701069165388781`\), \
\(-0.006499659687221489`\), \(-0.00003644087501486946`\), 
                "0.0026200653128907792`", "0.0031405596832689477`", 
                "0.002898340179314517`", \(-0.0013055120641115412`\), \
\(-0.0027229048059562015`\), \(-0.0161658565287053`\), \
\(-0.0004951272746449363`\), \(-0.009323502936184069`\), \
\(-0.009970031325449612`\), "0.0032726918083168712`", "0.008775536940140763`",
                 "0.009780870956433482`", "0.0064198577482778175`", 
                "0.0053315755217671545`", \(-0.007121534627006731`\), \
\(-0.004391636781580585`\), \(-0.005227744952335755`\), \
\(-0.0029551260515238028`\), "0.01060768079440855`", 
                "0.00005251448092741879`", \(-0.01018934210641669`\), \
\(-0.0005064589473868738`\), 
                "0.013420960909014791`", \(-0.0025111349040880917`\), 
                "0.002658665413886578`", 
                "0.0021532812955039476`", \(-0.0009640560572526413`\), \
\(-0.0033733068446661937`\), \(-0.006987393908377339`\), \
\(-0.016221714364886744`\), \(-0.00954780241272766`\), \
\(-0.015410737378444497`\), \(-0.01139810434100648`\), \
\(-0.011134261571268553`\), 
                "0.001055333020969885`", \(-0.010966135954595457`\), \
\(-0.008632762329130284`\), \(-0.002165637674451143`\), 
                "0.0001645201118148751`", \(-0.0063624956571403015`\), 
                "0.006334963623693033`", \(-0.008191106543777667`\), \
\(-0.01670118964591964`\), "0.002781723444672277`", 
                "0.0005253593115787532`", \(-0.01651321866598974`\), \
\(-0.0036710524778156978`\), \(-0.002111467104022986`\), 
                "0.004711155905658532`", "0.009113079532503954`", 
                "0.005336165624193741`", \(-0.012003094840714268`\), \
\(-0.0015811851632385673`\), "0.012439756753364842`", "0.01586405671793696`", 
                "0.008416151900310097`", "0.0016780071682966952`", 
                
                "0.009754052937909104`", \(-0.008337545534412719`\), \
\(-0.0008927317102376701`\), \(-0.0020745000324771746`\), \
\(-0.008146713289840058`\), 
                "0.007643963349555393`", \(-0.004552678117559425`\), \
\(-0.009730470781788769`\), \(-0.007856557132419253`\), 
                "0.002229817126658483`", \(-0.009020317500142958`\), \
\(-0.00034655882977355267`\), \(-0.0010409752691863435`\), \
\(-0.008564748519910383`\), 
                "0.005636904096751733`", \(-0.011693846231249173`\), \
\(-0.02736528326860583`\), "0.006790713186700528`", 
                "0.000991189837480951`", \(-0.0016511039009511857`\), \
\(-0.013525012205081094`\), \(-0.0048908251807315535`\), \
\(-0.004942562880670861`\), \(-0.008984287442938782`\), \
\(-0.0053982596123251`\), 
                "0.0075294894879878995`", \(-0.010926424345094886`\), 
                "0.010584026909524213`", \(-0.0039145583597756176`\), \
\(-0.01632118205543767`\), \(-0.010064719978036598`\), \
\(-0.010030747851616187`\), 
                "0.009300383013330525`", \(-0.009816229737492936`\), \
\(-0.0019199269528588222`\), \(-0.0032046190351232846`\), \
\(-0.0006894307730564045`\), \(-0.005456521304864358`\), 
                "0.008230445127527419`", \(-0.04789859229081669`\)},
              {"58", 
                "0.08088700984163633`", \(-0.012130473773419886`\), \
\(-0.025279286896143185`\), "0.017997193540155616`", 
                "0.0060793384529187556`", \(-0.012483486198561666`\), 
                "0.00019019424076636027`", \(-0.04837030680097946`\), 
                "0.02938535894941338`", \(-0.05274516727901871`\), 
                "0.029808786548637386`", \(-0.009218396597403122`\), \
\(-0.02555975990622849`\), \(-0.030326746939678063`\), \
\(-0.04715988851972432`\), \(-0.024377707752873744`\), 
                "0.01960620513956319`", \(-0.066934555953093`\), \
\(-0.020541157103539476`\), \(-0.06679777771363885`\), 
                "0.005338260869162864`", "0.0057242410111912456`", 
                "0.009946472479331179`", 
                "0.047339073902370105`", \(-0.01715643059532395`\), 
                "0.003751057304729928`", \(-0.04039364510235158`\), 
                "0.03462285229353651`", \(-0.038334992530556736`\), \
\(-0.008562805948091591`\), \(-0.04827545966486081`\), \
\(-0.05015885123945847`\), \(-0.016799138257815798`\), \
\(-0.030377742812123833`\), 
                "0.006240558770349131`", \(-0.039164042360777335`\), \
\(-0.03289559578701666`\), \(-0.0665351108917586`\), \(-0.021087458106323044`\
\), \(-0.016327499208013976`\), 
                "0.012102599675099013`", \(-0.05665479435682661`\), 
                "0.003316234375491339`", \(-0.020148446979085948`\), \
\(-0.0033913182392096963`\), "0.0105715295404346`", 
                "0.00525773438219492`", \(-0.032551707596864606`\), \
\(-0.012223108590268164`\), 
                "0.0038858284500861233`", \(-0.0374216544768761`\), \
\(-0.06927204412398791`\), 
                "0.004972801002957361`", \(-0.03125232596810684`\), \
\(-0.0003407535565213067`\), "0.004161815517658971`", "0.007436551634956022`",
                 "0.02410447603786627`", \(-0.018318974256578975`\), \
\(-0.030635189048857633`\), 
                "0.04016226922404888`", \(-0.020644594816012087`\), \
\(-0.026598654855017313`\), \(-0.01611154330683558`\), \
\(-0.005836555354783793`\), \(-0.04321607530828074`\), 
                "0.010301102199255887`", \(-0.0009894351532409237`\), \
\(-0.023605034102509744`\), \(-0.01120824913282823`\), \
\(-0.026442345757357575`\), "0.01214380196686699`", 
                "0.0331370342093695`", \(-0.03544275824354045`\), 
                "0.0025037925271004643`", \(-0.048486524697386825`\), 
                "0.0048193405438253`", "0.0000578195507241713`", 
                "0.009331879464306986`", \(-0.03640395797509612`\), \
\(-0.01974455504769531`\), 
                "0.01180043554024496`", \(-0.05963987210486839`\), \
\(-0.010823999461393001`\), 
                "0.011795062064171429`", \(-0.016952189848126534`\), \
\(-0.05086915478053723`\), \(-0.042000170872934124`\), \
\(-0.057966866394127944`\), \(-0.028080524125491692`\), \
\(-0.05367241516036673`\), "0.00661507900732278`", 
                "0.012785679664761997`", \(-0.032881508280820246`\), \
\(-0.025583650199151424`\), \(-0.020535400307750206`\), \
\(-0.04823805355059682`\), 
                "0.0151160036919627`", \(-0.02293539842657387`\), \
\(-0.027727049401612445`\), \(-0.01355179266557522`\), \
\(-0.005844135740582281`\), \(-0.021720519005870336`\), \
\(-0.021067680139336825`\), \(-0.00011811767627160368`\), 
                "0.00849255201232713`", "0.010179657097384347`", 
                "0.009394538602203217`", \(-0.004231623178490587`\), \
\(-0.008825890933109927`\), \(-0.05239921948448426`\), \
\(-0.0016048814172515966`\), \(-0.030220748022218732`\), \
\(-0.03231637363363745`\), "0.010607943727854148`", "0.028444597748602092`", 
                "0.0317032384325275`", "0.020809014023713948`", 
                "0.01728150905379557`", \(-0.02308339526113353`\), \
\(-0.014234837430702162`\), \(-0.01694495770638171`\), \
\(-0.00957860156083635`\), "0.03438321954550205`", 
                "0.00017021787910485438`", \(-0.03302723691061891`\), \
\(-0.0016416113490109678`\), 
                "0.043502048599491784`", \(-0.008139470294123626`\), 
                "0.008617668498460148`", 
                "0.006979541047800106`", \(-0.0031248443192371583`\), \
\(-0.01093407240304967`\), \(-0.022648598073320626`\), \
\(-0.052580274352365994`\), \(-0.03094778141391022`\), \
\(-0.04995161307271179`\), \(-0.036945259906948115`\), \
\(-0.036090052811899184`\), 
                "0.0034207050209082625`", \(-0.03554509863187323`\), \
\(-0.027981815082811043`\), \(-0.0070195924123125815`\), 
                "0.0005332674722982931`", \(-0.02062308333712976`\), 
                "0.0205338423457294`", \(-0.026550253544937025`\), \
\(-0.0541344221603473`\), "0.009016542802028195`", 
                "0.0017028740683644652`", \(-0.05352514218705476`\), \
\(-0.011899170587253158`\), \(-0.006844006565412081`\), 
                "0.015270511147236836`", "0.02953869185683536`", 
                "0.017296387188095466`", \(-0.03890624662756669`\), \
\(-0.005125176526652209`\), "0.040321621269848305`", "0.05142098028653361`", 
                "0.027279704595672735`", "0.005439010655079613`", 
                "0.0316163118142996`", \(-0.027024913752254045`\), \
\(-0.0028936570569236086`\), \(-0.006724183301350071`\), \
\(-0.026406359415196565`\), 
                "0.02477677026104258`", \(-0.014756828968548975`\), \
\(-0.031539873762763466`\), \(-0.025465861387735413`\), 
                "0.007227620560814015`", \(-0.02923801752603948`\), \
\(-0.0011233189007551316`\), \(-0.0033741665040240114`\), \
\(-0.027761358436362325`\), 
                "0.018271186216097038`", \(-0.03790386325654894`\), \
\(-0.0887004954980633`\), "0.0220110867676122`", 
                "0.003212794432063059`", \(-0.005351807715477624`\), \
\(-0.04383931539946257`\), \(-0.01585288237900252`\), \
\(-0.016020582438070117`\), \(-0.02912123145459762`\), \
\(-0.017497655614979287`\), "0.024405720265215855`", \(-0.0354163793562439`\),
                 "0.03430654899584609`", \(-0.012688458685407683`\), \
\(-0.05290268407680824`\), \(-0.03262329281733708`\), \
\(-0.032513177222441327`\), 
                "0.03014580823106594`", \(-0.03181784866218952`\), \
\(-0.00622315765442981`\), \(-0.010387295958454829`\), \
\(-0.0022346873073253387`\), \(-0.01768650222570364`\), 
                "0.026677763713077625`", \(-0.15525616264054148`\)},
              {"59", \(-0.06147269281658911`\), "0.009218944914060704`", 
                "0.019211809671682626`", \(-0.013677547880935578`\), \
\(-0.0046201893972347705`\), 
                "0.009487228095917295`", \(-0.00014454424957734762`\), 
                "0.03676057524245637`", \(-0.022332351604282687`\), 
                "0.04008539161047978`", \(-0.022654149069513803`\), 
                "0.007005817910726573`", "0.01942496418470114`", 
                "0.023047789779832337`", "0.035840678817445`", 
                "0.01852662551377452`", \(-0.014900368158040155`\), 
                "0.050869075330823764`", "0.015610915067764049`", 
                "0.050765126294823784`", \(-0.0040569835778000145`\), \
\(-0.004350321639754192`\), \(-0.007559142667378564`\), \
\(-0.03597685653011076`\), 
                "0.013038582955165707`", \(-0.0028507370204750885`\), 
                "0.03069845383060515`", \(-0.026312753650328917`\), 
                "0.029133914389602306`", "0.006507580645219309`", 
                "0.03668849310127486`", "0.0381198372929475`", 
                "0.012767047115821897`", 
                "0.023086545738396143`", \(-0.0047427139789765595`\), 
                "0.02976397755601896`", "0.025000069341085306`", 
                "0.050565504169019324`", "0.016026094140340202`", 
                "0.012408609803260353`", \(-0.009197761093729438`\), 
                "0.043056638846000556`", \(-0.002520279306547652`\), 
                "0.015312462338533974`", 
                "0.0025773417112388113`", \(-0.008034174947410653`\), \
\(-0.00399578487597297`\), "0.024738720415987715`", 
                "0.00928934573183582`", \(-0.002953160700559709`\), 
                "0.028439793668345155`", 
                "0.0526455248815385`", \(-0.003779240561510661`\), 
                "0.023751213424784427`", 
                "0.0002589666591360644`", \(-0.003162905976834267`\), \
\(-0.005651647343193557`\), \(-0.018318974256578975`\), 
                "0.013922095518111466`", 
                "0.023282200312084902`", \(-0.030522612266923703`\), 
                "0.015689525894606683`", "0.020214505919284188`", 
                "0.012244487148694925`", "0.004435678548806448`", 
                "0.03284345072670795`", \(-0.007828654964584823`\), 
                "0.0007519531672167897`", "0.01793940724412538`", 
                "0.008518070544369285`", 
                "0.020095713777459587`", \(-0.00922907410468325`\), \
\(-0.025183558259769236`\), 
                "0.02693586762996254`", \(-0.0019028379117519438`\), 
                "0.036848898782412015`", \(-0.003662613334441847`\), \
\(-0.00004394183302632851`\), \(-0.007092062876769763`\), 
                "0.0276663623774998`", 
                "0.015005511634359283`", \(-0.00896812171061415`\), 
                "0.04532524498928948`", 
                "0.008226047609373186`", \(-0.008964037964105628`\), 
                "0.01288336360983846`", "0.03865965538577548`", 
                "0.03191938492189294`", "0.04405379032261187`", 
                "0.021340700281476124`", 
                "0.040790083554050664`", \(-0.00502734271634925`\), \
\(-0.009716889770335515`\), "0.024989363086240935`", "0.01944312038358926`", 
                "0.015606540005070366`", 
                "0.03666006511789268`", \(-0.011487894698910431`\), 
                "0.01743049600749507`", "0.021072065760778677`", 
                "0.010299122062689887`", "0.004441439507562792`", 
                "0.016507209195628505`", "0.01601106323622518`", 
                "0.00008976733895676814`", \(-0.006454188900106462`\), \
\(-0.007736358841189422`\), \(-0.007139682710208885`\), 
                "0.003215958560913567`", "0.006707520567591919`", 
                "0.03982247742258201`", "0.0012196814119215533`", 
                "0.02296723248262694`", 
                "0.02455987077796677`", \(-0.008061849083984501`\), \
\(-0.02161738977760048`\), \(-0.02409389890007609`\), \
\(-0.015814481576217267`\), \(-0.01313364036513366`\), 
                "0.017542970976795157`", "0.010818223969273339`", 
                "0.012877867310386223`", 
                "0.007279567294113269`", \(-0.02613063701210038`\), \
\(-0.00012936256902796068`\), "0.02510011426015297`", 
                "0.0012475955085934254`", \(-0.033060785355825566`\), 
                "0.006185853056751983`", \(-0.006549275210422596`\), \
\(-0.005304327402783255`\), "0.0023748262584092988`", "0.008309701092709093`",
                 "0.017212532825894675`", "0.03996007591086873`", 
                "0.023519764965189403`", "0.03796233996192694`", 
                "0.02807774224483463`", 
                "0.027427800021090205`", \(-0.002599675144107215`\), 
                "0.027013644509921737`", "0.021265683159804705`", 
                "0.005334765729436458`", \(-0.00040527382057826787`\), 
                "0.01567317755219728`", \(-0.015605355981567553`\), 
                "0.02017772178209935`", 
                "0.041141200679588166`", \(-0.006852412606447933`\), \
\(-0.0012941540887078298`\), "0.040678158706459966`", "0.009043158595113275`",
                 "0.0052013236000934705`", \(-0.011605317624477038`\), \
\(-0.02244888189431417`\), \(-0.013144947483313603`\), 
                "0.029568057371206692`", 
                "0.0038950432568902933`", \(-0.030643716995362814`\), \
\(-0.0390790329828073`\), \(-0.020732091642654295`\), \
\(-0.004133551628134957`\), \(-0.024027836212008238`\), 
                "0.020538455120787287`", "0.0021991280395341883`", 
                "0.005110260044667375`", 
                "0.020068364795693697`", \(-0.018829905941958342`\), 
                "0.011214928279665571`", "0.023969744648594304`", 
                "0.019353602976089786`", \(-0.005492863432579019`\), 
                "0.022220374735858993`", "0.0008537024406809475`", 
                "0.00256430669671169`", 
                "0.021098140018661893`", \(-0.01388577745494404`\), 
                "0.028806263788137273`", 
                "0.0674108033305609`", \(-0.01672803554085912`\), \
\(-0.002441666784218277`\), "0.004067278940723816`", "0.033317102141826545`", 
                "0.012047909431315255`", "0.012175358501772544`", 
                "0.022131619392954646`", 
                "0.013297907917921466`", \(-0.018547914526306927`\), 
                "0.026915820143489755`", \(-0.02607236875423911`\), 
                "0.009643003550398885`", "0.04020510158298249`", 
                "0.024793123913866146`", 
                "0.024709438014825058`", \(-0.02291027957053025`\), 
                "0.024181000641819855`", "0.004729489439515049`", 
                "0.007894160692789108`", "0.0016983227177428592`", 
                "0.013441427992569303`", \(-0.02027462724828539`\), 
                "0.11799192988552847`"},
              {"60", \(-0.10280202042984084`\), "0.015417026975286349`", 
                "0.03212829566869976`", \(-0.022873238380515824`\), \
\(-0.007726435642267621`\), 
                "0.01586568233555326`", \(-0.00024172425539257508`\), 
                "0.06147544924317807`", \(-0.03734684069753825`\), 
                "0.06703560651838977`", \(-0.03788498907007925`\), 
                "0.011715970181021588`", "0.03248475824741615`", 
                "0.03854328234616723`", "0.05993708795226295`", 
                "0.030982448422189297`", \(-0.024918185321167893`\), 
                "0.08506937766674884`", "0.026106447207591775`", 
                "0.08489554160340253`", \(-0.006784575224203873`\), \
\(-0.007275130364318467`\), \(-0.012641306299082845`\), \
\(-0.06016482067972494`\), "0.02180468448539152`", \(-0.00476734484844135`\), 
                "0.05133764169522033`", \(-0.04400334708611473`\), 
                "0.04872123092471537`", "0.010882757982226167`", 
                "0.06135490482888867`", "0.06374857050534584`", 
                "0.0213505896405969`", 
                "0.03860809471506641`", \(-0.007931335964317252`\), 
                "0.04977489822865648`", "0.0418081187173263`", 
                "0.0845617095079642`", "0.026800759520025533`", 
                "0.020751167714527882`", \(-0.015381600846533955`\), 
                "0.07200448302294539`", \(-0.004214713767845524`\), 
                "0.025607338706534342`", 
                "0.004310140374751109`", \(-0.01343571233400953`\), \
\(-0.00668223140441588`\), "0.041371059654087265`", 
                "0.015534759678631369`", \(-0.004938630028415069`\), 
                "0.047560438883599565`", 
                "0.08804016997529522`", \(-0.006320099992575196`\), 
                "0.03971963185366243`", 
                "0.0004330751519635559`", \(-0.005289391271963861`\), \
\(-0.009451363508195788`\), \(-0.030635189048857633`\), 
                "0.023282200312084902`", 
                "0.03893529179331309`", \(-0.051043578312053924`\), 
                "0.026237909674205934`", "0.033805124768059525`", 
                "0.020476702098746663`", "0.007417874439877332`", 
                "0.054924763141047044`", \(-0.013092017133666851`\), 
                "0.0012575064035204103`", "0.030000431500735093`", 
                "0.014244940672076201`", 
                "0.0336064662803438`", \(-0.015433966224465226`\), \
\(-0.04211497092605375`\), 
                "0.045045393125248516`", \(-0.003182154106413407`\), 
                "0.061623154475256424`", \(-0.006125061935342596`\), \
\(-0.0000734848110522048`\), \(-0.01186019937214546`\), 
                "0.04626701418200417`", 
                "0.025094018871080426`", \(-0.014997570288039483`\), 
                "0.07579831869865722`", 
                "0.013756584845221163`", \(-0.014990740956628022`\), 
                "0.021545108052697295`", "0.0646513191578715`", 
                "0.053379429312438935`", "0.0736720394902713`", 
                "0.03568848224802962`", 
                "0.068214077027171`", \(-0.008407326325787326`\), \
\(-0.016249750172241912`\), "0.041790214432044344`", "0.03251512122394288`", 
                "0.026099130702265425`", 
                "0.061307364140584124`", \(-0.01921143732969104`\), 
                "0.02914936900537413`", "0.035239239336753624`", 
                "0.017223428943596707`", "0.007427508607060022`", 
                "0.02760533790233946`", "0.026775623036798393`", 
                "0.0001501197261831317`", \(-0.01079346989315136`\), \
\(-0.012937668470412448`\), \(-0.011939834977253573`\), 
                "0.0053781121752216445`", "0.011217121535256381`", 
                "0.06659592983469213`", "0.002039697753283062`", 
                "0.03840856475802138`", 
                "0.041071965807709714`", \(-0.01348199234913643`\), \
\(-0.036151195656699796`\), \(-0.04029271166549127`\), \
\(-0.026446875573456232`\), \(-0.021963650903711433`\), 
                "0.02933746315843704`", "0.018091533501257473`", 
                "0.021535916480591236`", 
                "0.0121737667800341`", \(-0.04369878976958976`\), \
\(-0.0002163356257020889`\), "0.04197542584741382`", 
                "0.0020863790585075493`", \(-0.05528821621197925`\), 
                "0.010344726466002492`", \(-0.010952484642104727`\), \
\(-0.008870533387148683`\), "0.003971469710343192`", "0.01389648024769822`", 
                "0.028784864793484608`", "0.06682603855379722`", 
                "0.03933257594018987`", "0.06348518455136576`", 
                "0.04695497300710981`", 
                "0.04586806155582619`", \(-0.004347489023668382`\), 
                "0.04517546096571861`", "0.03556302960684368`", 
                "0.008921436012933907`", \(-0.000677747560320369`\), 
                "0.026210570012425057`", \(-0.026097150635950632`\), 
                "0.03374360991570627`", 
                "0.06880125725726875`", \(-0.011459427405653809`\), \
\(-0.0021642399083386427`\), "0.06802690285370579`", "0.015123055978999631`", 
                "0.008698278056475925`", \(-0.019407806049523215`\), \
\(-0.03754171664501389`\), \(-0.021982560024832988`\), "0.04944725696358644`",
                 "0.0065137591688824185`", \(-0.05124610418487185`\), \
\(-0.06535265274718594`\), \(-0.03467069378204176`\), \
\(-0.006912621514583423`\), \(-0.04018223370369669`\), "0.03434687153244017`",
                 "0.0036776460455791283`", "0.008545990641423869`", 
                "0.0335607300281412`", \(-0.03148963038129343`\), 
                "0.018754950097358544`", "0.040085086013962344`", 
                "0.032365419463161973`", \(-0.009185825981287244`\), 
                "0.037159579528587866`", "0.0014276637597402284`", 
                "0.004288341657819699`", 
                "0.03528284384257218`", \(-0.023221464884683834`\), 
                "0.048173294234742224`", 
                "0.11273244205938174`", \(-0.027974630240346795`\), \
\(-0.004083248465834795`\), "0.006801792366663909`", "0.05571685992780934`", 
                "0.020147961228741004`", "0.02036109687230238`", 
                "0.03701115218375472`", 
                "0.022238358835703877`", \(-0.031018050465975104`\), 
                "0.045011867310459655`", \(-0.04360134659017777`\), 
                "0.0161261887607698`", "0.06723579991280632`", 
                "0.04146203971765858`", 
                "0.041322090105745855`", \(-0.03831332125778345`\), 
                "0.04043837365984921`", "0.007909220301026663`", 
                "0.01320156368028098`", "0.0028401392346155503`", 
                "0.022478370342765393`", \(-0.0339056668756046`\), 
                "0.19732027719753764`"},
              {"61", 
                "0.13477189302454784`", \(-0.020211489050333223`\), \
\(-0.04211970940666611`\), "0.02998646936368032`", 
                "0.010129240198653532`", \(-0.020799669437897187`\), 
                "0.00031689684067483703`", \(-0.08059338361634615`\), 
                "0.0489611429643888`", \(-0.08788266565925991`\), 
                "0.04966664733669758`", \(-0.015359459603160628`\), \
\(-0.04258702645282092`\), \(-0.0505296598593382`\), \
\(-0.07857661524481581`\), \(-0.040617521007221435`\), 
                "0.03266736385557921`", \(-0.11152466671987649`\), \
\(-0.03422515720606652`\), \(-0.11129677027158533`\), "0.008894475444258716`",
                 "0.009537585809110799`", "0.01657256125032341`", 
                "0.07887516940411507`", \(-0.02858561137818052`\), 
                "0.006249916949480149`", \(-0.06730287134193744`\), 
                "0.057687722103275454`", \(-0.06387279641737484`\), \
\(-0.014267131019993903`\), \(-0.08043535171347702`\), \
\(-0.08357341119066582`\), \(-0.027990299908719415`\), \
\(-0.050614627894124145`\), 
                "0.010397861419992412`", \(-0.06525413830712037`\), \
\(-0.054809810933380505`\), \(-0.11085912144652862`\), \
\(-0.03513539014026075`\), \(-0.027204466835021455`\), 
                "0.020165045931661737`", \(-0.09439678756001754`\), 
                "0.005525425966086195`", \(-0.033570833514461045`\), \
\(-0.005650528803596593`\), "0.017614015539933043`", 
                "0.008760304245341431`", \(-0.05423683311572701`\), \
\(-0.02036583484270541`\), 
                "0.0064744692282737645`", \(-0.06235101561837028`\), \
\(-0.11541933047776255`\), 
                "0.008285555444750209`", \(-0.052071836261326526`\), \
\(-0.0005677549702620423`\), "0.0069343119103052655`", 
                "0.012390594526612361`", 
                "0.04016226922404888`", \(-0.030522612266923703`\), \
\(-0.051043578312053924`\), 
                "0.06691735869682763`", \(-0.034397502510304566`\), \
\(-0.044318006979558594`\), \(-0.026844646566369944`\), \
\(-0.009724721131944619`\), \(-0.07200553327155344`\), 
                "0.017163436333610473`", \(-0.0016485718644858643`\), \
\(-0.03933011168459197`\), \(-0.018674901644645202`\), \
\(-0.04405756870857039`\), "0.020233696149655846`", 
                "0.05521208953526058`", \(-0.05905382869072952`\), 
                "0.004171755876236502`", \(-0.08078702294029713`\), 
                "0.008029863503335432`", "0.0000963374752037662`", 
                "0.015548541890025112`", \(-0.06065535540867928`\), \
\(-0.032897878978529645`\), 
                "0.019661587681219114`", \(-0.09937044871669388`\), \
\(-0.018034674546192994`\), 
                "0.019652634531090684`", \(-0.02824531060322994`\), \
\(-0.08475690101233986`\), \(-0.06997962400862681`\), \(-0.09658292885264143`\
\), \(-0.046787060133924745`\), \(-0.08942762266183595`\), 
                "0.011021877580458255`", 
                "0.021303176559488227`", \(-0.05478633868633117`\), \
\(-0.04262683185554799`\), \(-0.03421556537830833`\), \
\(-0.0803730265905689`\), 
                "0.02518590360207899`", \(-0.03821438163276608`\), \
\(-0.046198109475879594`\), \(-0.022579654693523132`\), \
\(-0.009737351379322025`\), \(-0.036190180223351374`\), \
\(-0.03510243659115406`\), \(-0.00019680468918249611`\), 
                "0.01415007568646212`", "0.01696108757192635`", 
                "0.015652942963152856`", \(-0.007050623671814463`\), \
\(-0.014705476577910732`\), \(-0.08730625618079906`\), \
\(-0.0026740128866969293`\), \(-0.050353047140033635`\), \
\(-0.053844725609476146`\), "0.01767468793938373`", "0.04739367041019728`", 
                "0.052823135221905175`", "0.03467145364182692`", 
                "0.02879401394687252`", \(-0.03846097022090028`\), \
\(-0.02371772663111725`\), \(-0.028233260591299963`\), \
\(-0.01595962401638073`\), "0.05728845207034299`", 
                "0.00028361273137057243`", \(-0.05502914804897532`\), \
\(-0.0027352113713926124`\), 
                "0.07248201474721226`", \(-0.013561779844548679`\), 
                "0.014358541615883172`", 
                "0.011629135027938218`", \(-0.00520653668784546`\), \
\(-0.018218075301727088`\), \(-0.03773652212721971`\), \
\(-0.08760792522918524`\), \(-0.051564411816291976`\), \
\(-0.08322811619096104`\), \(-0.06155725901713713`\), \(-0.06013233455332736`\
\), "0.005699492317109689`", \(-0.05922434566119832`\), \
\(-0.046622593619873136`\), \(-0.011695867600005483`\), 
                "0.0008885167948569908`", \(-0.034361660627455826`\), 
                "0.03421296954133506`", \(-0.04423736193906124`\), \
\(-0.09019740705737585`\), "0.015023135907055035`", 
                "0.002837285767210523`", \(-0.08918224015303179`\), \
\(-0.019826097523024555`\), \(-0.011403310896259981`\), 
                "0.025443340022024166`", "0.0492166223823655`", 
                "0.028818803518500854`", \(-0.06482460556698728`\), \
\(-0.008539439694139173`\), "0.06718286705115759`", "0.08567633873426785`", 
                "0.04545275485776192`", "0.009062342193152044`", 
                "0.05267830028591566`", \(-0.04502822878911273`\), \
\(-0.004821338309933342`\), \(-0.011203664399775144`\), \
\(-0.04399760917408439`\), 
                "0.04128242888014609`", \(-0.02458745574876103`\), \
\(-0.05255094113486283`\), \(-0.04243057511268252`\), 
                "0.012042478847359298`", \(-0.04871564640582012`\), \
\(-0.0018716455834060862`\), \(-0.005621951015591372`\), \
\(-0.046255274323116984`\), 
                "0.03044298904074321`", \(-0.06315445970904444`\), \
\(-0.14779052549839616`\), "0.03667431688977688`", 
                "0.005353076944686155`", \(-0.008917046857467428`\), \
\(-0.07304396017176666`\), \(-0.02641367226080718`\), \
\(-0.026693089864018353`\), \(-0.04852106040297573`\), \
\(-0.029154151888409842`\), 
                "0.040664194747839506`", \(-0.059009876854905725`\), 
                "0.05716070553679457`", \(-0.021141189418970432`\), \
\(-0.08814511616970432`\), \(-0.054356106602218145`\), \
\(-0.054172634778934275`\), 
                "0.05022818435259348`", \(-0.053014095892126134`\), \
\(-0.01036886812010683`\), \(-0.017307050198394035`\), \
\(-0.003723379555206868`\), \(-0.02946880334194262`\), 
                "0.0444498161609917`", \(-0.2586838972507327`\)},
              {"62", \(-0.06927674102669198`\), "0.010389303446592682`", 
                "0.021650776992155552`", \(-0.01541393257742648`\), \
\(-0.005206729194725082`\), 
                "0.010691645570545978`", \(-0.00016289435334716898`\), 
                "0.04142738400385531`", \(-0.025167476284517258`\), 
                "0.04517429066981328`", \(-0.02553012640834339`\), 
                "0.007895216735171075`", "0.021890991782178047`", 
                "0.02597374038223687`", "0.040390705383040196`", 
                "0.020878607703840563`", \(-0.01679199167615366`\), 
                "0.057326978801386756`", "0.017592743554701182`", 
                "0.05720983328332021`", \(-0.004572023573253132`\), \
\(-0.004902601330956099`\), \(-0.008518786878496451`\), \
\(-0.040544171055385166`\), 
                "0.014693850120330127`", \(-0.003212642252258085`\), 
                "0.034595667417529855`", \(-0.02965319618861825`\), 
                "0.03283250740754327`", "0.007333727520514787`", 
                "0.04134615092948552`", "0.04295920635854274`", 
                "0.014387842409267076`", 
                "0.02601741646639145`", \(-0.005344808451217959`\), 
                "0.033542558013924466`", "0.028173864687514216`", 
                "0.0569848688368494`", "0.01806063021742435`", 
                "0.01398390095593402`", \(-0.010365430309305146`\), 
                "0.04852274208507159`", \(-0.0028402324485046083`\), 
                "0.017256401815235335`", 
                "0.0029045390088816565`", \(-0.009054125200851859`\), \
\(-0.00450305560677261`\), "0.02787933713435155`", 
                "0.010468641751091976`", \(-0.003328068768246143`\), 
                "0.032050267046099146`", 
                "0.05932895121927044`", \(-0.0042590206750580265`\), 
                "0.026766464687137455`", 
                "0.0002918428550550715`", \(-0.003564441513936621`\), \
\(-0.006369132234645716`\), \(-0.020644594816012087`\), 
                "0.015689525894606683`", 
                "0.026237909674205934`", \(-0.034397502510304566`\), 
                "0.017681334140920005`", "0.022780766994070414`", 
                "0.013798942690467013`", "0.004998794424382068`", 
                "0.037012974805018674`", \(-0.0088225141557897`\), 
                "0.0008474147209542851`", "0.020216841216499574`", 
                "0.00959945205117349`", 
                "0.022646894016198068`", \(-0.010400718552770995`\), \
\(-0.028380647792637992`\), 
                "0.030355415398796406`", \(-0.0021444059661013745`\), 
                "0.04152692034631429`", \(-0.004127587451034252`\), \
\(-0.000049520312960515095`\), \(-0.007992410625721084`\), 
                "0.031178647522326235`", 
                "0.01691048327048383`", \(-0.010106637870830514`\), 
                "0.05107935109436128`", 
                "0.009270356377718302`", \(-0.010102035686733363`\), 
                "0.014518925452223405`", "0.04356755514732843`", 
                "0.035971597495539305`", "0.04964648339921398`", 
                "0.02404993337674492`", 
                "0.045968444285696235`", \(-0.0056655712228530575`\), \
\(-0.010950463130237034`\), "0.0281617992579676`", "0.021911452937054637`", 
                "0.017587813071403335`", 
                "0.04131411397205868`", \(-0.012946299723241635`\), 
                "0.01964332295448361`", "0.023747195310971355`", 
                "0.011606610663177483`", "0.005005286745273548`", 
                "0.018602823532246175`", "0.018043691118060666`", 
                "0.0001011634338537565`", \(-0.007273557615315064`\), \
\(-0.008718500904616405`\), \(-0.008046075866623073`\), 
                "0.003624229201113823`", "0.007559050108292595`", 
                "0.044877999141449944`", "0.0013745217500209684`", 
                "0.0258829562183975`", 
                "0.027677782273352342`", \(-0.009085312609516123`\), \
\(-0.02436174900885011`\), \(-0.027152654584434138`\), \
\(-0.017822153128963653`\), \(-0.014800975207442642`\), 
                "0.019770076785545397`", "0.012191613315593243`", 
                "0.014512731389521551`", 
                "0.008203719002928881`", \(-0.029447959576959594`\), \
\(-0.00014578533626038176`\), "0.028286610455297085`", 
                "0.0014059795820684602`", \(-0.03725790038298929`\), 
                "0.006971156144409746`", \(-0.007380715271717206`\), \
\(-0.005977719520109198`\), "0.002676313923290688`", "0.009364629793043268`", 
                "0.019397689028373744`", "0.04503306595895775`", 
                "0.026505633507279587`", "0.04278171451112911`", 
                "0.03164225266514925`", 
                "0.030909799326054525`", \(-0.002929707703698356`\), 
                "0.03044306616735593`", "0.023965392721821858`", 
                "0.006012022036823918`", \(-0.00045672392450525693`\), 
                "0.01766291035254472`", \(-0.017586478734386107`\), 
                "0.02273931305690115`", 
                "0.046364136243562344`", \(-0.0077223364032757355`\), \
\(-0.001458448841984884`\), "0.04584231041509897`", "0.010191200797501148`", 
                
                "0.005861639234103264`", \(-0.013078629660850601`\), \
\(-0.025298800265205118`\), \(-0.014813717780803586`\), 
                "0.033321765475266094`", 
                "0.004389524691889427`", \(-0.03453398166104253`\), \
\(-0.04404017334332405`\), \(-0.023364060981597632`\), \
\(-0.004658312049500606`\), \(-0.027078205141549665`\), 
                "0.023145842020233537`", "0.002478310558704431`", 
                "0.005759015027204668`", 
                "0.02261607304121992`", \(-0.02122039002569917`\), 
                "0.012638679818067959`", "0.027012738769245623`", 
                "0.021810571163822016`", \(-0.006190190474478016`\), 
                "0.025041283788966213`", "0.0009620812134156062`", 
                "0.0028898491802065275`", 
                "0.023776579734006608`", \(-0.01564859720023262`\), 
                "0.03246326108328256`", 
                "0.07596870335038063`", \(-0.018851684104794316`\), \
\(-0.0027516399515545237`\), "0.004583625947549245`", "0.03754675695964136`", 
                "0.013577409144520667`", "0.013721038060769793`", 
                "0.02494126082554301`", 
                "0.01498609676617316`", \(-0.020902599387632937`\), 
                "0.03033282285461171`", \(-0.029382294078589846`\), 
                "0.010867196946677073`", "0.04530919799830995`", 
                "0.027940647235809368`", 
                "0.027846337289558064`", \(-0.025818773050859837`\), 
                "0.027250814019612296`", "0.005329905037140984`", 
                "0.008896335931941802`", "0.0019139272692649868`", 
                "0.015147836924086442`", \(-0.022848520813670017`\), 
                "0.13297117785791027`"},
              {"63", \(-0.0892566863371042`\), "0.013385658523345213`", 
                "0.02789502771498513`", \(-0.019859429368285955`\), \
\(-0.0067083899688173765`\), 
                "0.013775198442865903`", \(-0.00020987433859210724`\), 
                "0.05337536040233455`", \(-0.032425970150041436`\), 
                "0.058202903789356164`", \(-0.03289321136076741`\), 
                "0.010172258008255653`", "0.028204522299297492`", 
                "0.03346476701906996`", "0.052039695688331555`", 
                "0.026900158860809077`", \(-0.02163493131751438`\), 
                "0.07386052071297226`", "0.022666626200936003`", 
                "0.07370958952586815`", \(-0.005890630361010609`\), \
\(-0.006316549288373955`\), \(-0.01097567058031258`\), \
\(-0.05223742204175123`\), "0.01893166958834572`", \(-0.004139193004368444`\),
                 "0.04457332417123212`", \(-0.03820540619946793`\), 
                "0.04230165524395301`", "0.009448830982510698`", 
                "0.05327069908409458`", "0.055348972114002984`", 
                "0.01853740689818011`", 
                "0.03352103962205394`", \(-0.006886292345629484`\), 
                "0.04321648991022027`", "0.03629942410755969`", 
                "0.07341974360156422`", "0.02326945497834494`", 
                "0.01801696562071281`", \(-0.013354900189520945`\), 
                "0.06251707436460868`", \(-0.003659377346907315`\), 
                "0.022233280915106055`", 
                "0.0037422304142417143`", \(-0.011665404595143009`\), \
\(-0.0058017715021753185`\), "0.03591995254119161`", 
                "0.013487878605500676`", \(-0.004287909415964095`\), 
                "0.04129381074164393`", 
                "0.07643987738463974`", \(-0.005487355017904604`\), 
                "0.03448611911481951`", 
                "0.00037601258066309666`", \(-0.004592453880788244`\), \
\(-0.008206038992051844`\), \(-0.026598654855017313`\), 
                "0.020214505919284188`", 
                "0.033805124768059525`", \(-0.044318006979558594`\), 
                "0.022780766994070414`", "0.029350915530581393`", 
                "0.01777866396792746`", "0.006440485210307832`", 
                "0.04768780161442366`", \(-0.011366995142057494`\), 
                "0.0010918156487257184`", "0.02604753382513883`", 
                "0.01236800790628325`", 
                "0.0291784325555182`", \(-0.013400365834003345`\), \
\(-0.03656584505173681`\), "0.03911015083459174`", \(-0.002762869151451261`\),
                 "0.05350360379205435`", \(-0.005318015440477826`\), \
\(-0.00006380235235847657`\), \(-0.01029748336490692`\), 
                "0.04017080943867098`", 
                "0.021787596799636818`", \(-0.01302147001995733`\), 
                "0.06581102908948326`", 
                "0.011943998507671815`", \(-0.013015540530545195`\), 
                "0.01870629529962437`", "0.05613277337571765`", 
                "0.04634608307378151`", "0.06396491132278498`", 
                "0.030986119266339235`", 
                "0.05922609742037629`", \(-0.0072995655694005485`\), \
\(-0.014108660978798107`\), "0.03628387891526853`", "0.028230884608722688`", 
                "0.022660273728306892`", 
                "0.05322942242156883`", \(-0.016680112206466122`\), 
                "0.025308608482192393`", "0.03059606921232989`", 
                "0.014954046510371617`", "0.006448849966513489`", 
                "0.02396802101822953`", "0.023247630512350577`", 
                "0.0001303397467959716`", \(-0.00937130761354512`\), \
\(-0.011232983668693002`\), \(-0.010366626074327222`\), 
                "0.0046694847971118095`", "0.009739138338831046`", 
                "0.05782115950376285`", "0.001770944401929633`", 
                "0.03334780000364606`", 
                "0.0356602677069845`", \(-0.011705586692504384`\), \
\(-0.031387864926677035`\), \(-0.03498368915086216`\), \
\(-0.02296219926209927`\), \(-0.01906969037508499`\), "0.02547191909371133`", 
                "0.0157077684303004`", "0.018698314821565816`", 
                "0.010569734704466498`", \(-0.03794097776937408`\), \
\(-0.0001878309492955013`\), "0.036444686622535014`", 
                "0.001811474914859311`", \(-0.04800336561418563`\), 
                "0.008981691230954676`", \(-0.00950937036280782`\), \
\(-0.007701739838079233`\), "0.0034481834573994`", "0.012065461101565282`", 
                "0.024992131841235905`", "0.058020948784933774`", 
                "0.03415006221516627`", "0.05512029025170395`", 
                "0.04076812187288723`", 
                "0.039824423353366036`", \(-0.0037746579543579974`\), 
                "0.039223080759420464`", "0.03087719643585716`", 
                "0.007745935464628689`", \(-0.000588446619573374`\), 
                "0.022757029643326383`", \(-0.02265855455822398`\), 
                "0.02929750595887638`", 
                "0.05973590998439055`", \(-0.009949517658043574`\), \
\(-0.001879076713172771`\), "0.059063585570691454`", "0.013130421545530397`", 
                "0.0075521811041607155`", \(-0.016850607116577744`\), \
\(-0.03259516897751342`\), \(-0.019086108004678262`\), "0.04293201910405156`",
                 "0.005655497397632953`", \(-0.04449384776780064`\), \
\(-0.05674169829701174`\), \(-0.030102435993516797`\), \
\(-0.006001805097939415`\), \(-0.03488776791563906`\), "0.02982128100414195`",
                 "0.0031930743985053413`", "0.007419959286130726`", 
                "0.02913872257413833`", \(-0.027340513834868078`\), 
                "0.016283772352999902`", "0.03480342053769126`", 
                "0.028100907755638827`", \(-0.007975489051001011`\), 
                "0.032263382767514934`", "0.0012395528401598918`", 
                "0.0037233039259143173`", 
                "0.030633928329129912`", \(-0.020161773074439112`\), 
                "0.04182591543781854`", 
                "0.09787866210058675`", \(-0.02428865489529143`\), \
\(-0.003545234091972043`\), "0.005905578949353049`", "0.048375530650769986`", 
                "0.017493238442265666`", "0.017678291043421474`", 
                "0.03213451241159948`", 
                "0.01930820241616786`", \(-0.02693106993086259`\), 
                "0.039081042426777436`", \(-0.03785637383587063`\), 
                "0.0140013801870294`", "0.058376719429724756`", 
                "0.035998944947791794`", 
                "0.03587743528717167`", \(-0.033265105916595636`\), 
                "0.03511015852264379`", "0.006867090672226458`", 
                "0.011462107686631686`", "0.0024659186245351095`", 
                "0.019516589680479517`", \(-0.029438210073230452`\), 
                "0.17132108898375994`"},
              {"64", \(-0.054065251614542884`\), "0.008108064793686682`", 
                "0.016896792319953925`", \(-0.012029407429068776`\), \
\(-0.004063457948940411`\), 
                "0.008344019931918606`", \(-0.00012712671049161628`\), 
                "0.03233093685855906`", \(-0.01964130987774383`\), 
                "0.03525511384305626`", \(-0.019924330844119122`\), 
                "0.006161618936056882`", "0.017084261777547155`", 
                "0.020270537965915412`", "0.03152188767917877`", 
                "0.01629417264929581`", \(-0.01310487822645644`\), 
                "0.04473936688223193`", "0.013729804444879578`", 
                "0.044647943674154866`", \(-0.003568118263246706`\), \
\(-0.00382610917597593`\), \(-0.006648268224094456`\), \
\(-0.03164165601796839`\), 
                "0.01146743758682212`", \(-0.0025072240573343705`\), 
                "0.02699929927392413`", \(-0.023142074661037272`\), 
                "0.02562328637025858`", "0.00572341911286445`", 
                "0.03226754059395225`", "0.03352640823621881`", 
                "0.011228621735362829`", 
                "0.02030462384299854`", \(-0.00417121835502187`\), 
                "0.026177427112506646`", "0.021987568420657216`", 
                "0.04447237595514101`", "0.014094954562687088`", 
                "0.010913376012363514`", \(-0.008089433617405137`\), 
                "0.037868326670363786`", \(-0.0022165863996550556`\), 
                "0.01346731518076007`", 
                "0.0022667728015516365`", \(-0.007066059255660169`\), \
\(-0.0035142939867889543`\), "0.021757711963307128`", 
                "0.00816998233385753`", \(-0.0025973057144302197`\), 
                "0.02501280698947719`", 
                "0.04630175479041244`", \(-0.0033238431978177573`\), 
                "0.020889199270853247`", 
                "0.00022776125372842829`", \(-0.0027817767472932144`\), \
\(-0.00497062551917303`\), \(-0.01611154330683558`\), "0.012244487148694925`",
                 "0.020476702098746663`", \(-0.026844646566369944`\), 
                "0.013798942690467013`", "0.01777866396792746`", 
                "0.010769030088862144`", "0.003901180602873053`", 
                "0.028885824681981663`", \(-0.006885304369641957`\), 
                "0.0006613430342026123`", "0.015777714006497107`", 
                "0.007491645577098779`", 
                "0.017674186243863223`", \(-0.008116973419851695`\), \
\(-0.02214894697921045`\), 
                "0.023690103591442926`", \(-0.001673546509301404`\), 
                "0.032408617438218004`", \(-0.003221269516925089`\), \
\(-0.00003864685521522435`\), \(-0.006237471409341645`\), 
                "0.02433257393915553`", 
                "0.013197351945149424`", \(-0.007887465711659093`\), 
                "0.03986356644808366`", 
                "0.007234811318920313`", \(-0.007883874055390316`\), 
                "0.011330922126443628`", "0.0340011784094062`", 
                "0.02807310853182407`", "0.038745321690602345`", 
                "0.018769152244412324`", 
                "0.03587489061700652`", \(-0.004421549414191469`\), \
\(-0.008546007442872209`\), "0.021978152266337488`", "0.017100230159869022`", 
                "0.013725956575939315`", 
                "0.03224253817411297`", \(-0.010103606804261485`\), 
                "0.015330126422527453`", "0.018532888103565376`", 
                "0.009058080917157305`", "0.0039062473678126014`", 
                "0.014518095396899694`", "0.014081734878047644`", 
                "0.00007895040130983021`", \(-0.005676461057158671`\), \
\(-0.0068041299016662745`\), \(-0.0062793530670137805`\), 
                "0.00282843651076912`", "0.005899266334054509`", 
                "0.03502388073660789`", "0.0010727101645256769`", 
                "0.020199687799065037`", 
                "0.021600413653476733`", \(-0.007090398667007325`\), \
\(-0.019012500738542833`\), \(-0.02119059124828901`\), \
\(-0.013908841249606101`\), \(-0.011551040607159587`\), 
                "0.015429048191477616`", "0.009514631198381513`", 
                "0.011326088129440753`", 
                "0.006402381600160213`", \(-0.02298190302355268`\), \
\(-0.00011377441793330633`\), "0.022075557956731193`", 
                "0.0010972606208504107`", \(-0.029076970552927246`\), 
                "0.005440459603123695`", \(-0.005760089495360958`\), \
\(-0.004665157528287106`\), "0.002088660400558753`", "0.007308384582393298`", 
                "0.015138427739486326`", "0.035144898647978685`", 
                "0.020685640281805244`", "0.03338788928674556`", 
                "0.02469438265482339`", 
                "0.024122758275743394`", \(-0.0022864150624014967`\), 
                "0.023758508380498363`", "0.018703174663591764`", 
                "0.004691928045631143`", \(-0.00035643844572948597`\), 
                "0.013784564318455848`", \(-0.013724915226916453`\), 
                "0.01774631230833357`", 
                "0.036183698233341124`", \(-0.006026698925320147`\), \
\(-0.0011382089059078341`\), "0.035776452680263374`", "0.007953460673892498`",
                 "0.004574565653187484`", \(-0.010206880302219608`\), \
\(-0.01974379830248334`\), \(-0.011560985220961653`\), 
                "0.026005115251696402`", 
                "0.00342569170284457`", \(-0.026951158211049427`\), \
\(-0.034370021130721136`\), \(-0.018233880765564616`\), \
\(-0.003635459886288092`\), \(-0.02113248909448589`\), "0.0180635773869939`", 
                "0.0019341337648043741`", "0.004494475229107378`", 
                "0.017650132806266365`", \(-0.016560907876080926`\), 
                "0.009863532757353757`", "0.02108139754718655`", 
                "0.017021499573350213`", \(-0.004830975022564243`\), 
                "0.019542826188662592`", "0.000750831550475192`", 
                "0.002255308502398341`", 
                "0.01855582042112831`", \(-0.01221254540133796`\), 
                "0.0253351175688248`", 
                "0.05928782157761126`", \(-0.014712312233205118`\), \
\(-0.002147446662886528`\), "0.0035771730380000934`", "0.029302401242445285`",
                 "0.010596139927963317`", "0.01070823142333463`", 
                "0.01946476583818184`", 
                "0.011695513968690632`", \(-0.016312896342149545`\), 
                "0.02367247182112787`", \(-0.022930656073434356`\), 
                "0.00848102449046373`", "0.03536039879947486`", 
                "0.021805559855871137`", 
                "0.021731958082775806`", \(-0.020149597695937854`\), 
                "0.02126719725605724`", "0.004159587368632413`", 
                "0.0069429166770794285`", "0.0014936753353463515`", 
                "0.011821739917027148`", \(-0.017831540694664468`\), 
                "0.10377393742583994`"},
              {"65", \(-0.019585636695940493`\), "0.0029372213503872304`", 
                "0.006121019061647311`", \(-0.004357763934086901`\), \
\(-0.0014720251684867938`\), 
                "0.003022698278283517`", \(-0.00004605282490480562`\), 
                "0.011712180456787154`", \(-0.007115245892879592`\), 
                "0.012771490574518811`", \(-0.0072177728516789365`\), 
                "0.002232103362818277`", "0.006188931603961613`", 
                "0.007343189578810665`", "0.011419094919898079`", 
                "0.005902714520692167`", \(-0.004747363162532226`\), 
                "0.016207248826084927`", "0.004973748456418682`", 
                "0.016174129924655584`", \(-0.0012925837928275219`\), \
\(-0.0013860433835382675`\), \(-0.0024083965616698336`\), \
\(-0.01146248210669846`\), 
                "0.004154185168879465`", \(-0.0009082650692605685`\), 
                "0.009780745503490965`", \(-0.008383430265577215`\), 
                "0.009282272121506917`", "0.002073361430043035`", 
                "0.01168921457446183`", "0.01214525100365466`", 
                "0.004067671921197562`", 
                "0.00735553750257087`", \(-0.0015110623707690592`\), 
                "0.009483014722937262`", "0.00796519971800685`", 
                "0.01611052889705553`", "0.005106027458796136`", 
                "0.0039534712467119764`", \(-0.0029304720347182694`\), 
                "0.013718151054520154`", \(-0.0008029788936953554`\), 
                "0.004878659296374034`", 
                "0.0008211593812593584`", \(-0.002559745221200851`\), \
\(-0.001273085451607561`\), "0.007881932093581998`", 
                "0.0029596515511294444`", \(-0.0009408979814575962`\), 
                "0.009061120327974325`", 
                "0.01677323827464828`", \(-0.001204092894468666`\), 
                "0.0075673053499299035`", 
                "0.00008250861756346668`", \(-0.0010077243167225867`\), \
\(-0.0018006549985963044`\), \(-0.005836555354783793`\), 
                "0.004435678548806448`", 
                "0.007417874439877332`", \(-0.009724721131944619`\), 
                "0.004998794424382068`", "0.006440485210307832`", 
                "0.003901180602873053`", "0.0014132387012246723`", 
                "0.010464156754830391`", \(-0.00249426509444941`\), 
                "0.000239577621715889`", "0.005715622607785706`", 
                "0.0027139177964786896`", 
                "0.0064026371899022355`", \(-0.0029404485824876536`\), \
\(-0.008023660591191577`\), 
                "0.008581958806724388`", \(-0.0006062576783813572`\), 
                "0.011740320964157343`", \(-0.0011669346312860203`\), \
\(-0.000014000180209693027`\), \(-0.0022595816217716547`\), 
                "0.008814699623467925`", 
                "0.004780862621133768`", \(-0.0028573072956658394`\), 
                "0.01444094509025898`", 
                "0.002620877214560788`", \(-0.002856006185013133`\), 
                "0.004104731182621996`", "0.0123172408834468`", 
                "0.01016974282391236`", "0.014035850599747485`", 
                "0.006799298735733146`", 
                "0.012996010434589278`", \(-0.0016017471087882366`\), \
\(-0.003095870119503441`\), "0.007961788629145301`", "0.006194716297927484`", 
                "0.004972354530359577`", 
                "0.01168015721697494`", \(-0.003660124872768908`\), 
                "0.005553479871971908`", "0.006713709868785894`", 
                "0.003281373464618331`", "0.001415074183616158`", 
                "0.005259314133742009`", "0.005101238505950249`", 
                "0.000028600511990165322`", \(-0.002056350440700784`\), \
\(-0.0024648588937700383`\), \(-0.002274753639045122`\), 
                "0.0010246272469498047`", "0.002137063709887651`", 
                "0.012687724246244602`", "0.0003885991636963196`", 
                "0.007317523451559998`", 
                "0.007824949328178666`", \(-0.0025685623977385113`\), \
\(-0.006887453975082154`\), \(-0.00767648737714422`\), \
\(-0.005038606192355539`\), \(-0.004184471135079842`\), 
                "0.005589315196327571`", "0.0034467630202840924`", 
                "0.004102980022565208`", 
                "0.002319321861359514`", \(-0.00832540661069565`\), \
\(-0.00004121583361566077`\), "0.007997074740042734`", 
                "0.00039749279322613115`", \(-0.010533401111833667`\), 
                "0.0019708567344771098`", \(-0.0020866456147574292`\), \
\(-0.0016899963978672314`\), "0.0007566365191119835`", 
                "0.002647529808711094`", "0.005484035253681741`", 
                "0.012731564102252456`", "0.0074935642262575096`", 
                "0.01209507123497017`", "0.008945768172062073`", 
                "0.008738691961726046`", \(-0.0008282749716506695`\), 
                "0.008606739073285503`", "0.006775397747770649`", 
                "0.0016996942650037942`", \(-0.0001291231187139355`\), 
                "0.004993585726335169`", \(-0.004971977292059072`\), 
                "0.006428765522848794`", 
                "0.013107878845478945`", \(-0.002183227342927689`\), \
\(-0.00041232668765011976`\), "0.01296035038291885`", "0.002881214580205659`",
                 "0.0016571786544864174`", \(-0.003697536651146403`\), \
\(-0.007152373271233406`\), \(-0.004188073663269247`\), 
                "0.009420593160039676`", 
                "0.001240988455996826`", \(-0.009763305958876568`\), \
\(-0.012450857565546418`\), \(-0.006605391699229314`\), \
\(-0.0013169789176815934`\), \(-0.00765543933534923`\), 
                "0.0065436977275715544`", "0.000700657818239405`", 
                "0.0016281651587194833`", 
                "0.006393923609996621`", \(-0.005999341819924366`\), 
                "0.003573155832166235`", "0.00763693095050396`", 
                "0.00616619541587538`", \(-0.0017500653165120053`\), 
                "0.0070795692670021625`", "0.0002719956631719663`", 
                "0.0008170063330170077`", 
                "0.006722017312605552`", \(-0.004424107355840822`\), 
                "0.00917788031191681`", 
                "0.02147756089607266`", \(-0.005329670976307592`\), \
\(-0.000777932385537848`\), "0.0012958639686037818`", "0.010615065460988901`",
                 "0.003838549545427714`", "0.003879155724803317`", 
                "0.00705129118414455`", 
                "0.004236807944521919`", \(-0.005909497351343804`\), 
                "0.008575571535096412`", \(-0.008306841929744043`\), 
                "0.0030723294448687243`", "0.012809631022299654`", 
                "0.007899265434543884`", 
                "0.007872602512519594`", \(-0.007299377849114539`\), 
                "0.007704238610923207`", "0.001506848938536034`", 
                "0.0025151356848746587`", "0.0005410976844859739`", 
                "0.004282534460017402`", \(-0.006459640292890726`\), 
                "0.03759306719628863`"},
              {"66", \(-0.14501950190854404`\), "0.02174830381269069`", 
                "0.04532235276664675`", \(-0.03226654129080654`\), \
\(-0.010899434113114219`\), 
                "0.022381207491066448`", \(-0.00034099262805995813`\), 
                "0.0867214378819915`", \(-0.052683986298800445`\), 
                "0.09456497281654724`", \(-0.0534431348895818`\), 
                "0.016527342098170625`", "0.04582520305498097`", 
                "0.05437176802936698`", "0.08455132111550102`", 
                "0.04370594293095067`", \(-0.03515128213075098`\), 
                "0.12000463342372887`", "0.03682752493401088`", 
                "0.11975940848345226`", \(-0.009570781931728396`\), \
\(-0.010262792281142154`\), \(-0.017832683981317862`\), \
\(-0.08487257634537611`\), 
                "0.030759166698503496`", \(-0.006725139957916081`\), 
                "0.0724203590228181`", \(-0.06207410564554233`\), 
                "0.06872947254860014`", "0.015351956463256`", 
                "0.08655138975604017`", "0.08992805689433149`", 
                "0.030118589714354674`", 
                "0.054463196752420985`", \(-0.011188480403452616`\), 
                "0.07021584710579223`", "0.05897736763119106`", 
                "0.119288482289598`", "0.03780696896922642`", 
                "0.02927300449347942`", \(-0.021698329312921726`\), 
                "0.10157440699617507`", \(-0.005945561076955452`\), 
                "0.0361234486335741`", 
                "0.006080176320356381`", \(-0.018953327009699126`\), \
\(-0.009426408798719775`\), "0.05836082247584758`", 
                "0.021914385548497558`", \(-0.006966766449109962`\), 
                "0.06709198057209854`", 
                "0.12419543452917169`", \(-0.008915561669928036`\), 
                "0.05603120642302909`", 
                "0.0006109251799149599`", \(-0.00746157404740014`\), \
\(-0.013332734343004048`\), \(-0.04321607530828074`\), "0.03284345072670795`",
                 "0.054924763141047044`", \(-0.07200553327155344`\), 
                "0.037012974805018674`", "0.04768780161442366`", 
                "0.028885824681981663`", "0.010464156754830391`", 
                "0.07748059580789442`", \(-0.018468487251164727`\), 
                "0.0017739238151432198`", "0.042320643262523994`", 
                "0.02009487938411766`", 
                "0.0474075604789092`", \(-0.02177219946637876`\), \
\(-0.05941023416711252`\), "0.06354408645845919`", \(-0.004488962391777525`\),
                 "0.08692980089952489`", \(-0.00864042775918564`\), \
\(-0.00010366265810803882`\), \(-0.016730801576593336`\), 
                "0.06526738796976167`", 
                "0.03539932486104468`", \(-0.02115658976269045`\), 
                "0.1069262488929992`", 
                "0.019405971535142202`", \(-0.02114695584464568`\), 
                "0.030392990578431967`", "0.09120153536674369`", 
                "0.07530064310686638`", "0.10392677524034799`", 
                "0.05034459340235736`", 
                "0.09622740323846679`", \(-0.011859944688347359`\), \
\(-0.022922999628446586`\), "0.05895211063212858`", "0.04586803512884446`", 
                "0.036817203775402305`", 
                "0.08648432563697435`", \(-0.0271009563902529`\), 
                "0.0411200767886917`", "0.049710860884681296`", 
                "0.024296536936861273`", "0.010477747364434128`", 
                "0.03894196180070659`", "0.03777150974126484`", 
                "0.00021176906666520547`", \(-0.015226000629412918`\), \
\(-0.01825075255906615`\), \(-0.016843140961934948`\), 
                "0.007586729770463975`", "0.015823632367232082`", 
                "0.09394473506826147`", "0.0028773359802491184`", 
                "0.054181726263168764`", 
                "0.05793890041201826`", \(-0.019018612737683464`\), \
\(-0.050997328317208074`\), \(-0.056839631671071554`\), \
\(-0.037307756274278125`\), \(-0.030983415509067212`\), "0.0413854151572864`",
                 "0.02552114409954266`", "0.030380024323459508`", 
                "0.01717314102786704`", \(-0.061644476440198104`\), \
\(-0.0003051777051969631`\), "0.05921338241542966`", 
                "0.00294318779526005`", \(-0.07799330735863373`\), 
                "0.014592972717920902`", \(-0.015450317618445907`\), \
\(-0.012513375983163093`\), "0.005602424512968603`", "0.01960331747738819`", 
                "0.04060588242723107`", "0.09426934203308478`", 
                "0.055485199101890356`", "0.08955650680517771`", 
                "0.06623786934486749`", 
                "0.06470459833886215`", \(-0.00613286285745257`\), 
                "0.06372756897524655`", "0.050167621398676636`", 
                "0.012585182679241096`", \(-0.0009560766724859105`\), 
                "0.03697440762397268`", \(-0.03681441055957331`\), 
                "0.047601024591842324`", 
                "0.09705571949279017`", \(-0.016165445460862207`\), \
\(-0.0030530235904464597`\), "0.09596336265548434`", "0.021333608388624067`", 
                "0.012270380931598875`", \(-0.027377967423901944`\), \
\(-0.05295889152652562`\), \(-0.03101008999771161`\), "0.069753654117109`", 
                "0.009188750437723305`", \(-0.07229123000277375`\), \
\(-0.09219088409130034`\), \(-0.048908831967235056`\), \
\(-0.009751412712859318`\), \(-0.05668378396570223`\), "0.04845202634077195`",
                 "0.005187936924739657`", "0.01205555397600552`", 
                "0.047343041819783126`", \(-0.04442140819883883`\), 
                "0.026457004541994743`", "0.0565467408461416`", 
                "0.045656855672521465`", \(-0.01295814909916067`\), 
                "0.05241982299408671`", "0.0020139593216624077`", 
                "0.006049425571894235`", 
                "0.04977237235778596`", \(-0.03275777321382369`\), 
                "0.0679565158934189`", 
                "0.15902802812657377`", \(-0.03946291061759307`\), \
\(-0.005760107206144969`\), "0.009595069600525207`", "0.07859798125420497`", 
                "0.02842208051600257`", "0.028722744109373498`", 
                "0.052210441315328746`", 
                "0.03137093714824608`", \(-0.043756165588396075`\), 
                "0.06349679267044384`", \(-0.06150701648285848`\), 
                "0.022748695521660756`", "0.09484737919554911`", 
                "0.0584891651236628`", 
                "0.05829174270991046`", \(-0.05404736932245127`\), 
                "0.05704511235890697`", "0.011157282548961351`", 
                "0.018623021039113223`", "0.004006493018645998`", 
                "0.03170951365735403`", \(-0.0478296331299528`\), 
                "0.27835336500192415`"},
              {"67", 
                "0.03456724608582987`", \(-0.005183985325758306`\), \
\(-0.010803160269171823`\), "0.007691141249687239`", 
                "0.0025980189990027157`", \(-0.005334845981815717`\), 
                "0.000081279937749586`", \(-0.020671159704260395`\), 
                "0.01255789942184203`", \(-0.02254076619647258`\), 
                "0.012738852161355637`", \(-0.003939502576780679`\), \
\(-0.010923021042601741`\), \(-0.012960203702658372`\), \
\(-0.02015388472182686`\), \(-0.01041786838890251`\), 
                "0.008378755985607993`", \(-0.028604633448637166`\), \
\(-0.008778309816074381`\), \(-0.028546180959521113`\), 
                "0.002281317822181666`", "0.002446267306404913`", 
                "0.004250647447001976`", 
                "0.020230459999229587`", \(-0.0073318393089832415`\), 
                "0.0016030227991924747`", \(-0.017262315337040975`\), 
                "0.01479615401493007`", \(-0.01638254551746448`\), \
\(-0.0036593344341989565`\), \(-0.020630626566724857`\), \
\(-0.02143549820387102`\), \(-0.007179149622723283`\), \
\(-0.012981996903762552`\), 
                "0.0026669168652677976`", \(-0.01673684183222205`\), \
\(-0.014058007051269056`\), \(-0.02843392970078014`\), \
\(-0.009011772781723961`\), \(-0.006977593611070662`\), 
                "0.00517207326697452`", \(-0.024211554145823183`\), 
                "0.0014172002396964664`", \(-0.008610484258683158`\), \
\(-0.0014492874981982806`\), "0.004517766991798472`", 
                "0.0022469046463590198`", \(-0.013911045657613016`\), \
\(-0.005223573023664057`\), 
                "0.0016606175521190285`", \(-0.015992228440310268`\), \
\(-0.029603564290366077`\), 
                "0.002125137724112107`", \(-0.013355751987979112`\), \
\(-0.00014562180090418658`\), "0.001778561247898798`", 
                "0.003178027113362075`", 
                "0.010301102199255887`", \(-0.007828654964584823`\), \
\(-0.013092017133666851`\), 
                "0.017163436333610473`", \(-0.0088225141557897`\), \
\(-0.011366995142057494`\), \(-0.006885304369641957`\), \
\(-0.00249426509444941`\), \(-0.018468487251164727`\), 
                "0.0044021992576324664`", \(-0.00042283734427829475`\), \
\(-0.010087664561755713`\), \(-0.004789870545645142`\), \
\(-0.011300196096638003`\), "0.0051896811592879125`", 
                "0.014161186305594133`", \(-0.01514654267185423`\), 
                "0.0010700013834309481`", \(-0.020720825684404257`\), 
                "0.0020595560507921497`", "0.00002470931540636265`", 
                
                "0.003987999735897718`", \(-0.015557313544994057`\), \
\(-0.008437880130878268`\), 
                "0.005042942742453197`", \(-0.02548723385389888`\), \
\(-0.004625660581932728`\), 
                "0.0050406463753340045`", \(-0.007244556565030298`\), \
\(-0.0217390480241472`\), \(-0.017948867748406896`\), \(-0.02477227109016973`\
\), \(-0.012000275316955857`\), \(-0.022937027669852235`\), 
                "0.0028269689332195967`", 
                "0.0054639890411540245`", \(-0.014051986723723502`\), \
\(-0.01093323061316377`\), \(-0.008775849636410142`\), \
\(-0.020614640979429572`\), 
                "0.006459858269917435`", \(-0.00980149424536937`\), \
\(-0.011849217096490334`\), \(-0.005791389159918614`\), \
\(-0.0024975045894169564`\), \(-0.00928231278493105`\), \
\(-0.009003320622925798`\), \(-0.00005047785535354527`\), 
                "0.0036293112563015074`", "0.004350299419444218`", 
                "0.004014777259797112`", \(-0.001808393709197182`\), \
\(-0.003771764395900107`\), \(-0.022392924626238556`\), \
\(-0.0006858496932613162`\), \(-0.012914904826215517`\), \
\(-0.013810475157663106`\), "0.004533328676919623`", "0.012155863000912233`", 
                "0.013548450446623008`", "0.008892779075026978`", 
                "0.007385291870309092`", \(-0.009864741026405825`\), \
\(-0.006083289880813197`\), \(-0.007241465892944502`\), \
\(-0.004093436980298764`\), "0.014693746419597415`", 
                "0.00007274299453948647`", \(-0.014114264182339707`\), \
\(-0.0007015463124382112`\), 
                "0.01859069858213889`", \(-0.003478420987697887`\), 
                "0.0036827800688342227`", 
                "0.002982722608213754`", \(-0.0013354092675011558`\), \
\(-0.00467270050180474`\), \(-0.00967892946756614`\), \
\(-0.022470298832373246`\), \(-0.013225604185883017`\), \
\(-0.021346934505913413`\), \(-0.015788640146406283`\), \
\(-0.015423165465530056`\), 
                "0.001461846005635182`", \(-0.015190278067623523`\), \
\(-0.011958091784941024`\), \(-0.0029998386491687425`\), 
                "0.00022789305700128535`", \(-0.008813321176773027`\), 
                "0.008775183837826772`", \(-0.011346310733031896`\), \
\(-0.02313446740328992`\), "0.0038532399020725304`", 
                "0.00072772707372393`", \(-0.02287409023255255`\), \
\(-0.0050851373874760564`\), \(-0.002924801641485041`\), 
                "0.0065258873794000714`", "0.012623426585651005`", 
                "0.007391650074557827`", \(-0.016626672244210126`\), \
\(-0.002190255747826043`\), "0.017231535789780428`", "0.021974871898704562`", 
                "0.011658043284744657`", "0.0023243734704210726`", 
                "0.013511302160271764`", \(-0.011549157843162459`\), \
\(-0.0012366108695390126`\), \(-0.0028735948993425372`\), \
\(-0.011284817252153037`\), 
                "0.010588408651801435`", \(-0.006306364141795256`\), \
\(-0.013478636186551832`\), \(-0.010882893298947975`\), 
                "0.003088739947610944`", \(-0.012494932732254`\), \
\(-0.0004800528657356659`\), \(-0.0014419576654831963`\), \
\(-0.011863879139870208`\), 
                "0.00780823263770523`", \(-0.016198301449861903`\), \
\(-0.03790635680339263`\), "0.009406487573248785`", 
                "0.0013729949465772105`", \(-0.0022871070975074076`\), \
\(-0.01873483030976729`\), \(-0.006774765038756813`\), \
\(-0.006846432037224765`\), \(-0.012445023941227706`\), \
\(-0.007477662590721079`\), 
                "0.010429839599230446`", \(-0.015135269594873942`\), 
                "0.014660981087281607`", \(-0.005422441436357834`\), \
\(-0.022608081355266346`\), \(-0.013941637763032972`\), \
\(-0.013894579615203037`\), 
                "0.012882879137449534`", \(-0.013597429386757362`\), \
\(-0.0026594804591337485`\), \(-0.004439034355024816`\), \
\(-0.0009549986608286373`\), \(-0.007558366615732811`\), 
                "0.011400802490969185`", \(-0.0663490712642797`\)},
              {"68", \(-0.0033202319292124313`\), "0.0004979289804115218`", 
                "0.0010376585271803648`", \(-0.0007387447841777157`\), \
\(-0.0002495433281485909`\), 
                "0.000512419355660393`", \(-7.807050751179197`*^-6\), 
                "0.0019854935592358187`", \(-0.0012062036565108466`\), 
                "0.002165071855843323`", \(-0.0012235844181115755`\), 
                "0.0003783946863503182`", "0.0010491713207079134`", 
                "0.001244845540654832`", "0.0019358085797441299`", 
                "0.0010006507077040868`", \(-0.0008047911332427327`\), 
                "0.002747514715628899`", "0.0008431688328158975`", 
                "0.002741900272979254`", \(-0.0002191237408696537`\), \
\(-0.00023496736760420152`\), \(-0.00040828058267408976`\), \
\(-0.0019431637413439152`\), 
                "0.0007042333344431522`", \(-0.00015397256315758848`\), 
                "0.0016580693299045298`", \(-0.0014211911144999775`\), 
                "0.0015735662185469613`", "0.00035148414767916555`", 
                "0.001981600295158533`", "0.0020589093322144433`", 
                "0.0006895672783065725`", 
                "0.0012469388078467333`", \(-0.0002561610637605032`\), 
                "0.0016075968709668717`", "0.001350291074875381`", 
                "0.002731118383891513`", "0.0008655932744654773`", 
                "0.0006702075438414057`", \(-0.000496784810644038`\), 
                "0.0023255533556597427`", \(-0.00013612404859340572`\), 
                "0.0008270489552646269`", 
                "0.00013920607427558146`", \(-0.0004339377854303597`\), \
\(-0.00021581830760290617`\), "0.0013361752291882014`", 
                "0.0005017314337010991`", \(-0.00015950461905660425`\), 
                "0.0015360757219402465`", 
                "0.002843463408433299`", \(-0.00020412242583777305`\), 
                "0.0012828385020613095`", 
                "0.000013987175945430495`", \(-0.00017083327461698565`\), \
\(-0.00030525391196879477`\), \(-0.0009894351532409237`\), 
                "0.0007519531672167897`", 
                "0.0012575064035204103`", \(-0.0016485718644858643`\), 
                "0.0008474147209542851`", "0.0010918156487257184`", 
                "0.0006613430342026123`", "0.000239577621715889`", 
                "0.0017739238151432198`", \(-0.00042283734427829475`\), 
                "0.00004061411336761626`", "0.0009689341721340068`", 
                "0.0004600737091684164`", 
                "0.001085399507766962`", \(-0.0004984760731218153`\), \
\(-0.0013602015853566567`\), 
                "0.0014548464309653048`", \(-0.00010277511690540036`\), 
                "0.001990264045512331`", \(-0.0001978232151575979`\), \
\(-2.3733640150991605`*^-6\), \(-0.0003830529057461207`\), 
                "0.0014943015430446095`", 
                "0.000810470089397537`", \(-0.0004843816446675791`\), 
                "0.0024480841609106014`", 
                "0.0004443011144046041`", \(-0.00048416107542085916`\), 
                "0.0006958497058306133`", "0.0020880657134571133`", 
                "0.0017240136412226754`", "0.002379410995844536`", 
                "0.0011526430878458025`", 
                "0.002203133319952008`", \(-0.00027153428686975986`\), \
\(-0.0005248237256234084`\), "0.0013497128140648024`", 
                "0.0010501519641204497`", "0.0008429325291470276`", 
                "0.0019800648573277835`", \(-0.0006204783462562008`\), 
                "0.0009414471163442701`", "0.0011381337362615222`", 
                "0.0005562709611148045`", "0.00023988877970050436`", 
                "0.0008915790169960526`", "0.0008647814328902834`", 
                "4.848468016424111`*^-6", \(-0.0003486003798017934`\), \
\(-0.0004178522928383936`\), \(-0.000385624924055455`\), 
                "0.0001736987239005053`", "0.0003622832014340817`", 
                "0.0021508714679750766`", "0.00006587681426957114`", 
                "0.0012404945207457085`", 
                "0.0013265152931828442`", \(-0.0004354325068693574`\), \
\(-0.0011675875006804696`\), \(-0.0013013474562751008`\), \
\(-0.0008541637639001963`\), \(-0.0007093675270939525`\), 
                "0.0009475220573822614`", "0.0005843084302052801`", 
                "0.0006955528424901984`", 
                "0.00039318029930588804`", \(-0.001411354722935168`\), \
\(-6.987065515627991`*^-6\), "0.0013556946503399372`", 
                "0.00006738449631176829`", \(-0.0017856623829829734`\), 
                "0.00033410716022678794`", \(-0.00035373613340355253`\), \
\(-0.00028649464337382534`\), "0.00012826791227494097`", 
                "0.0004488193639498195`", "0.0009296745994463757`", 
                "0.0021583033677876327`", "0.0012703376251628918`", 
                "0.0020504026661931508`", "0.0015165207839461842`", 
                "0.0014814164339568628`", \(-0.00014041233633278204`\), 
                "0.00145904727638728`", "0.0011485913010897838`", 
                "0.0002881386628464601`", \(-0.000021889444198786565`\), 
                "0.0008465317225696308`", \(-0.0008428685782696728`\), 
                "0.0010898288825507921`", 
                "0.002222097680185603`", \(-0.00037010903680351594`\), \
\(-0.00006989919474438556`\), "0.0021970880918089747`", 
                "0.0004884344988434318`", 
                
                "0.0002809312541866735`", \(-0.000626820533800368`\), \
\(-0.0012124976314768906`\), \(-0.0007099782414304863`\), 
                "0.001597014929239807`", 
                "0.000210377102330236`", \(-0.0016551129117007935`\), \
\(-0.002110716923681723`\), \(-0.0011197712264968973`\), \
\(-0.00022325929559861485`\), \(-0.0012977793118486495`\), 
                "0.0011093126288154406`", "0.00011877818912330655`", 
                "0.00027601277558324825`", 
                "0.0010839223484246589`", \(-0.0010170313364845037`\), 
                "0.000605735022363043`", "0.001294641699767131`", 
                "0.0010453169952752285`", \(-0.00029667775586252884`\), 
                "0.0012001556186449467`", "0.00004610974355804605`", 
                "0.00013850203367726536`", 
                "0.0011395420458635219`", \(-0.0007499915743954792`\), 
                "0.0015558693203184151`", 
                "0.0036409581447778673`", \(-0.000903506177636852`\), \
\(-0.00013187806887924753`\), "0.00021967980879406405`", 
                "0.0017995064353236237`", "0.0006507255781597637`", 
                "0.0006576092927603796`", "0.0011953618100464126`", 
                "0.0007182398629020965`", \(-0.001001800559059426`\), 
                "0.001453763636286276`", \(-0.001408207567322711`\), 
                "0.0005208330205587326`", "0.0021715375702074965`", 
                "0.0013391136433431783`", 
                "0.0013345936429773233`", \(-0.0012374184089220528`\), 
                "0.0013060519514058173`", "0.00025544678663748464`", 
                "0.0004263754064708702`", "0.00009172894589766485`", 
                "0.0007259915964360488`", \(-0.0010950628914774237`\), 
                "0.006372920317061579`"},
              {"69", \(-0.07921104042097576`\), "0.011879131770023048`", 
                "0.02475550301666749`", \(-0.017624293786659175`\), \
\(-0.005953375268411308`\), 
                "0.012224829818841494`", \(-0.00018625343825512576`\), 
                "0.04736807967915696`", \(-0.028776497735347333`\), 
                "0.051652293557758244`", \(-0.02919115196404432`\), 
                "0.009027392493839185`", "0.025030164658658656`", 
                "0.029698380276124516`", "0.046182741123676874`", 
                "0.023872604488213493`", \(-0.01919996685317531`\), 
                "0.06554767975155572`", "0.020115546721379003`", 
                
                "0.06541373554128851`", \(-0.0052276527258560196`\), \
\(-0.005605635404307885`\), \(-0.009740382728313826`\), \
\(-0.04635821380606916`\), "0.01680095135209635`", \(-0.003673335834370459`\),
                 "0.0395566934816513`", \(-0.03390547082754312`\), 
                "0.03754069595131302`", "0.008385385606405714`", 
                "0.04727519776464909`", "0.04911956568523437`", 
                "0.016451062070197156`", 
                "0.02974831952003418`", \(-0.006111255119646537`\), 
                "0.03835256796563495`", "0.03221400287461465`", 
                "0.0651565111453572`", "0.02065052843102843`", 
                "0.015989195326561737`", \(-0.011851835219772077`\), 
                "0.055480913617981714`", \(-0.0032475223855692446`\), 
                "0.019730973504953803`", 
                "0.003321050520378555`", \(-0.010352488679929725`\), \
\(-0.005148794738316793`\), "0.03187724000769991`", 
                "0.011969847204258095`", \(-0.003805314537295582`\), 
                "0.03664628215570165`", 
                "0.06783673543986478`", \(-0.004869765145502574`\), 
                "0.030604781414913313`", 
                "0.00033369318252764386`", \(-0.0040755831849805454`\), \
\(-0.007282467151430781`\), \(-0.023605034102509744`\), 
                "0.01793940724412538`", 
                "0.030000431500735093`", \(-0.03933011168459197`\), 
                "0.020216841216499574`", "0.02604753382513883`", 
                "0.015777714006497107`", "0.005715622607785706`", 
                "0.042320643262523994`", \(-0.010087664561755713`\), 
                "0.0009689341721340068`", "0.023115940545869303`", 
                "0.010976015516546173`", 
                "0.025894463433772743`", \(-0.011892183804854649`\), \
\(-0.03245043872098369`\), "0.03470838842178122`", \(-0.002451914237628342`\),
                 "0.04748188955429004`", \(-0.004719484369205735`\), \
\(-0.00005662153636908801`\), \(-0.009138524008961446`\), 
                "0.035649672206877904`", 
                "0.019335450167328565`", \(-0.011555931890590372`\), 
                "0.058404140902842724`", 
                "0.01059972745353837`", \(-0.011550669752315078`\), 
                "0.016600942449387018`", "0.04981515181969166`", 
                "0.04112993222542607`", "0.05676579967552529`", 
                "0.027498698936965313`", 
                "0.052560328971028206`", \(-0.006478015340941335`\), \
\(-0.012520761871627399`\), "0.03220020725990545`", "0.025053559947495422`", 
                "0.020109909205727826`", 
                "0.04723856670071488`", \(-0.014802801856464992`\), 
                "0.022460179643126917`", "0.027152548168185377`", 
                "0.013271001100315193`", "0.005723045928873557`", 
                "0.021270472382488085`", "0.020631160261214053`", 
                "0.00011567029177985068`", \(-0.008316587324005779`\), \
\(-0.009968735788246714`\), \(-0.009199884856820197`\), 
                "0.004143944439212255`", "0.008643019501183617`", 
                "0.05131351376122396`", "0.001571628461253271`", 
                "0.02959457764388617`", 
                "0.031646782136774645`", \(-0.01038814836962816`\), \
\(-0.027855228997019088`\), \(-0.03104635102560204`\), \
\(-0.02037785367737253`\), \(-0.016923438199479956`\), 
                "0.022605110000515988`", "0.013939893257482757`", 
                "0.016593860156776608`", 
                "0.009380134052393607`", \(-0.03367080324213095`\), \
\(-0.0001666909844800195`\), "0.03234291640947193`", 
                "0.0016075973531055894`", \(-0.04260069122045675`\), 
                "0.007970821417869773`", \(-0.00843911141112207`\), \
\(-0.006834925770399445`\), "0.0030600979089838946`", "0.010707519696667302`",
                 "0.022179321759781115`", "0.0514908171933359`", 
                "0.030306546988400497`", "0.048916621469159635`", 
                "0.03617975842576307`", 
                "0.035342271122092754`", \(-0.003349828411383858`\), 
                "0.034808608329190305`", "0.0274020351341495`", 
                "0.006874147275305167`", \(-0.0005222182323974153`\), 
                "0.02019577545295362`", \(-0.02010838352449859`\), 
                "0.0260001353845647`", 
                "0.05301276323979254`", \(-0.008829721085588656`\), \
\(-0.0016675907160511295`\), "0.052416107476566096`", "0.011652621158927097`",
                 "0.006702199546696864`", \(-0.014954107935265816`\), \
\(-0.028926653602790658`\), \(-0.01693800806057045`\), "0.03810011372998348`",
                 "0.005018983466098067`", \(-0.03948616197456679`\), \
\(-0.05035554356549093`\), \(-0.026714472294509507`\), \
\(-0.005326314987945826`\), \(-0.03096122551677695`\), 
                "0.026464960687683562`", "0.00283370081981239`", 
                "0.006584859006706925`", 
                "0.025859222724428935`", \(-0.024263398467703465`\), 
                "0.014451069191476892`", "0.03088637125276369`", 
                "0.02493821170652967`", \(-0.007077865104804728`\), 
                "0.028632209209100604`", "0.0011000438639970469`", 
                "0.0033042541671477565`", 
                "0.02718614632373221`", \(-0.01789260936627497`\), 
                "0.03711849962563652`", 
                "0.08686263156486507`", \(-0.02155501961405752`\), \
\(-0.0031462257057181457`\), "0.005240918883093332`", "0.0429309698916234`", 
                "0.015524412502954998`", "0.015688637836335607`", 
                "0.028517842931453558`", 
                "0.01713510622909681`", \(-0.023900036584563304`\), 
                "0.03468255610195635`", \(-0.03359572129733182`\), 
                "0.012425555299639159`", "0.05180654662584812`", 
                "0.031947341990743804`", 
                "0.03183950797814593`", \(-0.029521190596475653`\), 
                "0.03115858654465744`", "0.0060942145528218505`", 
                "0.010172072396305541`", "0.00218838484665646`", 
                "0.0173200399600474`", \(-0.026125003556876233`\), 
                "0.15203927303782172`"},
              {"70", \(-0.037611344734910956`\), "0.0056405031139504635`", 
                "0.011754519989860516`", \(-0.008368446946239741`\), \
\(-0.002826808590904662`\), 
                "0.005804649026176779`", \(-0.00008843770056605567`\), 
                "0.022491525988992386`", \(-0.013663786901868853`\), 
                "0.024525775813887915`", \(-0.013860674899532133`\), 
                "0.0042864273633909`", "0.011884936073874619`", 
                "0.014101519342472986`", "0.02192869817104168`", 
                "0.011335298114435744`", \(-0.00911661516343891`\), 
                "0.03112364597923476`", "0.009551354940524762`", 
                "0.03106004598306212`", \(-0.002482217728508731`\), \
\(-0.002661693174703141`\), \(-0.004624972613635454`\), \
\(-0.022012016904313463`\), 
                "0.007977503764877074`", \(-0.001744189946999148`\), 
                "0.018782488239071467`", \(-0.016099149120082746`\), 
                "0.01782524316697918`", "0.003981586747270761`", 
                "0.022447423377946904`", "0.02332317450191238`", 
                "0.0078113677523891445`", 
                "0.01412523172029942`", \(-0.0029017738164583994`\), 
                "0.01821073991148606`", "0.015295998650810537`", 
                "0.030937909531146005`", "0.00980537737731589`", 
                "0.007592062094691176`", \(-0.0056275420424116126`\), 
                "0.02634369851984859`", \(-0.0015420032779375106`\), 
                "0.009368750145259992`", 
                "0.0015769162397081232`", \(-0.0049156155320741295`\), \
\(-0.0024447740219411076`\), "0.015136095382097845`", 
                "0.005683577027026954`", \(-0.001806856672079415`\), 
                "0.01740055356028275`", 
                "0.03221054576180096`", \(-0.002312283927747138`\), 
                "0.014531900833713614`", 
                "0.00015844570727811393`", \(-0.0019351868546536304`\), \
\(-0.0034578940144888706`\), \(-0.01120824913282823`\), 
                "0.008518070544369285`", 
                "0.014244940672076201`", \(-0.018674901644645202`\), 
                "0.00959945205117349`", "0.01236800790628325`", 
                "0.007491645577098779`", "0.0027139177964786896`", 
                "0.02009487938411766`", \(-0.004789870545645142`\), 
                "0.0004600737091684164`", "0.010976015516546173`", 
                "0.005211681366821573`", 
                "0.012295326330232987`", \(-0.0056467005402048645`\), \
\(-0.015408264189531087`\), 
                "0.016480394086316238`", \(-0.0011642290160786143`\), 
                "0.022545565709025325`", \(-0.0022409269293503123`\), \
\(-0.000026885294177175432`\), \(-0.004339195332400804`\), 
                "0.016927338713561384`", 
                "0.009180945963884966`", \(-0.005487039884342321`\), 
                "0.027731718530254745`", 
                "0.005033010565602421`", \(-0.005484541292029141`\), 
                "0.00788253463241937`", "0.023653455858612865`", 
                "0.019529500580128437`", "0.02695379393329748`", 
                "0.013057056692893153`", 
                "0.024956933298734687`", \(-0.003075920564750801`\), \
\(-0.005945164822917824`\), "0.015289448154593089`", "0.011896044730811026`", 
                "0.009548678109826946`", 
                "0.02243003005037143`", \(-0.00702873337740747`\), 
                "0.010664644156624114`", "0.01289269581812564`", 
                "0.006301396809189754`", "0.0027174425713967975`", 
                "0.010099741970316455`", "0.009796180895261096`", 
                "0.000054923091485712224`", \(-0.003948919635429259`\), \
\(-0.00473340024711637`\), \(-0.004368330967910406`\), 
                "0.0019676464548022336`", "0.004103917639282672`", 
                "0.024364914857524317`", "0.0007462477394217044`", 
                "0.014052231306805753`", 
                "0.015026668332734805`", \(-0.004932547627338372`\), \
\(-0.013226345909721698`\), \(-0.014741568914877667`\), \
\(-0.009675904716614121`\), \(-0.008035663524147413`\), 
                "0.010733460644898276`", "0.006619003210772197`", 
                "0.007879171786186473`", 
                "0.004453917706790137`", \(-0.015987723195033176`\), \
\(-0.00007914896772166996`\), "0.015357209958915373`", 
                "0.0007633266514521546`", \(-0.020227853023046503`\), 
                "0.003784741502884286`", \(-0.004007097077038027`\), \
\(-0.0032453903903015245`\), "0.0014530095396511852`", 
                "0.005084192966370357`", "0.010531285945244795`", 
                "0.024449102875664264`", "0.014390291813458633`", 
                "0.023226811610676804`", "0.017179036651270026`", 
                "0.01678137713913573`", \(-0.0015905806881687386`\), 
                "0.016527980956364038`", "0.013011158348523847`", 
                "0.003264013722783855`", \(-0.00024796202475272424`\), 
                "0.009589449509979484`", \(-0.009547953678960195`\), 
                "0.012345501964196688`", 
                "0.025171760186021432`", \(-0.004192568130632012`\), \
\(-0.0007918129715858038`\), "0.02488845339596394`", "0.005532950320365528`", 
                "0.0031823687240223027`", \(-0.007100577214579927`\), \
\(-0.013735084590478496`\), \(-0.008042581651535995`\), 
                "0.01809086844866455`", 
                "0.002383136446119`", \(-0.01874899814964038`\), \
\(-0.023910047113255374`\), \(-0.01268468664898326`\), \
\(-0.002529064990355871`\), \(-0.014701149235485255`\), 
                "0.012566212418499513`", "0.0013455106490602347`", 
                "0.0031266525577216576`", 
                "0.012278593177117101`", \(-0.011520856680575129`\), 
                "0.006861722081417813`", "0.014665606595043745`", 
                "0.01184127455695052`", \(-0.0033607439446473064`\), 
                "0.013595275170762732`", "0.0005223278064828979`", 
                "0.0015689409192440127`", 
                "0.012908649046413175`", \(-0.008495849764193446`\), 
                "0.01762477399669132`", 
                "0.041244507874215006`", \(-0.010234851974717919`\), \
\(-0.0014939051299251447`\), "0.0024885168253329652`", 
                "0.020384677436585546`", "0.0073713718107025665`", 
                "0.0074493500268092705`", "0.013540971257169741`", 
                "0.008136168696014476`", \(-0.011348323546586752`\), 
                "0.016468128267295656`", \(-0.015952072446170397`\), 
                "0.005899958407485733`", "0.02459901895385316`", 
                "0.015169381522979872`", 
                "0.015118179289043637`", \(-0.01401738533679242`\), 
                "0.014794861092032006`", "0.0028936825373902884`", 
                "0.004829949455689862`", "0.001039098797879891`", 
                "0.008223979767184978`", \(-0.012404792434947578`\), 
                "0.07219197577862496`"},
              {"71", \(-0.0887321623648395`\), "0.0133069966430069`", 
                "0.027731100379746212`", \(-0.01974272386187917`\), \
\(-0.006668967584922738`\), 
                "0.013694247400400608`", \(-0.0002086409954525357`\), 
                "0.053061695878048334`", \(-0.03223541637344929`\), 
                "0.05786086982477864`", \(-0.03269991180426887`\), 
                "0.010112479930037064`", "0.028038776194670868`", 
                "0.03326810867056865`", "0.051733880303310456`", 
                "0.026742077951027902`", \(-0.021507791933564172`\), 
                "0.07342647352493767`", "0.0225334239804564`", 
                "0.07327642929688442`", \(-0.005856013606088398`\), \
\(-0.006279429587209716`\), \(-0.010911171184611162`\), \
\(-0.05193044470218563`\), "0.01882041613561751`", \(-0.004114868709509214`\),
                 "0.04431138550858633`", \(-0.037980889110114595`\), 
                "0.04205306622331506`", "0.009393304180389837`", 
                "0.05295764961031762`", "0.05502370950449542`", 
                "0.01842847036131387`", 
                "0.033324050583153304`", \(-0.006845824504355794`\), 
                "0.042962524791355865`", "0.03608610767262161`", 
                "0.07298828667506461`", "0.02313271018690625`", 
                "0.0179110874981502`", \(-0.013276419062962543`\), 
                "0.062149687835646096`", \(-0.0036378727266846247`\), 
                "0.022102625282451`", 
                "0.0037202389014199815`", \(-0.011596851922985657`\), \
\(-0.005767676933360612`\), "0.035708866100907385`", 
                "0.013408616020769922`", \(-0.004262711177357317`\), 
                "0.04105114439888559`", 
                "0.07599067240324722`", \(-0.005455108142411744`\), 
                "0.03428345870999807`", 
                "0.0003738029130121376`", \(-0.0045654659625622`\), \
\(-0.008157815555295368`\), \(-0.026442345757357575`\), 
                "0.020095713777459587`", 
                "0.0336064662803438`", \(-0.04405756870857039`\), 
                "0.022646894016198068`", "0.0291784325555182`", 
                "0.017674186243863223`", "0.0064026371899022355`", 
                "0.0474075604789092`", \(-0.011300196096638003`\), 
                "0.001085399507766962`", "0.025894463433772743`", 
                "0.012295326330232987`", 
                "0.029006963190291328`", \(-0.013321617524991457`\), \
\(-0.036350962973061896`\), 
                "0.03888031694187749`", \(-0.0027466329325007447`\), 
                "0.05318918563535187`", \(-0.00528676370239661`\), \
\(-0.0000634274127917924`\), \(-0.01023696938998194`\), 
                "0.03993474250183355`", 
                "0.02165956026491397`", \(-0.012944948322145272`\), 
                "0.06542428537521999`", 
                "0.011873808656366936`", \(-0.012939053677846346`\), 
                "0.01859636627671781`", "0.0558029046961426`", 
                "0.04607372665332292`", "0.0635890164654981`", 
                "0.0308040268872735`", 
                "0.05887805057755106`", \(-0.007256669095361529`\), \
\(-0.014025750317382945`\), "0.03607065383288167`", "0.028064983583901002`", 
                "0.022527108838634805`", 
                "0.05291661551336178`", \(-0.016582090208659563`\), 
                "0.02515988044401008`", "0.03041626899323678`", 
                "0.014866167874059411`", "0.006410952789956885`", 
                "0.02382717104824158`", "0.02311101397411135`", 
                "0.00012957379497164338`", \(-0.009316236383629568`\), \
\(-0.01116697215228924`\), \(-0.01030570577680517`\), "0.004642044200617332`",
                 "0.009681905522584367`", "0.05748136888965335`", 
                "0.0017605373071731486`", "0.033151829021056164`", 
                "0.03545070732515444`", \(-0.011636797887075825`\), \
\(-0.03120341165748364`\), \(-0.03477810473639511`\), \
\(-0.022827260083163128`\), \(-0.018957625832294104`\), 
                "0.02532223134781207`", "0.015615460487550234`", 
                "0.018588432696569356`", 
                "0.010507620823025372`", \(-0.037718014614591074`\), \
\(-0.00018672714587547934`\), "0.036230516540945876`", 
                "0.0018008296393399927`", \(-0.04772127004188385`\), 
                "0.008928909612507377`", \(-0.009453487796233504`\), \
\(-0.0076564799551617655`\), "0.003427919934761538`", "0.011994557465726773`",
                 "0.024845263603049044`", "0.05767998409332178`", 
                "0.03394937667527816`", "0.05479637150923561`", 
                "0.04052854478231751`", 
                "0.03959039198173787`", \(-0.003752475878533642`\), 
                "0.03899258322507679`", "0.030695744150414202`", 
                "0.007700415862618503`", \(-0.0005849885665016004`\), 
                "0.022623296159871926`", \(-0.02252539977139077`\), 
                "0.029125336849382896`", 
                "0.05938486718773642`", \(-0.009891048531098793`\), \
\(-0.0018680341703422993`\), "0.05871649374159612`", "0.01305325958546659`", 
                "0.007507800114964504`", \(-0.016751583191955702`\), \
\(-0.03240362089063786`\), \(-0.018973946982389394`\), 
                "0.042679725700364685`", 
                "0.005622262420155351`", \(-0.04423237615452156`\), \
\(-0.05640825122200622`\), \(-0.029925536649051676`\), \
\(-0.005966535015888196`\), \(-0.034682747189892574`\), 
                "0.02964603388919487`", "0.003174310044416336`", 
                "0.007376355308899212`", 
                "0.028967486567755777`", \(-0.027179845144275416`\), 
                "0.016188079477669634`", "0.03459889548597825`", 
                "0.02793577055006789`", \(-0.00792862045919619`\), 
                "0.0320737844485274`", "0.0012322685099182666`", 
                "0.0037014236360972236`", 
                "0.030453905627944474`", \(-0.02004329082134534`\), 
                "0.04158012213975464`", 
                "0.09730347040625191`", \(-0.024145920694981463`\), \
\(-0.003524400243609062`\), "0.00587087434786988`", "0.04809124802121413`", 
                "0.01739043804386351`", "0.017574403168781744`", 
                "0.03194567140944462`", 
                "0.019194736238515142`", \(-0.026772807369734978`\), 
                "0.038851379591922496`", \(-0.03763390786279009`\), 
                "0.013919099969666728`", "0.058033664023797914`", 
                "0.035787394302386484`", 
                "0.035666598702891336`", \(-0.033069620892344574`\), 
                "0.0349038309009171`", "0.006826735671104254`", 
                "0.011394749704826145`", "0.002451427458827505`", 
                "0.019401898898596774`", \(-0.02926521410488747`\), 
                "0.17031430706282819`"},
              {"72", 
                "0.04075076461590675`", \(-0.006111316049237998`\), \
\(-0.012735670065929924`\), "0.009066961421094392`", 
                "0.003062762374333693`", \(-0.006289163224842678`\), 
                "0.00009581959763311052`", \(-0.02436889422300385`\), 
                "0.014804303534596438`", \(-0.026572942931406503`\), 
                "0.015017625778324304`", \(-0.004644215562082531`\), \
\(-0.012876971983722138`\), \(-0.015278573512910936`\), \
\(-0.023759087153082614`\), \(-0.012281455730130949`\), 
                "0.00987757925800163`", \(-0.033721537483645384`\), \
\(-0.010348606775099503`\), \(-0.0336526287942095`\), 
                "0.0026894085040782972`", "0.0028838647702328704`", 
                "0.005011019192789827`", 
                "0.02384936050309401`", \(-0.008643386202654611`\), 
                "0.0018897775252800044`", \(-0.020350262999796205`\), 
                "0.01744294549776957`", \(-0.019313116657714964`\), \
\(-0.004313929892148769`\), \(-0.024321110365916894`\), \
\(-0.025269960457993172`\), \(-0.008463382813069957`\), \
\(-0.015304265163504634`\), 
                "0.0031439849491299394`", \(-0.019730790825079066`\), \
\(-0.0165727560388405`\), \(-0.03352029760961254`\), \(-0.010623832471011032`\
\), \(-0.008225771706666433`\), 
                "0.006097273116735257`", \(-0.02854260769087342`\), 
                "0.001670714329920299`", \(-0.010150759953029793`\), \
\(-0.0017085414774787272`\), "0.00532592208286334`", 
                "0.002648839370391673`", \(-0.016399505640309106`\), \
\(-0.006157985342910894`\), 
                "0.001957675043462207`", \(-0.018852978198979017`\), \
\(-0.03489916081811031`\), 
                "0.002505290324738266`", \(-0.01574487895793563`\), \
\(-0.00017167117440760045`\), "0.002096716949569438`", 
                "0.0037465245139292787`", 
                "0.01214380196686699`", \(-0.00922907410468325`\), \
\(-0.015433966224465226`\), 
                "0.020233696149655846`", \(-0.010400718552770995`\), \
\(-0.013400365834003345`\), \(-0.008116973419851695`\), \
\(-0.0029404485824876536`\), \(-0.02177219946637876`\), 
                "0.0051896811592879125`", \(-0.0004984760731218153`\), \
\(-0.011892183804854649`\), \(-0.0056467005402048645`\), \
\(-0.013321617524991457`\), "0.0061180307748160785`", 
                "0.016694392384871828`", \(-0.017856012990822`\), 
                "0.0012614072410229828`", \(-0.02442744463981274`\), 
                "0.002427977155909511`", "0.000029129410351195147`", 
                "0.004701388074778843`", \(-0.018340264097225684`\), \
\(-0.009947279751961814`\), 
                "0.005945043240035472`", \(-0.03004648576608959`\), \
\(-0.005453116082761658`\), 
                "0.005942336090159732`", \(-0.008540489994347322`\), \
\(-0.025627810407756624`\), \(-0.02115962847955089`\), \
\(-0.029203627783665347`\), \(-0.014146929539978823`\), \
\(-0.027040089142242953`\), "0.0033326677308360164`", 
                "0.006441407878634488`", \(-0.016565658772540768`\), \
\(-0.01288900788052947`\), \(-0.010345706509276726`\), \
\(-0.024302265216855856`\), 
                "0.007615421927332405`", \(-0.0115548222697713`\), \
\(-0.01396884945890428`\), \(-0.0068273745576655056`\), \
\(-0.0029442675704558913`\), \(-0.010942767683914731`\), \
\(-0.01061386835837027`\), \(-0.00005950752329880687`\), 
                "0.004278536055668923`", "0.005128497283535659`", 
                "0.004732955662509483`", \(-0.0021318859533502148`\), \
\(-0.004446471746761165`\), \(-0.026398654907012147`\), \
\(-0.0008085370568018961`\), \(-0.015225171403680009`\), \
\(-0.0162809447124126`\), "0.00534426750054065`", "0.01433034933194887`", 
                "0.015972048039052115`", "0.010483552724098512`", 
                "0.008706400558478575`", \(-0.01162938287203423`\), \
\(-0.007171491573491792`\), \(-0.008536846451255678`\), \
\(-0.004825686328613365`\), "0.017322218847983236`", 
                "0.00008575553402705025`", \(-0.016639076656356114`\), \
\(-0.0008270415460445432`\), 
                "0.021916272418258095`", \(-0.004100653970314785`\), 
                "0.004341569569776543`", 
                "0.0035162832069427804`", \(-0.0015742922820845707`\), \
\(-0.005508570679795388`\), \(-0.011410332645169479`\), \
\(-0.026489870101121284`\), \(-0.01559144982923597`\), \
\(-0.025165554153828134`\), \(-0.018612971268058467`\), \
\(-0.01818211910655041`\), 
                "0.0017233464977923954`", \(-0.017907571938096906`\), \
\(-0.01409720005966281`\), \(-0.0035364610294508596`\), 
                "0.00026865942112946445`", \(-0.01038988109921461`\), 
                "0.0103449216101475`", \(-0.01337598132037075`\), \
\(-0.027272847635157572`\), "0.004542521896829537`", 
                "0.0008579056200286411`", \(-0.026965893220283782`\), \
\(-0.005994785821296035`\), \(-0.0034480011206109136`\), 
                "0.007693262571381507`", "0.014881552443048597`", 
                "0.00871389614213244`", \(-0.019600913688272797`\), \
\(-0.0025820569045818197`\), "0.020313977491766888`", "0.025905819340809516`",
                 "0.013743477759237198`", "0.0027401661080376297`", 
                "0.01592825452801496`", \(-0.013615114481786695`\), \
\(-0.0014578204564208424`\), \(-0.0033876343245226354`\), \
\(-0.013303487655168578`\), 
                "0.012482502874403684`", \(-0.00743447019431035`\), \
\(-0.015889745142491304`\), \(-0.01282966603889385`\), 
                "0.003641265325340422`", \(-0.014730073127589949`\), \
\(-0.0005659265214883537`\), \(-0.0016999004568170085`\), \
\(-0.013986134303553978`\), 
                "0.00920499855543316`", \(-0.01909591432079442`\), \
\(-0.04468718797286116`\), "0.01108915532374585`", 
                "0.0016186014282964`", \(-0.002696233386671206`\), \
\(-0.02208618696949788`\), \(-0.007986660399181332`\), \
\(-0.00807114745892698`\), \(-0.014671236464977975`\), \
\(-0.00881529489954249`\), "0.012295568395427744`", \(-0.01784272334358253`\),
                 "0.017283592330225698`", \(-0.006392428082581301`\), \
\(-0.02665229967808733`\), \(-0.016435570176198896`\), \
\(-0.016380094090521814`\), 
                "0.015187416839682506`", \(-0.016029788515559727`\), \
\(-0.003135218290796658`\), \(-0.005233105456951444`\), \
\(-0.0011258324003972987`\), \(-0.008910435563008808`\), 
                "0.01344022076819068`", \(-0.07821784179339186`\)},
              {"73", 
                "0.11119742275274015`", \(-0.016676069779497125`\), \
\(-0.034752076475341405`\), "0.024741198152406368`", 
                "0.008357420670262232`", \(-0.017161364908496374`\), 
                "0.00026146484382399526`", \(-0.06649588684955456`\), 
                "0.04039679780766184`", \(-0.0725101184426524`\), 
                "0.04097889446135533`", \(-0.012672763470312003`\), \
\(-0.03513764983173385`\), \(-0.04169094774017585`\), \(-0.06483189415663775`\
\), \(-0.033512652773866156`\), 
                "0.026953147183328374`", \(-0.09201663072544174`\), \
\(-0.028238449347363376`\), \(-0.09182859821261012`\), 
                "0.007338642531042839`", "0.007869259216111592`", 
                "0.01367366784046161`", 
                "0.0650782248441509`", \(-0.023585380020492167`\), 
                "0.005156673558590404`", \(-0.05553016782007767`\), 
                "0.04759691266777793`", \(-0.0527000859469182`\), \
\(-0.011771506386795574`\), \(-0.06636549808734761`\), \(-0.0689546442251454`\
\), \(-0.023094201187475672`\), \(-0.041761053058670124`\), 
                "0.008579054327245414`", \(-0.05383980176327261`\), \
\(-0.04522240936577747`\), \(-0.09146750347449431`\), \
\(-0.028989463183524505`\), \(-0.022445827030609287`\), 
                "0.016637750549982944`", \(-0.07788478188771875`\), 
                "0.0045589114558771005`", \(-0.02769858078486322`\), \
\(-0.004662131146556056`\), "0.014532949626303138`", 
                "0.007227940728223095`", \(-0.044749657553899654`\), \
\(-0.016803417210325237`\), 
                "0.005341946868289754`", \(-0.0514444969732359`\), \
\(-0.09523003496460718`\), 
                "0.006836235589295626`", \(-0.04296336469212859`\), \
\(-0.00046844255156895724`\), "0.005721353285800689`", 
                "0.010223216034240501`", 
                "0.0331370342093695`", \(-0.025183558259769236`\), \
\(-0.04211497092605375`\), 
                "0.05521208953526058`", \(-0.028380647792637992`\), \
\(-0.03656584505173681`\), \(-0.02214894697921045`\), \
\(-0.008023660591191577`\), \(-0.05941023416711252`\), 
                
                "0.014161186305594133`", \(-0.0013602015853566567`\), \
\(-0.03245043872098369`\), \(-0.015408264189531087`\), \
\(-0.036350962973061896`\), "0.016694392384871828`", 
                "0.04555432088496561`", \(-0.04872405816021947`\), 
                "0.0034420270531230414`", \(-0.0666556545376363`\), 
                "0.0066252696062119795`", "0.00007948600199014494`", 
                "0.012828771244007777`", \(-0.05004544379567412`\), \
\(-0.027143340308930248`\), 
                "0.01622235785454439`", \(-0.08198844393368472`\), \
\(-0.014880026426250702`\), 
                "0.016214970800779265`", \(-0.023304605088226637`\), \
\(-0.06993111650783629`\), \(-0.05773869951910314`\), \(-0.07968852057579107`\
\), \(-0.038603008300271364`\), \(-0.07378482960901528`\), 
                "0.00909391679034982`", 
                "0.017576797926480148`", \(-0.04520304291391924`\), \
\(-0.03517049242298601`\), \(-0.02823053533426864`\), \(-0.06631407495389895`\
\), "0.020780353435712485`", \(-0.031529873583353525`\), \
\(-0.03811707763747937`\), \(-0.018629992888125856`\), \
\(-0.008034081539696331`\), \(-0.02985974804895607`\), \
\(-0.02896227391097676`\), \(-0.00016237936361672672`\), 
                "0.011674926520503826`", "0.013994232645661608`", 
                "0.01291491034915718`", \(-0.005817319646630082`\), \
\(-0.012133175984376913`\), \(-0.07203453524042326`\), \
\(-0.0022062711648203554`\), \(-0.04154522834148458`\), \
\(-0.04442613798940739`\), "0.014583009132775398`", "0.039103509538497255`", 
                "0.04358324548669412`", "0.028606679045162838`", 
                "0.023757328547841117`", \(-0.03173332858324557`\), \
\(-0.019568991840560494`\), \(-0.02329466287964974`\), \
\(-0.013167946364016924`\), "0.04726748345484549`", 
                "0.00023400283308722692`", \(-0.0454033797552319`\), \
\(-0.002256764733040054`\), 
                "0.05980336889938961`", \(-0.011189536132576183`\), 
                "0.011846927325442829`", 
                "0.009594951995775628`", \(-0.004295802694190475`\), \
\(-0.015031346489274391`\), \(-0.03113560186792265`\), \
\(-0.072283435956678`\), \(-0.04254469957388094`\), \
\(-0.06866974866424692`\), \(-0.05078958528230919`\), \
\(-0.049613910410961075`\), 
                "0.004702529900253042`", \(-0.048864748086184094`\), \
\(-0.03846731047722205`\), \(-0.009650011621792676`\), 
                "0.0007330963114291684`", \(-0.02835107541734562`\), 
                "0.02822839356438743`", \(-0.03649930654389332`\), \
\(-0.07441996234283925`\), "0.012395269941221289`", 
                "0.0023409841462223514`", \(-0.07358236971952886`\), \
\(-0.016358091426401943`\), \(-0.009408629307309558`\), 
                "0.020992758750931897`", "0.04060758844217645`", 
                "0.023777781896194047`", \(-0.053485403434223235`\), \
\(-0.0070457100841328`\), "0.05543115483187575`", "0.07068972501859914`", 
                "0.03750210139346058`", "0.007477145815547566`", 
                "0.04346374526120082`", \(-0.037151833962576125`\), \
\(-0.003977983704554692`\), \(-0.00924390522892413`\), \
\(-0.036301491636311564`\), 
                "0.03406125411927993`", \(-0.020286586839076894`\), \
\(-0.04335866393420283`\), \(-0.035008565158222336`\), 
                "0.009935993190633863`", \(-0.04019424381814021`\), \
\(-0.0015442549667488712`\), \(-0.004638552221434214`\), \
\(-0.03816424313721524`\), 
                "0.02511786282918775`", \(-0.05210740160567742`\), \
\(-0.12193881954081809`\), "0.030259198916332504`", 
                "0.004416709943651176`", \(-0.007357265724057119`\), \
\(-0.06026701811834628`\), \(-0.02179335924518269`\), \
\(-0.022023900767243008`\), \(-0.04003369504543645`\), \
\(-0.02405447070438212`\), "0.03355116228464385`", \(-0.04868779443520103`\), 
                "0.04716208250678881`", \(-0.017443145781804968`\), \
\(-0.07272666077730851`\), \(-0.0448480675710249`\), \
\(-0.04469668887151226`\), 
                "0.04144220671101346`", \(-0.04374080307454992`\), \
\(-0.00855513257210774`\), \(-0.01427967905120381`\), \
\(-0.0030720812862206717`\), \(-0.024314082927027646`\), 
                "0.03667459800416318`", \(-0.21343458221423633`\)},
              {"74", \(-0.11893470450701271`\), "0.017836415471364338`", 
                "0.03717017754800424`", \(-0.026462727449619673`\), \
\(-0.008938942407583316`\), 
                "0.018355478155888616`", \(-0.00027965795581726106`\), 
                "0.07112276937361514`", \(-0.043207666970549494`\), 
                "0.07755548012944251`", \(-0.043830266773563824`\), 
                "0.013554553166041624`", "0.03758257967094088`", 
                "0.04459186577660979`", "0.06934299359882982`", 
                "0.03584451290538271`", \(-0.028828587177882118`\), 
                "0.09841928449543708`", "0.030203322574597596`", 
                "0.09821816840121726`", \(-0.007849276173000762`\), \
\(-0.008416813954748383`\), \(-0.014625101948167853`\), \
\(-0.0696064643412726`\), "0.02522648577620665`", \(-0.005515482560183366`\), 
                "0.059394039334810175`", \(-0.05090877651162792`\), 
                "0.056367036163492694`", "0.012590585276684791`", 
                "0.07098330796776403`", "0.07375261073757004`", 
                "0.024701129990804902`", 
                "0.04466684912724038`", \(-0.009175997663447632`\), 
                "0.05758605509832444`", "0.04836905174478398`", 
                "0.0978319481551569`", "0.03100659306840318`", 
                "0.024007640997554053`", \(-0.0177954299329734`\), 
                "0.08330412063602166`", \(-0.00487612728295015`\), 
                "0.029625889156051938`", 
                "0.004986529152942271`", \(-0.015544173836322759`\), \
\(-0.007730871574397459`\), "0.047863405160007734`", 
                "0.01797262392548425`", \(-0.00571364746182076`\), 
                "0.055024081445025644`", 
                "0.10185628217205188`", \(-0.00731191101039402`\), 
                "0.04595281938905746`", 
                "0.0005010374797377404`", \(-0.0061194535411133255`\), \
\(-0.010934562582870528`\), \(-0.03544275824354045`\), "0.02693586762996254`",
                 "0.045045393125248516`", \(-0.05905382869072952`\), 
                "0.030355415398796406`", "0.03911015083459174`", 
                "0.023690103591442926`", "0.008581958806724388`", 
                "0.06354408645845919`", \(-0.01514654267185423`\), 
                "0.0014548464309653048`", "0.03470838842178122`", 
                "0.016480394086316238`", 
                "0.03888031694187749`", \(-0.017856012990822`\), \
\(-0.04872405816021947`\), 
                "0.05211435046074755`", \(-0.0036815284053716498`\), 
                "0.07129365393461819`", \(-0.00708626570101596`\), \
\(-0.00008501675601028041`\), \(-0.013721416192233899`\), 
                "0.053527680070392096`", 
                "0.02903201422351629`", \(-0.01735113359711126`\), 
                "0.08769332157927444`", 
                "0.01591540075526667`", \(-0.01734323254117864`\), 
                "0.02492617410732713`", "0.0747970274113213`", 
                "0.06175624394814949`", "0.08523336613976659`", 
                "0.0412890629262484`", 
                "0.07891888759114488`", \(-0.009726685021078554`\), \
\(-0.018799817619998535`\), "0.04834833774645481`", "0.03761770749844913`", 
                "0.03019485789272291`", 
                "0.07092830673634933`", \(-0.022226281277430485`\), 
                "0.03372376899524148`", "0.04076932048654659`", 
                "0.01992629545060563`", "0.008593104860296616`", 
                "0.03193743364676072`", "0.030977511925907485`", 
                "0.0001736779607989274`", \(-0.01248728523991795`\), \
\(-0.014967972128411038`\), \(-0.013813548984198183`\), 
                "0.0062220973837969545`", "0.012977420381785702`", 
                "0.07704680514197092`", "0.0023597867878083134`", 
                "0.04443600700582854`", 
                "0.04751737462393421`", \(-0.01559771655757165`\), \
\(-0.04182438978365368`\), \(-0.046615832409558494`\), \
\(-0.030597174241428667`\), \(-0.02541039873735628`\), "0.03394138069606697`",
                 "0.020930631344150036`", "0.024915540105117654`", 
                "0.014084191620618766`", \(-0.05055642512500254`\), \
\(-0.0002502850976044526`\), "0.04856261432259787`", 
                "0.0024137937734654206`", \(-0.06396457608903984`\), 
                "0.011968120668207623`", \(-0.012671254116209956`\), \
\(-0.010262582999914224`\), "0.004594711023024884`", "0.016077249892919112`", 
                "0.03330206326853129`", "0.07731302473957047`", 
                "0.04550502293034907`", "0.07344789172059997`", 
                "0.05432360002638919`", 
                "0.05306611995213395`", \(-0.005029738911895827`\), 
                "0.052264829800623296`", "0.04114392304721989`", 
                "0.010321473756448802`", \(-0.0007841062411031514`\), 
                "0.030323785333729255`", \(-0.03019256709531378`\), 
                "0.03903898247859216`", 
                "0.07959821380348034`", \(-0.013257751225241258`\), \
\(-0.0025038732984456317`\), "0.07870234024198433`", "0.017496311712403158`", 
                
                "0.010063295702177658`", \(-0.02245346606981109`\), \
\(-0.043433124730344774`\), \(-0.02543227526005181`\), 
                "0.057206997207414574`", 
                "0.007535961051559214`", \(-0.05928813687589854`\), \
\(-0.07560842102846214`\), \(-0.04011155328250045`\), \
\(-0.007997416721657628`\), \(-0.04648801718097023`\), "0.03973691372378237`",
                 "0.004254777716269196`", "0.009887109877875555`", 
                "0.038827403316072956`", \(-0.03643128674684145`\), 
                "0.021698157667975334`", "0.04637562413924029`", 
                "0.037444513094212616`", \(-0.010627354347406477`\), 
                "0.04299101897373361`", "0.001651706519872897`", 
                "0.004961309571206145`", 
                "0.04081976783177405`", \(-0.02686560101379245`\), 
                "0.0557331119659135`", 
                "0.1304235036298426`", \(-0.0323646788984976`\), \
\(-0.004724031178397008`\), "0.007869195195432204`", "0.06446048670896615`", 
                "0.023309773534990533`", "0.023556356478408307`", 
                "0.04281929897908098`", 
                "0.025728216486274474`", \(-0.03588570196508996`\), 
                "0.05207556345190669`", \(-0.050443690222506145`\), 
                "0.01865686576068236`", "0.07778708980121386`", 
                "0.047968662692220033`", 
                "0.047806750838064696`", \(-0.044325816977367545`\), 
                "0.04678435308828083`", "0.009150411397074221`", 
                "0.015273280318612904`", "0.003285841262801888`", 
                "0.026005892912781343`", \(-0.03922647097889811`\), 
                "0.22828567730093702`"},
              {"75", 
                "0.008401937070228814`", \(-0.0012600228080612299`\), \
\(-0.002625823084540891`\), "0.0018694137397483632`", 
                "0.0006314761691654625`", \(-0.0012966910961690115`\), 
                "0.000019755953955617004`", \(-0.005024345375174134`\), 
                "0.003052331111787105`", \(-0.005478773131861912`\), 
                "0.00309631360105755`", \(-0.0009575380305370626`\), \
\(-0.002654956521235461`\), \(-0.003150115449078822`\), \
\(-0.004898616185188362`\), \(-0.0025321737922699653`\), 
                "0.0020365458197938277`", \(-0.006952660606970707`\), \
\(-0.00213366163085416`\), \(-0.0069384531073645225`\), 
                "0.000554498577398074`", "0.0005945913051429823`", 
                "0.0010331651028480239`", 
                "0.004917228621373631`", \(-0.0017820815789071332`\), 
                "0.0003896317527729913`", \(-0.004195789470417746`\), 
                "0.003596362713019733`", \(-0.003981952052128344`\), \
\(-0.0008894401815730551`\), \(-0.005014493364690368`\), \
\(-0.005210125982577342`\), \(-0.0017449687255417317`\), \
\(-0.003155412518558454`\), 
                "0.0006482225288608493`", \(-0.004068067542306988`\), \
\(-0.0034169482371930733`\), \(-0.006911169244205337`\), \
\(-0.0021904072894682793`\), \(-0.0016959783916913928`\), 
                "0.0012571274553903886`", \(-0.005884875925624674`\), 
                "0.0003444656019249397`", \(-0.002092869842914907`\), \
\(-0.0003522647516176577`\), "0.001098091351240381`", 
                "0.0005461340887451258`", \(-0.003381227706312908`\), \
\(-0.0012696450193803923`\), 
                "0.0004036307704691869`", \(-0.0038870813322699383`\), \
\(-0.007195461379959028`\), 
                "0.0005165373422928999`", \(-0.003246257669759344`\), \
\(-0.00003539492860415964`\), "0.000432298241036883`", 
                "0.0007724533145524384`", 
                "0.0025037925271004643`", \(-0.0019028379117519438`\), \
\(-0.003182154106413407`\), 
                "0.004171755876236502`", \(-0.0021444059661013745`\), \
\(-0.002762869151451261`\), \(-0.001673546509301404`\), \
\(-0.0006062576783813572`\), \(-0.004488962391777525`\), 
                "0.0010700013834309481`", \(-0.00010277511690540036`\), \
\(-0.002451914237628342`\), \(-0.0011642290160786143`\), \
\(-0.0027466329325007447`\), "0.0012614072410229828`", 
                "0.0034420270531230414`", \(-0.0036815284053716498`\), 
                "0.0002600752245730648`", \(-0.005036417220257304`\), 
                "0.0005005970185880138`", "6.0058620978139805`*^-6", 
                "0.0009693257812295677`", \(-0.003781370638039949`\), \
\(-0.0020509165725769237`\), 
                "0.001225740907032446`", \(-0.006194943456095768`\), \
\(-0.0011243160366647918`\), 
                "0.0012251827505632357`", \(-0.0017608665790142099`\), \
\(-0.005283906997162856`\), \(-0.004362663341173534`\), \
\(-0.006021164146818607`\), \(-0.0029167946381419897`\), \
\(-0.005575088700490817`\), "0.0006871248874563827`", 
                "0.0013280806912476337`", \(-0.0034154849325070623`\), \
\(-0.0026574380660239357`\), \(-0.002133063658002372`\), \
\(-0.00501060789755908`\), 
                "0.0015701373066190692`", \(-0.002382357496438272`\), \
\(-0.002880078329902082`\), \(-0.0014076587747262929`\), \
\(-0.000607045072112089`\), \(-0.0022561649166822463`\), \
\(-0.002188352902313647`\), \(-0.000012269179993903416`\), 
                "0.0008821427286398271`", "0.0010573865753745009`", 
                "0.0009758343434141465`", \(-0.000439549338270857`\), \
\(-0.000916767480388697`\), \(-0.005442838664696497`\), \
\(-0.00016670306764123504`\), \(-0.003139105075030513`\), \
\(-0.0033567829758995417`\), "0.0011018737844365341`", 
                "0.0029546118806917225`", "0.003293095081077447`", 
                "0.0021614846025715885`", 
                "0.00179507379284825`", \(-0.0023977302997227282`\), \
\(-0.0014786083517224215`\), \(-0.0017601153582688521`\), \
\(-0.0009949534256799327`\), "0.0035714714570208605`", 
                "0.00001768095904727872`", \(-0.003430622131660501`\), \
\(-0.00017051829799577813`\), 
                "0.004518667156500879`", \(-0.0008454672428875144`\), 
                "0.0008951388926097389`", 
                "0.000724982475894538`", \(-0.00032458543560820387`\), \
\(-0.00113574958984898`\), \(-0.002352566822701279`\), \
\(-0.005461645289013296`\), \(-0.003214623861259678`\), \
\(-0.005188599633180025`\), \(-0.0038375970305882445`\), \
\(-0.003748764519549919`\), 
                "0.00035531723051397625`", \(-0.0036921587588016787`\), \
\(-0.0029065414817144117`\), \(-0.0007291427118195578`\), 
                "0.000055391833035023787`", \(-0.0021421715147078722`\), 
                "0.0021329018285703993`", \(-0.0027578415856875198`\), \
\(-0.005623078529110292`\), "0.0009365709693309753`", 
                "0.00017688181067558817`", \(-0.005559791086494017`\), \
\(-0.0012359967645949042`\), \(-0.000710904168461741`\), 
                "0.001586186384445485`", "0.003068258186375187`", 
                "0.0017966192220630881`", \(-0.0040412896513743165`\), \
\(-0.0005323649710262874`\), "0.004188308173860561`", "0.005341226499814841`",
                 "0.0028336115002398432`", "0.000564963710956217`", 
                "0.0032840657946999613`", \(-0.0028071457347644524`\), \
\(-0.00030057143344395187`\), \(-0.000698457824776031`\), \
\(-0.0027428949406672416`\), 
                "0.0025736254182762504`", \(-0.0015328289250971508`\), \
\(-0.0032761259821140485`\), \(-0.002645203046049382`\), 
                "0.0007507511186078326`", \(-0.0030370263877102822`\), \
\(-0.00011668195835674238`\), \(-0.0003504831577627545`\), \
\(-0.002883642095597874`\), 
                "0.0018978740478432041`", \(-0.003937169570535331`\), \
\(-0.009213543469241013`\), "0.002286346920610592`", 
                "0.00033372103494275077`", \(-0.0005559057223829054`\), \
\(-0.004553699906936084`\), \(-0.001646678748428116`\), \
\(-0.0016640981751780749`\), \(-0.0030248955248578313`\), \
\(-0.0018175254795723297`\), 
                "0.002535083522353179`", \(-0.0036787883640290145`\), 
                "0.003563507494270718`", \(-0.0013179821036989013`\), \
\(-0.005495134797661188`\), \(-0.003388663443135739`\), \
\(-0.0033772254594523726`\), 
                "0.0031313208905173933`", \(-0.0033049999337739435`\), \
\(-0.0006464150312021753`\), \(-0.0010789545458986154`\), \
\(-0.00023212258883776715`\), \(-0.0018371414518074073`\), 
                "0.0027710863874255134`", \(-0.01612684794288905`\)},
              {"76", \(-0.16270546574931652`\), "0.024400634773473834`", 
                "0.050849674827890316`", \(-0.03620163191672722`\), \
\(-0.01222868290429396`\), 
                "0.02511072470213409`", \(-0.0003825786438059072`\), 
                "0.0972976169090575`", \(-0.059109101986040594`\), 
                "0.10609771612228433`", \(-0.059960833121580646`\), 
                "0.01854294669538309`", "0.05141385060624319`", 
                "0.061002718423422905`", "0.09486284189897017`", 
                "0.049036134499193244`", \(-0.0394381835235948`\), 
                "0.13463988992044273`", "0.04131885379499968`", 
                "0.134364758385746`", \(-0.010737993933871499`\), \
\(-0.011514398932667591`\), \(-0.02000748254238594`\), \(-0.0952232760551583`\
\), "0.03451042430760149`", \(-0.007545309525143305`\), 
                "0.08125243908209916`", \(-0.06964440049173276`\), 
                "0.07711142773595478`", "0.017224216009875382`", 
                "0.09710683043435177`", "0.10089530158606336`", 
                "0.03379172526931658`", 
                "0.06110529740605346`", \(-0.012552980055185294`\), 
                "0.07877907423468838`", "0.06616999743353999`", 
                "0.1338364000291373`", "0.042417746673735636`", 
                "0.03284301605860634`", \(-0.02434456559551165`\), 
                "0.11396199118754251`", \(-0.006670656507820004`\), 
                "0.040528911332930906`", 
                "0.006821688855788753`", \(-0.021264794445073943`\), \
\(-0.010576013665433742`\), "0.06547826104405143`", 
                "0.024586971133903162`", \(-0.00781640375915789`\), 
                "0.07527423417790849`", 
                "0.13934178336753125`", \(-0.010002865785852836`\), 
                "0.06286453489065479`", 
                "0.0006854310256749833`", \(-0.008371555995074933`\), \
\(-0.014958738117570194`\), \(-0.048486524697386825`\), 
                "0.036848898782412015`", 
                "0.061623154475256424`", \(-0.08078702294029713`\), 
                "0.04152692034631429`", "0.05350360379205435`", 
                "0.032408617438218004`", "0.011740320964157343`", 
                "0.08692980089952489`", \(-0.020720825684404257`\), 
                "0.001990264045512331`", "0.04748188955429004`", 
                "0.022545565709025325`", 
                "0.05318918563535187`", \(-0.02442744463981274`\), \
\(-0.0666556545376363`\), "0.07129365393461819`", \(-0.005036417220257304`\), 
                "0.09753139099713899`", \(-0.009694177709410513`\), \
\(-0.0001163049165547224`\), \(-0.018771219229505823`\), 
                "0.07322712199465745`", 
                "0.039716476494036944`", \(-0.023736757785698642`\), 
                "0.11996652104028348`", 
                "0.02177264157847218`", \(-0.023725948955838957`\), 
                "0.03409959089982927`", "0.1023240880957993`", 
                "0.0844839904060098`", "0.11660124429312435`", 
                "0.05648440664660646`", 
                "0.1079628895128593`", \(-0.013306333278510591`\), \
\(-0.025718591512401762`\), "0.06614166019791438`", "0.05146190629830702`", 
                "0.04130727391162965`", 
                "0.09703158745955137`", \(-0.03040607417413991`\), 
                "0.04613490708147002`", "0.05577338679691757`", 
                "0.027259639609716373`", "0.011755569026909536`", 
                "0.04369115842069211`", "0.0423779629886128`", 
                "0.0002375955245301411`", \(-0.017082899136354423`\), \
\(-0.020476536992046004`\), \(-0.018897259050174395`\), 
                "0.008511975179696984`", "0.01775341550807499`", 
                "0.10540183680686793`", "0.003228243681866603`", 
                "0.06078949996884151`", 
                "0.06500488315347948`", \(-0.021338042143753625`\), \
\(-0.05721674634529472`\), \(-0.06377155225573447`\), \(-0.04185765211424144`\
\), \(-0.034762021552705184`\), "0.04643260499295913`", 
                "0.028633594671909873`", "0.034085043335353095`", 
                "0.019267504525563268`", \(-0.06916237552933063`\), \
\(-0.00034239588473896184`\), "0.06643479558060218`", 
                "0.0033021265051474914`", \(-0.08750504057805243`\), 
                "0.01637266982363357`", \(-0.017334572874684553`\), \
\(-0.014039454284713064`\), "0.0062856724627478495`", "0.02199405499545606`", 
                "0.04555800375490995`", "0.10576603146139348`", 
                "0.06225193883068183`", "0.1004784388227152`", 
                "0.07431595916524163`", 
                "0.07259569692555094`", \(-0.006880800819656621`\), 
                "0.07149951320152954`", "0.056285851887387786`", 
                "0.014120018221118382`", \(-0.0010726757314818212`\), 
                "0.04148364967532079`", \(-0.04130414004703618`\), 
                "0.053406243811571594`", 
                "0.10889222370704518`", \(-0.01813691467795476`\), \
\(-0.0034253574084160848`\), "0.10766664765941553`", "0.023935364853022577`", 
                "0.013766824586505516`", \(-0.03071686829944308`\), \
\(-0.05941753349025411`\), \(-0.0347919491489346`\), "0.07826051414794089`", 
                "0.010309371497957978`", \(-0.08110756203403621`\), \
\(-0.10343409359781103`\), \(-0.05487354583180512`\), \
\(-0.010940653679531802`\), \(-0.06359669802472166`\), 
                "0.054361030127141746`", "0.005820635724912189`", 
                "0.013525798245873287`", 
                "0.05311679855399746`", \(-0.04983885487891581`\), 
                "0.029683588687622022`", "0.06344294170710645`", 
                "0.051224972290497585`", \(-0.01453847004492991`\), 
                "0.05881272244424329`", "0.0022595732651041036`", 
                "0.006787187876369937`", 
                "0.055842399948588244`", \(-0.03675277240316912`\), 
                "0.07624420456300106`", 
                "0.17842241245489443`", \(-0.04427563994743549`\), \
\(-0.006462585468903718`\), "0.010765243623820388`", "0.08818345793923892`", 
                "0.031888316999165736`", "0.03222564825013177`", 
                "0.05857780546333149`", 
                "0.0351968036886299`", \(-0.049092482099090375`\), 
                "0.07124059239665385`", \(-0.0690081515381675`\), 
                "0.025523030015476383`", "0.10641456358639337`", 
                "0.06562225581726093`", 
                "0.06540075660262988`", \(-0.06063875742505675`\), 
                "0.06400209249740373`", "0.012517977442580944`", 
                "0.020894205758196147`", "0.004495107927148217`", 
                "0.03557667155385625`", \(-0.053662732478116544`\), 
                "0.3123001616988678`"},
              {"77", 
                "0.016172185007722786`", \(-0.002425312376847122`\), \
\(-0.005054226943833575`\), "0.0035982779450127594`", 
                "0.0012154755921581536`", \(-0.002495892093671801`\), 
                "0.00003802658121618018`", \(-0.00967094162582196`\), 
                "0.005875176525608626`", \(-0.010545631556533265`\), 
                "0.005959834735689988`", \(-0.0018430847615660804`\), \
\(-0.005110303456213658`\), \(-0.006063393407063577`\), \
\(-0.009428936037786098`\), \(-0.004873969264230831`\), 
                "0.003919976488649575`", \(-0.01338259411990268`\), \
\(-0.00410690657995053`\), \(-0.01335524729378296`\), 
                "0.0010673078726066358`", "0.0011444790064934144`", 
                "0.001988652979321369`", 
                "0.009464761557415277`", \(-0.003430179582641889`\), 
                "0.0007499695294143065`", \(-0.008076123755971318`\), 
                "0.006922337392399327`", \(-0.007664526018301542`\), \
\(-0.0017120089152619972`\), \(-0.00965197831594357`\), \
\(-0.01002853515796323`\), \(-0.003358744159384974`\), \
\(-0.006073589292477538`\), 
                "0.0012477092574350933`", \(-0.007830282513209668`\), \
\(-0.0065769974937688646`\), \(-0.01330273087060012`\), \
\(-0.004216131545791368`\), \(-0.0032644467686766894`\), 
                "0.00241973935497561`", \(-0.011327304813305898`\), 
                "0.0006630329882933774`", \(-0.00402838988364166`\), \
\(-0.0006780449183613237`\), "0.0021136240773053207`", 
                "0.001051207768921047`", \(-0.006508242035457347`\), \
\(-0.0024438333655591522`\), 
                "0.0007769150661657612`", \(-0.007481917315029716`\), \
\(-0.013849940993363409`\), 
                "0.0009942394703904528`", \(-0.006248449515780227`\), \
\(-0.00006812873375949008`\), "0.0008320946793726956`", 
                "0.0014868306925358238`", 
                "0.0048193405438253`", \(-0.003662613334441847`\), \
\(-0.006125061935342596`\), 
                "0.008029863503335432`", \(-0.004127587451034252`\), \
\(-0.005318015440477826`\), \(-0.003221269516925089`\), \
\(-0.0011669346312860203`\), \(-0.00864042775918564`\), 
                "0.0020595560507921497`", \(-0.0001978232151575979`\), \
\(-0.004719484369205735`\), \(-0.0022409269293503123`\), \
\(-0.00528676370239661`\), "0.002427977155909511`", 
                "0.0066252696062119795`", \(-0.00708626570101596`\), 
                "0.0005005970185880138`", \(-0.009694177709410513`\), 
                "0.0009635572762864464`", "0.000011560180963611127`", 
                "0.00186577401565483`", \(-0.007278443652933406`\), \
\(-0.003947637547137145`\), 
                "0.0023593260166518727`", \(-0.011924127834682052`\), \
\(-0.002164101777972192`\), 
                "0.0023582516680096637`", \(-0.003389344606095483`\), \
\(-0.010170550053809378`\), \(-0.008397325294171358`\), \
\(-0.011589634596199844`\), \(-0.005614293718612852`\), \
\(-0.010731021328197938`\), "0.0013225891494391651`", 
                "0.0025563112963730133`", \(-0.006574180901129925`\), \
\(-0.005115079973948642`\), \(-0.0041057555920881025`\), \
\(-0.009644499505668822`\), 
                "0.003022225803159892`", \(-0.004585600423437326`\), \
\(-0.005543621571857509`\), \(-0.002709484484629449`\), \
\(-0.0011684502195344062`\), \(-0.004342702895241404`\), \
\(-0.004212177228011493`\), \(-0.00002361591703150587`\), 
                "0.0016979626592694968`", "0.0020352748632492604`", 
                "0.00187830180191453`", \(-0.0008460517091619725`\), \
\(-0.0017646089441022332`\), \(-0.010476464310183346`\), \
\(-0.0003208727735895264`\), \(-0.006042200460172268`\), \
\(-0.006461190421120738`\), "0.002120904566187377`", "0.005687084961618382`", 
                "0.006338602926212584`", "0.004160460688047014`", 
                "0.0034551872071645917`", \(-0.004615190245013647`\), \
\(-0.0028460493833915167`\), \(-0.003387898644197171`\), \
\(-0.0019151025221526962`\), "0.00687442629835951`", 
                "0.00003403259729708667`", \(-0.006603317228046199`\), \
\(-0.0003282163909750194`\), 
                "0.008697603973039841`", \(-0.0016273690883016592`\), 
                "0.0017229778868718133`", 
                "0.001395458050866369`", \(-0.0006247673211060136`\), \
\(-0.002186109266941077`\), \(-0.004528258850517613`\), \
\(-0.010512663606283732`\), \(-0.006187560247117621`\), \
\(-0.00998710089083121`\), \(-0.007386669127012459`\), \
\(-0.007215682866200908`\), 
                "0.0006839203793449999`", \(-0.007106727178045712`\), \
\(-0.005594558276503024`\), \(-0.0014034657405803989`\), 
                "0.00010661910036597065`", \(-0.004123286542681281`\), 
                "0.004105444100167647`", \(-0.005308338300195757`\), \
\(-0.010823392930179232`\), "0.001802727021433202`", 
                "0.00034046498359082615`", \(-0.010701576232184354`\), \
\(-0.0023790666579500117`\), \(-0.0013683598959414133`\), 
                "0.003053117328964318`", "0.005905833217597304`", 
                "0.0034581618744311746`", \(-0.007778739993590677`\), \
\(-0.0010247047473819788`\), "0.008061723634783892`", "0.0102808795639795`", 
                "0.0054541814630184645`", "0.0010874513317420905`", 
                "0.006321223209063567`", \(-0.005403239727551816`\), \
\(-0.0005785447795028113`\), \(-0.0013444029713569347`\), \
\(-0.005279568754971573`\), 
                "0.004953756027573766`", \(-0.0029504140241298996`\), \
\(-0.006305940528772969`\), \(-0.005091529808677494`\), 
                "0.0014450579531120019`", \(-0.005845717743997472`\), \
\(-0.00022459132957505643`\), \(-0.0006746156775577701`\), \
\(-0.005550481165981433`\), 
                "0.003653058808525467`", \(-0.007578327969997496`\), \
\(-0.017734378193480546`\), "0.0044007977068727085`", 
                "0.0006423516711624106`", \(-0.0010700163681401263`\), \
\(-0.008765035580374184`\), \(-0.0031695540141839767`\), \
\(-0.0032030832098651745`\), \(-0.005822368062047545`\), \
\(-0.003498402578620279`\), 
                "0.004879569959979317`", \(-0.007080991624912852`\), 
                "0.006859097133440353`", \(-0.002536873370952996`\), \
\(-0.010577124756747535`\), \(-0.006522554462527725`\), \
\(-0.006500538445662025`\), 
                "0.006027217335325202`", \(-0.006361517580141572`\), \
\(-0.0012442301565690945`\), \(-0.002076789243402502`\), \
\(-0.00044679333108284106`\), \(-0.0035361597207460046`\), 
                "0.005333832109814544`", \(-0.031041218988410335`\)},
              {"78", 
                "0.00019402415390063093`", \(-0.0000290974399339222`\), \
\(-0.00006063757655077468`\), "0.00004316997569883162`", 
                "0.000014582545478099356`", \(-0.000029944212947767584`\), 
                "4.5622006195697703`*^-7", \(-0.00011602614399207361`\), 
                "0.00007048683612348654`", \(-0.00012652014796560096`\), 
                "0.00007150251443621512`", \(-0.00002211222300877939`\), \
\(-0.00006131034883621714`\), \(-0.00007274494912161719`\), \
\(-0.00011312270642717681`\), \(-0.00005847495327183545`\), 
                "0.00004702952143803704`", \(-0.00016055631937612227`\), \
\(-0.000049272196301447006`\), \(-0.0001602282285957353`\), 
                "0.000012804918249147856`", "0.000013730771122509395`", 
                "0.000023858662977856246`", 
                "0.0001135525194753693`", \(-0.00004115323259853225`\), 
                "8.997683573764334`*^-6", \(-0.00009689247790578952`\), 
                "0.00008305004270811901`", \(-0.00009195437567899355`\), \
\(-0.000020539653800362944`\), \(-0.0001157986335998444`\), \
\(-0.0001203163362252762`\), \(-0.000040296193333316216`\), \
\(-0.00007286727322561221`\), 
                "0.000014969265616997583`", \(-0.00009394302246127595`\), \
\(-0.00007890686220357318`\), \(-0.0001595981681203529`\), \
\(-0.000050582611781604696`\), \(-0.000039164869925967416`\), 
                "0.000029030578167699926`", \(-0.0001358981938016853`\), 
                
                "7.95467121482949`*^-6", \(-0.00004833020017902283`\), \
\(-8.134775327443698`*^-6\), "0.000025357991085764365`", 
                "0.00001261175888361889`", \(-0.00007808197554672553`\), \
\(-0.000029319643622696404`\), 
                "9.320959925543812`*^-6", \(-0.00008976354623137789`\), \
\(-0.00016616326622084497`\), 
                "0.000011928287484035052`", \(-0.00007496514106851522`\), \
\(-8.173675924245275`*^-7\), "9.982971753872941`*^-6", 
                "0.000017838100848771673`", 
                "0.0000578195507241713`", \(-0.00004394183302632851`\), \
\(-0.0000734848110522048`\), 
                "0.0000963374752037662`", \(-0.000049520312960515095`\), \
\(-0.00006380235235847657`\), \(-0.00003864685521522435`\), \
\(-0.000014000180209693027`\), \(-0.00010366265810803882`\), 
                "0.00002470931540636265`", \(-2.3733640150991605`*^-6\), \
\(-0.00005662153636908801`\), \(-0.000026885294177175432`\), \
\(-0.0000634274127917924`\), "0.000029129410351195147`", 
                "0.00007948600199014494`", \(-0.00008501675601028041`\), 
                "6.0058620978139805`*^-6", \(-0.0001163049165547224`\), 
                "0.000011560180963611127`", "1.3869210186080235`*^-7", 
                "0.000022384435039813155`", \(-0.00008732239155064385`\), \
\(-0.00004736138218947438`\), 
                "0.000028305775251645094`", \(-0.00014305851763520743`\), \
\(-0.000025963592193967256`\), 
                "0.000028292885862474775`", \(-0.00004066331909765496`\), \
\(-0.00012202014557414755`\), \(-0.00010074606087253665`\), \
\(-0.00013904546883870898`\), \(-0.00006735692103344738`\), \
\(-0.00012874434299996968`\), "0.000015867629547618137`", 
                "0.00003066908622109802`", \(-0.00007887307041827069`\), \
\(-0.00006136765462462352`\), \(-0.000049258387440983764`\), \
\(-0.00011570890733001454`\), 
                "0.00003625884839152739`", \(-0.00005501527727137247`\), \
\(-0.00006650903910085767`\), \(-0.000032506766054560535`\), \
\(-0.000014018363326409437`\), \(-0.000052101138744620334`\), \
\(-0.00005053517025399861`\), \(-2.8332957596251417`*^-7\), 
                "0.000020371135264796158`", "0.000024418004314728346`", 
                
                "0.000022534735888345714`", \(-0.000010150419807091304`\), \
\(-0.000021170717326163694`\), \(-0.0001256903209234127`\), \
\(-3.849638646585272`*^-6\), \(-0.00007249068888484128`\), \
\(-0.00007751747856273975`\), "0.000025445338014744552`", 
                "0.00006823022660896356`", "0.00007604674749164489`", 
                "0.00004991470629662461`", 
                "0.00004145325904435666`", \(-0.000055370278162883095`\), \
\(-0.00003414518961465352`\), \(-0.000040645971316031236`\), \
\(-0.00002297624880720821`\), "0.00008247523420332575`", 
                "4.083026438576424`*^-7", \(-0.00007922263055346596`\), \
\(-3.937742953400327`*^-6\), 
                "0.00010434862395068813`", \(-0.000019524196037269508`\), 
                "0.000020671252927799238`", 
                "0.000016741866822193598`", \(-7.495582743115496`*^-6\), \
\(-0.000026227624816932325`\), \(-0.00005432732755005988`\), \
\(-0.000126124618317013`\), \(-0.0000742346282263576`\), \
\(-0.00011981923279621304`\), \(-0.00008862081572948274`\), \
\(-0.00008656942535973671`\), 
                "8.205265576324079`*^-6", \(-0.00008526224051137652`\), \
\(-0.00006712014706286854`\), \(-0.00001683793826960293`\), 
                "1.279151872692236`*^-6", \(-0.00004946871324756408`\), 
                "0.00004925465034817383`", \(-0.00006368625184673314`\), \
\(-0.00012985256195184957`\), "0.00002162803510350351`", 
                "4.084694204429211`*^-6", \(-0.00012839107843875977`\), \
\(-0.000028542611598959837`\), \(-0.00001641675944931405`\), 
                "0.000036629466347854326`", "0.00007085463668486123`", 
                "0.00004148894731401591`", \(-0.0000933246462953957`\), \
\(-0.00001229379156334199`\), "0.00009671971390833817`", 
                "0.0001233438127131771`", "0.00006543599044144713`", 
                "0.000013046587362722934`", 
                "0.00007583823609301446`", \(-0.00006482482212266854`\), \
\(-6.94103247539253`*^-6\), \(-0.000016129338669725826`\), \
\(-0.00006334109213779073`\), 
                "0.000059432186895040374`", \(-0.000035397293835990235`\), \
\(-0.00007565488368198893`\), \(-0.00006108511389875547`\), 
                "0.000017336936632622266`", \(-0.00007013340737070404`\), \
\(-2.694511760371832`*^-6\), \(-8.093633357752326`*^-6\), \
\(-0.00006659133638754839`\), 
                "0.000043827203568035644`", \(-0.00009092022331293468`\), \
\(-0.00021276640863932195`\), "0.000052798125371189204`", 
                "7.706549204354698`*^-6", \(-0.000012837413150361156`\), \
\(-0.00010515762783933751`\), \(-0.000038026403701832785`\), \
\(-0.000038428666835720165`\), \(-0.00006985327192320452`\), \
\(-0.00004197173109239391`\), 
                "0.000058542147052597654`", \(-0.00008495348081567781`\), 
                "0.00008229132409767073`", \(-0.00003043588167691296`\), \
\(-0.00012689798444980385`\), \(-0.00007825368744287737`\), \
\(-0.00007798955250733281`\), 
                "0.0000723109303599511`", \(-0.00007632166373446393`\), \
\(-0.0000149275254562501`\), \(-0.000024916068891660615`\), \
\(-5.360357798924252`*^-6\), \(-0.00004242471858611547`\), 
                "0.00006399211124907281`", \(-0.0003724138851611233`\)},
              {"79", 
                "0.03131484064970286`", \(-0.004696228157818609`\), \
\(-0.009786699278916393`\), "0.006967487720898965`", 
                "0.002353573401730172`", \(-0.0048328944514833515`\), 
                "0.00007363237130103442`", \(-0.018726226283002228`\), 
                "0.011376336382526666`", \(-0.02041992294706117`\), 
                "0.011540263418800427`", \(-0.0035688378277132023`\), \
\(-0.009895282444922398`\), \(-0.011740788164863514`\), \
\(-0.018257621303399175`\), \(-0.009437659213523278`\), 
                "0.0075904053183922975`", \(-0.025913245621681947`\), \
\(-0.007952365438124321`\), \(-0.025860292882036364`\), 
                "0.002066670393573268`", "0.00221609990846364`", 
                "0.0038507073178588617`", 
                "0.018326991672204928`", \(-0.006641992221768447`\), 
                "0.00145219562443335`", \(-0.01563811744453528`\), 
                "0.01340399533290946`", \(-0.014841124486518026`\), \
\(-0.003315030488873261`\), \(-0.018689506877012922`\), \
\(-0.0194186487646286`\), \(-0.0065036689899376126`\), \
\(-0.011760530860539352`\), 
                "0.002415988721071449`", \(-0.015162085335174071`\), \
\(-0.012735300045882178`\), \(-0.025758603257370456`\), \
\(-0.008163862053989264`\), \(-0.006321077227457615`\), 
                "0.004685436895428254`", \(-0.021933507751110852`\), 
                "0.0012838569657710732`", \(-0.0078003304575648465`\), \
\(-0.0013129251589495295`\), "0.004092693791382201`", 
                "0.002035495126834906`", \(-0.012602166136036706`\), \
\(-0.004732091079861315`\), 
                "0.0015043713316237868`", \(-0.014487532041126423`\), \
\(-0.02681818783348393`\), 
                "0.0019251851600791238`", \(-0.012099119618093158`\), \
\(-0.00013192035833906615`\), "0.0016112177963323118`", 
                "0.0028790090014189614`", 
                "0.009331879464306986`", \(-0.007092062876769763`\), \
\(-0.01186019937214546`\), 
                "0.015548541890025112`", \(-0.007992410625721084`\), \
\(-0.01029748336490692`\), \(-0.006237471409341645`\), \
\(-0.0022595816217716547`\), \(-0.016730801576593336`\), 
                "0.003987999735897718`", \(-0.0003830529057461207`\), \
\(-0.009138524008961446`\), \(-0.004339195332400804`\), \
\(-0.01023696938998194`\), "0.004701388074778843`", 
                "0.012828771244007777`", \(-0.013721416192233899`\), 
                "0.0009693257812295677`", \(-0.018771219229505823`\), 
                "0.00186577401565483`", "0.000022384435039813155`", 
                "0.003612771926655956`", \(-0.014093537951773951`\), \
\(-0.007643966518584276`\), 
                "0.004568456162038116`", \(-0.023089159742572956`\), \
\(-0.004190435757108641`\), 
                "0.0045663758583242425`", \(-0.006562921843654764`\), \
\(-0.019693637817201435`\), \(-0.016260072670769118`\), \
\(-0.02244146727204585`\), \(-0.010871178698180448`\), \
\(-0.020778900485037128`\), "0.002560981613797739`", 
                "0.004949886540299244`", \(-0.012729846166296865`\), \
\(-0.009904531404890397`\), \(-0.007950136734861007`\), \
\(-0.018675025361256627`\), 
                "0.005852055203930582`", \(-0.008879279236205686`\), \
\(-0.010734333428789877`\), \(-0.005246481835231047`\), \
\(-0.0022625163151644215`\), \(-0.008408947157638088`\), \
\(-0.00815620515227215`\), \(-0.00004572843300302706`\), 
                "0.0032878321685522877`", "0.003940983113324576`", 
                
                "0.0036370299740520686`", \(-0.0016382433444314495`\), \
\(-0.003416882002476104`\), \(-0.020285991675770856`\), \
\(-0.0006213186263319331`\), \(-0.011699751424652956`\), \
\(-0.012511058236605765`\), "0.004106791289591915`", "0.011012127257346911`", 
                "0.012273687227873059`", "0.008056064373078228`", 
                "0.006690415472960667`", \(-0.008936575176554697`\), \
\(-0.005510917843169046`\), \(-0.006560121970513964`\), \
\(-0.0037082886623185057`\), "0.013311223188978795`", 
                "0.00006589866247169793`", \(-0.012786263987022085`\), \
\(-0.0006355383627564969`\), 
                "0.016841514138003104`", \(-0.0031511390485628944`\), 
                "0.0033362701418878957`", 
                "0.0027020805460336813`", \(-0.0012097616428598747`\), \
\(-0.004233049727319322`\), \(-0.008768246483505502`\), \
\(-0.020356085802722388`\), \(-0.011981217321988091`\), \
\(-0.019338417956481353`\), \(-0.014303099212259513`\), \
\(-0.013972011761303114`\), 
                "0.0013243020461394489`", \(-0.01376103655845765`\), \
\(-0.010832964182051331`\), \(-0.0027175861519395847`\), 
                "0.0002064507756113767`", \(-0.007984082606986577`\), 
                "0.007949533580751152`", \(-0.010278745135920975`\), \
\(-0.020957763266734264`\), "0.0034906915413184018`", 
                "0.0006592557964714804`", \(-0.02072188478251207`\), \
\(-0.004606680745560934`\), \(-0.0026496093182453067`\), 
                "0.0059118716855952325`", "0.011435698146197687`", 
                "0.0066961754386916095`", \(-0.01506228151844911`\), \
\(-0.001984176279330055`\), "0.015610233921059303`", "0.019907273205881895`", 
                "0.010561147013061312`", "0.0021056749691862322`", 
                "0.01224003419503931`", \(-0.010462506518422175`\), \
\(-0.0011202591097119216`\), \(-0.0026032205788472824`\), \
\(-0.010223037529074433`\), 
                "0.009592153475049872`", \(-0.005713003219549867`\), \
\(-0.0122104417375098`\), \(-0.009858930289618218`\), 
                "0.0027981227960030652`", \(-0.011319294180038434`\), \
\(-0.00043488506306286166`\), \(-0.0013062849845227927`\), \
\(-0.01074761593185361`\), 
                "0.007073562070823503`", \(-0.014674215800668364`\), \
\(-0.03433977702364955`\), "0.008521438436209294`", 
                "0.0012438109144754116`", \(-0.0020719149604633445`\), \
\(-0.016972084622907887`\), \(-0.006137332638564298`\), \
\(-0.0062022565446022285`\), \(-0.011274081268540449`\), \
\(-0.006774095103765431`\), 
                "0.009448504061934766`", \(-0.013711203790343594`\), 
                "0.01328154072142681`", \(-0.004912248117488846`\), \
\(-0.02048090447465241`\), \(-0.012629879853929828`\), \
\(-0.01258724937081568`\), 
                "0.01167073900816153`", \(-0.01231805777743001`\), \
\(-0.002409252000636271`\), \(-0.00402136904747937`\), \
\(-0.0008651435758079555`\), \(-0.006847205749512474`\), 
                "0.010328109806519593`", \(-0.06010633848984611`\)},
              {"80", \(-0.12216018727726606`\), "0.018320135097393036`", 
                "0.038178224507428735`", \(-0.027180390740552774`\), \
\(-0.009181364540294352`\), 
                "0.018853274646635262`", \(-0.0002872422174656318`\), 
                "0.07305160308231429`", \(-0.044379449302157634`\), 
                "0.07965876752510331`", \(-0.04501893387354726`\), 
                "0.013922149637372433`", "0.0386018108843429`", 
                "0.04580118727240099`", "0.07122356018381365`", 
                "0.036816608134135884`", \(-0.029610412059176736`\), 
                "0.10108839363155114`", "0.031022429974515712`", 
                "0.10088182331352495`", \(-0.008062146799450094`\), \
\(-0.008645076079785808`\), \(-0.015021731464695829`\), \
\(-0.07149417619427335`\), 
                "0.025910622467532084`", \(-0.0056650612222000135`\), 
                "0.06100479248986496`", \(-0.052289411223536184`\), 
                "0.057895697664853495`", "0.012932039152958203`", 
                "0.07290835951411155`", "0.07575276515995907`", 
                "0.025371019149914315`", 
                "0.04587820415484651`", \(-0.009424848682046582`\), 
                "0.05914777612244784`", "0.04968080968510067`", 
                "0.10048512886017284`", "0.031847484985703015`", 
                "0.024658722889193786`", \(-0.018278038040304024`\), 
                "0.08556330988541985`", \(-0.005008366771852153`\), 
                "0.030429336689909867`", 
                
                "0.005121762716037666`", \(-0.015965728378327156`\), \
\(-0.007940531094430908`\), "0.04916145007725187`", 
                "0.018460037494536116`", \(-0.005868600311956424`\), 
                "0.056516322312698396`", 
                "0.10461860192178184`", \(-0.007510208412984876`\), 
                "0.04719904964454382`", 
                "0.0005146255049053646`", \(-0.006285411761987898`\), \
\(-0.011231105491498397`\), \(-0.03640395797509612`\), "0.0276663623774998`", 
                "0.04626701418200417`", \(-0.06065535540867928`\), 
                "0.031178647522326235`", "0.04017080943867098`", 
                "0.02433257393915553`", "0.008814699623467925`", 
                "0.06526738796976167`", \(-0.015557313544994057`\), 
                "0.0014943015430446095`", "0.035649672206877904`", 
                "0.016927338713561384`", 
                "0.03993474250183355`", \(-0.018340264097225684`\), \
\(-0.05004544379567412`\), 
                "0.053527680070392096`", \(-0.003781370638039949`\), 
                "0.07322712199465745`", \(-0.007278443652933406`\), \
\(-0.00008732239155064385`\), \(-0.014093537951773951`\), 
                "0.05497933886514282`", 
                "0.029819356001106367`", \(-0.017821692486493682`\), 
                "0.09007154498339076`", 
                "0.01634702288886152`", \(-0.017813577155679033`\), 
                "0.025602166412893233`", "0.07682550618193244`", 
                "0.0634310595676609`", "0.08754487609873153`", 
                "0.04240881314230639`", 
                "0.08105915029434761`", \(-0.009990470558506114`\), \
\(-0.019309664498321884`\), "0.0496595339277375`", "0.03863789137073111`", 
                "0.031013735732348634`", 
                "0.07285186666151693`", \(-0.02282905308910913`\), 
                "0.03463835012017917`", "0.04187497540307719`", 
                "0.020466692157498835`", "0.00882614795553744`", 
                "0.032803569753801394`", "0.0318176151690819`", 
                "0.00017838806852107377`", \(-0.012825937642137688`\), \
\(-0.015373900208074073`\), \(-0.014188169364593165`\), 
                "0.00639083928288741`", "0.01332936514019149`", 
                "0.07913629738495069`", "0.002423783681373542`", 
                "0.04564110164637314`", 
                "0.04880603526989509`", \(-0.016020723166284216`\), \
\(-0.042958657945185795`\), \(-0.047880043430902415`\), \
\(-0.03142696281107487`\), \(-0.026099523107340126`\), "0.03486186340199843`",
                 "0.021498265417408274`", "0.025591244018905702`", 
                "0.014466151769202427`", \(-0.051927504145564476`\), \
\(-0.00025707277386194686`\), "0.04987962163703368`", 
                "0.0024792553244864556`", \(-0.06569928118573087`\), 
                "0.012292693442551553`", \(-0.013014895713494349`\), \
\(-0.010540901971502255`\), "0.004719318565461633`", "0.016513261339179613`", 
                "0.03420520782782349`", "0.07940973679890846`", 
                "0.04673910904533303`", "0.07543978223092836`", 
                "0.05579684399356886`", 
                "0.05450526133899226`", \(-0.005166144314056945`\), 
                "0.05368224037654308`", "0.0422597371019949`", 
                "0.010601389832274129`", \(-0.0008053710282080556`\), 
                "0.031146159656919654`", \(-0.031011382809022565`\), 
                "0.040097711012663524`", 
                "0.08175689968267996`", \(-0.013617298493858716`\), \
\(-0.0025717777861770288`\), "0.08083673022917406`", "0.017970807800027532`", 
                "0.010336210046513753`", \(-0.023062399082600247`\), \
\(-0.04461102142632329`\), \(-0.026121992916472277`\), 
                "0.058758438265727096`", 
                "0.007740334641503866`", \(-0.060896017979789094`\), \
\(-0.07765890461375567`\), \(-0.04119936969855061`\), \
\(-0.008214304886883798`\), \(-0.047748761881703225`\), 
                "0.04081456999820938`", "0.004370166342927574`", 
                "0.010155246101788307`", 
                "0.039880393870249574`", \(-0.037419295151849656`\), 
                "0.02228660688466438`", "0.04763332076564461`", 
                "0.038459999972719025`", \(-0.010915565836921007`\), 
                "0.04415692585978667`", "0.0016965004338397914`", 
                "0.005095859184846248`", 
                "0.041926790869102615`", \(-0.027594190146305736`\), 
                "0.0572445815838336`", 
                "0.13396056008058888`", \(-0.033242401801872115`\), \
\(-0.004852145854724814`\), "0.008082606021345766`", "0.06620864079152541`", 
                "0.023941929416045307`", "0.024195199634121294`", 
                "0.043980548857018915`", 
                "0.026425960003020114`", \(-0.036858914231994104`\), 
                "0.05348784116648626`", \(-0.051811711897551356`\), 
                "0.01916283581633136`", "0.07989665839973148`", 
                "0.04926956217035955`", 
                "0.04910325930268093`", \(-0.045527923288814026`\), 
                "0.04805313435300244`", "0.00939856852181196`", 
                "0.015687488288583778`", "0.0033749525480477357`", 
                "0.026711166952540562`", \(-0.040290284159455673`\), 
                "0.23447673416597822`"},
              {"81", \(-0.06625649177989909`\), "0.009936362308712301`", 
                "0.020706870827778622`", \(-0.014741933323894162`\), \
\(-0.004979732085802709`\), 
                "0.010225523261631701`", \(-0.0001557926689908849`\), 
                "0.039621279624810754`", \(-0.02407025302941777`\), 
                "0.043204832878527485`", \(-0.02441709274202792`\), 
                "0.0075510099776898085`", "0.020936613004224298`", 
                "0.024841366534055706`", "0.038629796949666305`", 
                "0.019968365705486272`", \(-0.016059913355776046`\), 
                "0.05482770181491463`", "0.01682575495675841`", 
                "0.05471566347506493`", \(-0.004372697644394603`\), \
\(-0.004688863245738711`\), \(-0.00814739441297249`\), \
\(-0.038776571998658624`\), "0.0140532442098801`", \(-0.003072581097550201`\),
                 "0.0330874045155577`", \(-0.02836040957472183`\), 
                "0.031401112767749984`", "0.007013999936743418`", 
                "0.03954358805842827`", "0.0410863193155853`", 
                "0.013760577477984861`", 
                "0.02488313847753745`", \(-0.005111791518553305`\), 
                "0.0320802073883656`", "0.026945572300478803`", 
                "0.05450050677488731`", "0.017273243224295385`", 
                "0.013374246608696275`", \(-0.009913529965547622`\), 
                "0.04640730228431223`", \(-0.0027164071965342877`\), 
                "0.01650407666522952`", 
                "0.0027779101919967017`", \(-0.008659393658735795`\), \
\(-0.004306736465556349`\), "0.026663885227503514`", 
                "0.010012241711264787`", \(-0.003182975378435881`\), 
                "0.030652975639619794`", 
                "0.056742394496517364`", \(-0.004073340693648924`\), 
                "0.025599530538496028`", 
                "0.0002791194193088323`", \(-0.0034090430116664795`\), \
\(-0.006091457988580916`\), \(-0.01974455504769531`\), 
                "0.015005511634359283`", 
                "0.025094018871080426`", \(-0.032897878978529645`\), 
                "0.01691048327048383`", "0.021787596799636818`", 
                "0.013197351945149424`", "0.004780862621133768`", 
                "0.03539932486104468`", \(-0.008437880130878268`\), 
                "0.000810470089397537`", "0.019335450167328565`", 
                "0.009180945963884966`", 
                "0.02165956026491397`", \(-0.009947279751961814`\), \
\(-0.027143340308930248`\), 
                "0.02903201422351629`", \(-0.0020509165725769237`\), 
                "0.039716476494036944`", \(-0.003947637547137145`\), \
\(-0.00004736138218947438`\), \(-0.007643966518584276`\), 
                "0.029819356001106367`", 
                "0.016173239087174107`", \(-0.009666020068021005`\), 
                "0.0488524511365533`", 
                "0.00886619783255063`", \(-0.009661618524757228`\), 
                "0.01388594571022855`", "0.04166814599978167`", 
                "0.034403348345366666`", "0.047482051991642155`", 
                "0.023001431497325583`", 
                "0.04396436388046149`", \(-0.005418570036525882`\), \
\(-0.010473057185168272`\), "0.026934032885925968`", "0.020956182116740225`", 
                "0.01682103942711234`", 
                "0.03951294781215013`", \(-0.01238188154466695`\), 
                "0.018786935507866715`", "0.022711891864410978`", 
                "0.011100598737764108`", "0.004787071897139016`", 
                "0.01779179860629246`", "0.01725704261668718`", 
                "0.00009675302452485825`", \(-0.006956453251229924`\), \
\(-0.008338401532156241`\), \(-0.007695292122820176`\), 
                "0.0034662241426678523`", "0.0072294991643871345`", 
                "0.04292145873415347`", "0.0013145969005162585`", 
                "0.02475454027583362`", 
                "0.026471117528084058`", \(-0.00868922139392045`\), \
\(-0.02329965294306971`\), \(-0.025968883764073702`\), \
\(-0.01704516299105805`\), \(-0.014155698978226617`\), 
                "0.018908163268314918`", "0.01166009710412158`", 
                "0.013880021689288658`", 
                "0.0078460625114096`", \(-0.02816412063745706`\), \
\(-0.0001394295515408867`\), "0.02705340270539704`", 
                "0.0013446832694703787`", \(-0.03563357244981686`\), 
                "0.006667235538700004`", \(-0.0070589391689469`\), \
\(-0.005717109644260783`\), "0.0025596350063669593`", "0.008956361221806123`",
                 "0.018552010452718808`", "0.04306976512338708`", 
                "0.02535007078233435`", "0.04091656555761581`", 
                "0.030262749409620444`", 
                "0.029562228745373394`", \(-0.0028019816104341093`\), 
                "0.029115843692693086`", "0.022920576550557535`", 
                "0.005749916678527349`", \(-0.00043681218979406704`\), 
                "0.01689286270166158`", \(-0.016819763263015944`\), 
                "0.021747950124481566`", 
                "0.04434280490648532`", \(-0.007385666687584455`\), \
\(-0.0013948650337512714`\), "0.04384372905214048`", "0.009746896315558086`", 
                "0.00560609009568535`", \(-0.012508442310856065`\), \
\(-0.024195851695261422`\), \(-0.014167886015241231`\), 
                "0.03186904071386737`", 
                "0.004198155143495835`", \(-0.033028408065131944`\), \
\(-0.042120159520538214`\), \(-0.02234546099355107`\), \
\(-0.004455224212943606`\), \(-0.02589768008405947`\), "0.02213675569642591`",
                 "0.0023702639692241034`", "0.005507939983251863`", 
                "0.021630082988052735`", \(-0.02029524738703094`\), 
                "0.012087672905282197`", "0.025835067840842784`", 
                "0.02085969847331431`", \(-0.005920317529518851`\), 
                "0.023949562132007607`", "0.0009201374814052837`", 
                "0.002763860793909589`", 
                "0.022739995218501233`", \(-0.014966367303056049`\), 
                "0.03104796442841469`", 
                "0.07265670547528694`", \(-0.018029809636185216`\), \
\(-0.0026316770553795185`\), "0.004383794191457657`", "0.03590983578312152`", 
                "0.012985476568963487`", "0.013122843713661438`", 
                "0.023853899856969334`", 
                "0.01433274981596139`", \(-0.019991311426898934`\), 
                "0.029010406643600203`", \(-0.02810131794944837`\), 
                "0.010393421146797782`", "0.04333385866942235`", 
                "0.026722522400284193`", 
                "0.026632324072736503`", \(-0.024693155293668702`\), 
                "0.026062763754870256`", "0.005097537846719882`", 
                "0.008508483508466638`", "0.0018304860261039273`", 
                "0.014487438608829575`", \(-0.021852396764600934`\), 
                "0.1271740503686743`"},
              {"82", 
                "0.03959853531684076`", \(-0.005938518373558666`\), \
\(-0.012375568548043947`\), "0.008810592768840737`", 
                "0.0029761626607566214`", \(-0.006111336914034182`\), 
                "0.00009311029514864896`", \(-0.023679862883978994`\), 
                "0.014385711332815522`", \(-0.02582159203783275`\), 
                "0.014593001882618563`", \(-0.004512900204143924`\), \
\(-0.012512875149153665`\), \(-0.01484657131085562`\), \
\(-0.023087298130352027`\), \(-0.011934197138523688`\), 
                "0.00959829035797266`", \(-0.03276805982833186`\), \
\(-0.010055999555500782`\), \(-0.032701099534507116`\), 
                "0.0026133653842800825`", "0.0028023233926875403`", 
                "0.00486933244932537`", 
                "0.023175018998225033`", \(-0.00839899415456151`\), 
                "0.001836343999458649`", \(-0.01977485859958255`\), 
                "0.016949745601915443`", \(-0.018767037606707112`\), \
\(-0.004191953373114077`\), \(-0.023633430117127447`\), \
\(-0.02455545143956427`\), \(-0.008224080367131943`\), \
\(-0.01487153652912751`\), 
                "0.003055088664401187`", \(-0.01917290202233684`\), \
\(-0.016104160780464147`\), \(-0.03257251001879685`\), \
\(-0.010323443235205397`\), \(-0.007993187723097461`\), 
                "0.005924872505465072`", \(-0.027735564457129207`\), 
                "0.0016234748236325532`", \(-0.009863746859265629`\), \
\(-0.0016602324072667771`\), "0.005175331449135149`", 
                "0.0025739433442716272`", \(-0.01593580904302891`\), \
\(-0.0059838680913157855`\), 
                "0.0019023217129323805`", \(-0.018319909579033747`\), \
\(-0.03391238582170334`\), 
                "0.0024344531529198214`", \(-0.01529969195306408`\), \
\(-0.0001668171659289401`\), "0.00203743220426679`", "0.003640591401868524`", 
                "0.01180043554024496`", \(-0.00896812171061415`\), \
\(-0.014997570288039483`\), 
                "0.019661587681219114`", \(-0.010106637870830514`\), \
\(-0.01302147001995733`\), \(-0.007887465711659093`\), \
\(-0.0028573072956658394`\), \(-0.02115658976269045`\), 
                "0.005042942742453197`", \(-0.0004843816446675791`\), \
\(-0.011555931890590372`\), \(-0.005487039884342321`\), \
\(-0.012944948322145272`\), "0.005945043240035472`", 
                "0.01622235785454439`", \(-0.01735113359711126`\), 
                "0.001225740907032446`", \(-0.023736757785698642`\), 
                "0.0023593260166518727`", "0.000028305775251645094`", 
                "0.004568456162038116`", \(-0.017821692486493682`\), \
\(-0.009666020068021005`\), 
                "0.005776946933869251`", \(-0.029196920327012064`\), \
\(-0.0052989290342243325`\), 
                "0.005774316328751216`", \(-0.008299007340153743`\), \
\(-0.02490318316944466`\), \(-0.020561339242004338`\), \
\(-0.028377894183608626`\), \(-0.013746924610956631`\), \
\(-0.02627552967317015`\), "0.0032384364338354657`", 
                "0.006259276844899232`", \(-0.016097264189618012`\), \
\(-0.012524570730556546`\), \(-0.010053181294795887`\), \
\(-0.0236151178153172`\), 
                "0.007400095605185388`", \(-0.011228109264746267`\), \
\(-0.013573879750421585`\), \(-0.0066343303025408005`\), \
\(-0.002861018301615304`\), \(-0.010633360543775885`\), \
\(-0.010313760858199095`\), \(-0.00005782494598998816`\), 
                "0.004157560298602327`", "0.004983488842934191`", 
                "0.004599131175118269`", \(-0.0020716068032319247`\), \
\(-0.004320747602137693`\), \(-0.025652232013442234`\), \
\(-0.0007856756431570567`\), \(-0.014794679148136562`\), \
\(-0.015820600429527838`\), "0.00519315814948407`", "0.013925158201874297`", 
                "0.015520437820442826`", "0.01018712990305789`", 
                "0.008460226777263984`", \(-0.0113005616633646`\), \
\(-0.006968717397672852`\), \(-0.008295466818370833`\), \
\(-0.00468923987838504`\), "0.01683243250238695`", 
                "0.00008333079329410096`", \(-0.016168606180192953`\), \
\(-0.000803656917317224`\), 
                "0.021296589046801265`", \(-0.003984707835451744`\), 
                "0.004218811537887316`", 
                "0.003416860175914016`", \(-0.0015297791125818997`\), \
\(-0.005352815650581567`\), \(-0.01108770508934881`\), \
\(-0.025740868094738075`\), \(-0.015150601038360753`\), \
\(-0.024453997227312108`\), \(-0.0180866888525045`\), \
\(-0.017668019050977535`\), 
                "0.001674618815111711`", \(-0.01740123471334326`\), \
\(-0.013698601233441084`\), \(-0.0034364674697828336`\), 
                "0.0002610630665723614`", \(-0.010096106846653616`\), 
                "0.010052418588717074`", \(-0.012997774979303113`\), \
\(-0.026501706911532356`\), "0.004414081930843408`", 
                "0.0008336483085266989`", \(-0.02620343164350719`\), \
\(-0.005825283041899684`\), \(-0.003350508767968542`\), 
                "0.007475735302293326`", "0.014460776025671277`", 
                "0.00846751042302709`", \(-0.019046697166129903`\), \
\(-0.0025090491550253`\), "0.019739599065565668`", "0.02517333139016283`", 
                "0.01335488044346871`", "0.0026626878152068703`", 
                "0.015477882572466538`", \(-0.013230146642191147`\), \
\(-0.001416600531874686`\), \(-0.0032918488451573486`\), \
\(-0.012927331075027637`\), 
                "0.012129559667739306`", \(-0.007224260288762383`\), \
\(-0.015440462041169487`\), \(-0.012466906781574905`\), 
                "0.003538308420529547`", \(-0.014313579793171171`\), \
\(-0.0005499249292403681`\), \(-0.0016518357117673986`\), \
\(-0.013590675865482455`\), 
                "0.008944726898363686`", \(-0.018555976673482532`\), \
\(-0.043423656165286165`\), "0.010775609067955447`", 
                "0.0015728354161302091`", \(-0.0026199972930782576`\), \
\(-0.02146169925814408`\), \(-0.007760837296219609`\), \
\(-0.007842935481387115`\), \(-0.014256406739258562`\), \
\(-0.008566042127014265`\), 
                "0.011947910767714138`", \(-0.01733821971511369`\), 
                "0.016794898150774038`", \(-0.0062116819542976775`\), \
\(-0.025898704969717315`\), \(-0.01597085385290126`\), \
\(-0.01591694635549282`\), 
                "0.014757992095760532`", \(-0.015576545682951626`\), \
\(-0.0030465698836398165`\), \(-0.005085139216576952`\), \
\(-0.0010939994497814664`\), \(-0.008658492684883504`\), 
                "0.013060198054482395`", \(-0.07600622957277417`\)},
              {"83", \(-0.20013257763089923`\), "0.030013508830547597`", 
                "0.06254661727638668`", \(-0.04452908743153322`\), \
\(-0.015041644848231176`\), 
                "0.030886940630260297`", \(-0.00047058314715362593`\), 
                "0.11967897193665875`", \(-0.07270595912334125`\), 
                "0.13050335654377593`", \(-0.073753613833766`\), 
                "0.022808377714471285`", "0.06324057031747653`", 
                "0.07503516384250819`", "0.11668412602612961`", 
                "0.06031590856019065`", \(-0.04851014247928326`\), 
                "0.1656110819487447`", "0.05082342302801395`", 
                "0.1652726619517715`", \(-0.013208052935859593`\), \
\(-0.014163054250529501`\), \(-0.024609800504687317`\), \
\(-0.11712747079277248`\), "0.04244885161053871`", \(-0.009280955850717934`\),
                 "0.09994292445806437`", \(-0.08566469063457194`\), 
                "0.09484935694399235`", "0.021186299623387066`", 
                "0.11944429888013833`", "0.12410423143606432`", 
                "0.041564830349111535`", 
                "0.07516133905186617`", \(-0.015440540020113329`\), 
                "0.09690061189619487`", "0.08139107120474821`", 
                "0.164622765408137`", "0.05217509405731119`", 
                "0.040397889712623335`", \(-0.02994454206867798`\), 
                "0.14017664952603787`", \(-0.00820510654176323`\), 
                "0.049851770229591676`", 
                "0.008390880836224874`", \(-0.026156331660307192`\), \
\(-0.013008812372560142`\), "0.08054021480584438`", 
                "0.0302427081137268`", \(-0.00961440984738824`\), 
                "0.09258955404993849`", 
                "0.17139455118241798`", \(-0.012303823379252813`\), 
                "0.07732525364955166`", 
                "0.0008431006132755052`", \(-0.01029726366204014`\), \
\(-0.018399694219169056`\), \(-0.05963987210486839`\), "0.04532524498928948`",
                 "0.07579831869865722`", \(-0.09937044871669388`\), 
                "0.05107935109436128`", "0.06581102908948326`", 
                "0.03986356644808366`", "0.01444094509025898`", 
                "0.1069262488929992`", \(-0.02548723385389888`\), 
                "0.0024480841609106014`", "0.058404140902842724`", 
                "0.027731718530254745`", 
                "0.06542428537521999`", \(-0.03004648576608959`\), \
\(-0.08198844393368472`\), "0.08769332157927444`", \(-0.006194943456095768`\),
                 "0.11996652104028348`", \(-0.011924127834682052`\), \
\(-0.00014305851763520743`\), \(-0.023089159742572956`\), 
                "0.09007154498339076`", 
                "0.0488524511365533`", \(-0.029196920327012064`\), 
                "0.1475624004063569`", 
                "0.026780998787384814`", \(-0.029183625143773873`\), 
                "0.04194351426064895`", "0.12586168147476354`", 
                "0.10391782900858035`", "0.1434230095951843`", 
                "0.06947750554092699`", 
                "0.13279757546669432`", \(-0.016367186963141864`\), \
\(-0.03163463494424589`\), "0.08135621555941037`", "0.06329968025258706`", 
                "0.050809179425951555`", 
                "0.11935174777605542`", \(-0.03740037848195335`\), 
                "0.056747312270395596`", "0.06860292991060235`", 
                "0.03353017008529607`", "0.014459700662411519`", 
                "0.05374142850176384`", "0.05212615893755586`", 
                "0.00029224958447950864`", \(-0.021012475652383757`\), \
\(-0.02518675147328197`\), \(-0.02324419248273549`\), "0.01046998344891281`", 
                "0.02183723079627614`", "0.1296474042223654`", 
                "0.003970836052109342`", "0.0747728987814217`", 
                "0.0799579458759265`", \(-0.026246428515227124`\), \
\(-0.07037830522165643`\), \(-0.07844091207192488`\), \(-0.05148616103719175`\
\), \(-0.042758323729103036`\), "0.0571134895841525`", 
                "0.035220175807473005`", "0.04192562032227717`", 
                "0.023699605464742608`", \(-0.0850717855482941`\), \
\(-0.000421157154539589`\), "0.08171678082660624`", 
                "0.004061714129239425`", \(-0.1076338108614254`\), 
                "0.020138872406117624`", \(-0.021322041859898975`\), \
\(-0.017268947675426204`\), "0.0077315646792804425`", "0.027053343896745317`",
                 "0.05603770396524994`", "0.13009537451416794`", 
                "0.07657174221731856`", "0.12359147779891397`", 
                "0.09141084719162199`", 
                "0.0892948733081088`", \(-0.008463590315548254`\), 
                "0.08794653461994546`", "0.06923327726266781`", 
                "0.017368043721048484`", \(-0.0013194231559149018`\), 
                "0.05102612687794134`", \(-0.05080532467899422`\), 
                "0.06569127340849015`", 
                "0.13394068425475134`", \(-0.022308946217967012`\), \
\(-0.004213291817188308`\), "0.13243318914777863`", "0.02944121294580148`", 
                "0.016933605011983814`", \(-0.037782664529462634`\), \
\(-0.07308533907641505`\), \(-0.0427951355654363`\), "0.0962627675168476`", 
                
                "0.012680834550572078`", \(-0.09976472136614693`\), \
\(-0.12722702136226527`\), \(-0.0674960986743162`\), \(-0.013457330469925406`\
\), \(-0.0782258361505285`\), "0.06686568906528297`", 
                "0.0071595556161091495`", "0.016637135421331026`", 
                "0.065335247105289`", \(-0.06130327857859094`\), 
                "0.036511699776220645`", "0.07803671129212468`", 
                "0.06300824435341217`", \(-0.017882751949982727`\), 
                "0.07234140344364241`", "0.0027793425365800965`", 
                "0.008348443602109356`", 
                "0.06868781814635201`", \(-0.045207006674629256`\), 
                "0.0937826465653018`", 
                "0.21946489103652916`", \(-0.05446035821925114`\), \
\(-0.007949172955531934`\), "0.013241570867565196`", "0.10846828445810833`", 
                "0.03922358138347339`", "0.039638508887355185`", 
                "0.07205244854773507`", 
                "0.04329311872919569`", \(-0.06038521778934772`\), 
                "0.0876280543043433`", \(-0.08488208543747203`\), 
                "0.03139408846791956`", "0.13089308837863423`", 
                "0.08071733267336699`", 
                "0.08044488203034046`", \(-0.07458748095475345`\), 
                "0.07872448344797199`", "0.015397485762212015`", 
                "0.025700496517928054`", "0.005529116874139429`", 
                "0.043760367537813025`", \(-0.06600676212137606`\), 
                "0.3841385172126806`"},
              {"84", \(-0.0363219241764138`\), "0.005447131121360043`", 
                "0.011351542647863925`", \(-0.008081553520566541`\), \
\(-0.0027298978014144476`\), 
                "0.005605649659311133`", \(-0.00008540581244666489`\), 
                "0.021720454488981352`", \(-0.013195354627979949`\), 
                "0.023684964623264203`", \(-0.01338549276243845`\), 
                "0.004139476819510697`", "0.011477487709077017`", 
                "0.013618080394081633`", "0.02117692195984509`", 
                "0.010946692853750106`", \(-0.008804072469246594`\), 
                "0.03005664161489034`", "0.009223908168583515`", 
                "0.02999522200187505`", \(-0.002397120463511597`\), \
\(-0.002570442996756481`\), \(-0.004466415805509088`\), \
\(-0.02125738429730477`\), 
                "0.007704012948943201`", \(-0.0016843943084375403`\), 
                "0.018138572775641893`", \(-0.015547225917228532`\), 
                "0.01721414470289316`", "0.0038450869798852733`", 
                "0.02167786383699414`", "0.022523591798764085`", 
                "0.0075435725368524`", 
                "0.013640979846242268`", \(-0.0028022930124238328`\), 
                "0.017586425556527105`", "0.01477160965961361`", 
                "0.029877272724152054`", "0.009469222016127791`", 
                "0.0073317852815307245`", \(-0.005434614391075676`\), 
                "0.02544056392847051`", \(-0.0014891391556399343`\), 
                "0.009047563568979232`", 
                "0.0015228552048571048`", \(-0.004747094683659978`\), \
\(-0.002360960430404067`\), "0.014617188315663304`", 
                "0.005488728341979851`", \(-0.0017449126454656997`\), 
                "0.016804014626405343`", 
                "0.03110627947729536`", \(-0.0022330124617962735`\), 
                "0.014033707221624019`", 
                "0.00015301375173890167`", \(-0.001868843315689236`\), \
\(-0.0033393478773376603`\), \(-0.010823999461393001`\), 
                "0.008226047609373186`", 
                "0.013756584845221163`", \(-0.018034674546192994`\), 
                "0.009270356377718302`", "0.011943998507671815`", 
                "0.007234811318920313`", "0.002620877214560788`", 
                "0.019405971535142202`", \(-0.004625660581932728`\), 
                "0.0004443011144046041`", "0.01059972745353837`", 
                "0.005033010565602421`", 
                "0.011873808656366936`", \(-0.005453116082761658`\), \
\(-0.014880026426250702`\), 
                "0.01591540075526667`", \(-0.0011243160366647918`\), 
                "0.02177264157847218`", \(-0.002164101777972192`\), \
\(-0.000025963592193967256`\), \(-0.004190435757108641`\), 
                "0.01634702288886152`", 
                "0.00886619783255063`", \(-0.0052989290342243325`\), 
                "0.026780998787384814`", 
                "0.004860465091885353`", \(-0.005296516100542043`\), 
                "0.007612299620091477`", "0.022842550200265297`", 
                "0.018859975474799617`", "0.026029743589656613`", 
                "0.012609424802782827`", 
                "0.02410134084121319`", \(-0.002970469530217264`\), \
\(-0.005741348187262974`\), "0.01476528373246038`", "0.011488215530636968`", 
                "0.009221323107019659`", 
                "0.021661066800625864`", \(-0.0067877690252711315`\), 
                "0.010299030762008`", "0.01245069867179891`", 
                "0.006085367559231142`", "0.0026242811504800373`", 
                "0.009753494979579249`", "0.00946034081482435`", 
                "0.000053040176535527984`", \(-0.003813539786671835`\), \
\(-0.004571126240875848`\), \(-0.004218572542731972`\), 
                "0.0019001901112825328`", "0.003963224031761683`", 
                "0.02352961842383516`", "0.0007206643101738469`", 
                "0.013570482088120298`", 
                "0.01451151272714536`", \(-0.004763446300031854`\), \
\(-0.01277291031867887`\), \(-0.014236187303097577`\), \
\(-0.009344188035075711`\), \(-0.0077601788313710895`\), 
                "0.010365488031398348`", "0.006392085538009318`", 
                "0.007609052061495814`", 
                "0.004301225132316482`", \(-0.015439619979991711`\), \
\(-0.00007643552296494953`\), "0.014830722475371544`", 
                "0.0007371577100285416`", \(-0.019534386471238653`\), 
                "0.003654990133003414`", \(-0.0038697227452388554`\), \
\(-0.003134129463070713`\), "0.0014031963679785517`", "0.004909892818890664`",
                 "0.010170244437664597`", "0.023610920244681873`", 
                "0.013896952948873345`", "0.022430532493026747`", 
                "0.01659009192755843`", 
                "0.016206065279493257`", \(-0.0015360511983637745`\), 
                "0.015961356216254604`", "0.012565099980159363`", 
                "0.0031521143363876054`", \(-0.00023946120313370962`\), 
                "0.009260696751204524`", \(-0.00922062351163963`\), 
                "0.01192226413130882`", 
                "0.024308802870717322`", \(-0.004048835339937107`\), \
\(-0.0007646674405965919`\), "0.024035208618247532`", "0.005343265533966475`",
                 "0.003073268353206156`", \(-0.006857149857695834`\), \
\(-0.013264208035319816`\), \(-0.007766859786285673`\), 
                "0.017470663617829996`", 
                "0.0023014359605610497`", \(-0.01810623081877885`\), \
\(-0.023090344799505065`\), \(-0.012249820630270778`\), \
\(-0.0024423616721064335`\), \(-0.0141971533217158`\), 
                "0.012135408022935966`", "0.0012993828356357721`", 
                "0.003019462290646152`", 
                "0.011857649161858266`", \(-0.011125889960822507`\), 
                "0.006626483336809419`", "0.014162829180948033`", 
                "0.011435323029288996`", \(-0.003245528379646495`\), 
                "0.013129191667841978`", "0.0005044209696840363`", 
                "0.0015151533003593606`", 
                "0.012466104979451905`", \(-0.008204588618784677`\), 
                "0.01702054816827775`", 
                "0.03983053246990707`", \(-0.009883973040651863`\), \
\(-0.001442689944705195`\), "0.002403203609935696`", "0.019685834511656324`", 
                "0.007118660868723831`", "0.007193965776665896`", 
                "0.013076749442074487`", 
                "0.00785723840894329`", \(-0.01095927173818746`\), 
                "0.01590355544232805`", \(-0.015405191437057316`\), 
                "0.005697691572345725`", "0.023755696786525327`", 
                "0.014649333315895649`", 
                "0.01459988643565771`", \(-0.01353683073399833`\), 
                "0.014287652477539992`", "0.0027944791247026275`", 
                "0.0046643654764792495`", "0.0010034756272185035`", 
                "0.007942039074577141`", \(-0.01197952196131134`\), 
                "0.06971703587994367`"},
              {"85", 
                "0.03958050362798095`", \(-0.005935814194862573`\), \
\(-0.012369933177954219`\), "0.008806580755108233`", 
                "0.0029748074278252625`", \(-0.0061085540402518665`\), 
                "0.00009306789620994246`", \(-0.023669079961925174`\), 
                "0.014379160619040257`", \(-0.025809833852592674`\), 
                "0.014586356776496012`", \(-0.004510845198531081`\), \
\(-0.01250717725478394`\), \(-0.014839810738719041`\), \
\(-0.023076785040078127`\), \(-0.011928762752431585`\), 
                "0.009593919656280382`", \(-0.0327531384820084`\), \
\(-0.010051420430194547`\), \(-0.03268620867939185`\), 
                "0.0026121753556310606`", "0.002801047319643495`", 
                "0.0048671151378268844`", 
                "0.023164465963155616`", \(-0.008395169567411539`\), 
                "0.0018355077972260945`", \(-0.019765853870123206`\), 
                "0.016942027323032113`", \(-0.018758491801155547`\), \
\(-0.004190044514659237`\), \(-0.02362266833881539`\), \
\(-0.02454426980729864`\), \(-0.008220335429165131`\), \
\(-0.014864764588766208`\), 
                "0.0030536974915258562`", \(-0.01916417140134189`\), \
\(-0.01609682754921662`\), \(-0.0325576777185276`\), \(-0.010318742326071013`\
\), \(-0.007989547924987059`\), 
                "0.005922174540585872`", \(-0.027722934720583636`\), 
                "0.0016227355540444927`", \(-0.009859255278631771`\), \
\(-0.0016594763996527764`\), "0.005172974797160764`", 
                "0.002572771266942117`", \(-0.015928552472852915`\), \
\(-0.0059811432620579`\), 
                "0.0019014554669219057`", \(-0.01831156737882796`\), \
\(-0.033896943392210985`\), 
                "0.0024333445941954646`", \(-0.015292725046769663`\), \
\(-0.00016674120364375863`\), "0.002036504434002402`", 
                "0.0036389336129907554`", 
                "0.011795062064171429`", \(-0.008964037964105628`\), \
\(-0.014990740956628022`\), 
                "0.019652634531090684`", \(-0.010102035686733363`\), \
\(-0.013015540530545195`\), \(-0.007883874055390316`\), \
\(-0.002856006185013133`\), \(-0.02114695584464568`\), 
                "0.0050406463753340045`", \(-0.00048416107542085916`\), \
\(-0.011550669752315078`\), \(-0.005484541292029141`\), \
\(-0.012939053677846346`\), "0.005942336090159732`", 
                "0.016214970800779265`", \(-0.01734323254117864`\), 
                "0.0012251827505632357`", \(-0.023725948955838957`\), 
                "0.0023582516680096637`", "0.000028292885862474775`", 
                "0.0045663758583242425`", \(-0.017813577155679033`\), \
\(-0.009661618524757228`\), 
                "0.005774316328751216`", \(-0.029183625143773873`\), \
\(-0.005296516100542043`\), 
                "0.005771686921512158`", \(-0.008295228283251624`\), \
\(-0.024891843193181967`\), \(-0.020551976378737142`\), \
\(-0.02836497195417965`\), \(-0.013740664776713252`\), \
\(-0.026263564781744183`\), "0.003236961771257672`", 
                "0.006256426604817079`", \(-0.01608993409881948`\), \
\(-0.012518867510457391`\), \(-0.01004860345281995`\), \
\(-0.023604364375741056`\), 
                "0.0073967258789968335`", \(-0.011222996404608237`\), \
\(-0.0135676987143221`\), \(-0.00663130927717076`\), \
\(-0.0028597155011095736`\), \(-0.010628518509914647`\), \
\(-0.010309064358056313`\), \(-0.000057798614676820034`\), 
                "0.004155667101464593`", "0.0049812195488925515`", 
                "0.004597036903153116`", \(-0.002070663471136006`\), \
\(-0.004318780095618067`\), \(-0.025640550948409776`\), \
\(-0.0007853178759156983`\), \(-0.014787942205746007`\), \
\(-0.015813396321036496`\), "0.005190793379898477`", "0.013918817206733674`", 
                "0.015513370394753794`", "0.010182491065906046`", 
                "0.008456374307072589`", \(-0.0112954158111197`\), \
\(-0.006965544104952266`\), \(-0.008291689373689636`\), \
\(-0.004687104574293626`\), "0.01682476764349234`", 
                "0.00008329284757401061`", \(-0.016161243602925757`\), \
\(-0.0008032909620775377`\), 
                "0.021286891378329575`", \(-0.003982893348847347`\), 
                "0.004216890449230863`", 
                "0.0034153042658512677`", \(-0.0015290825085090066`\), \
\(-0.005350378178953818`\), \(-0.011082656164010012`\), \
\(-0.02572914666815621`\), \(-0.015143702022481074`\), \
\(-0.024442861793492313`\), \(-0.01807845285227664`\), \
\(-0.017659973697285853`\), 
                "0.0016738562564667695`", \(-0.017393310843240063`\), \
\(-0.0136923634038527`\), \(-0.0034349026312933246`\), 
                "0.00026094418823629275`", \(-0.01009150945799018`\), 
                "0.0100478410940489`", \(-0.01299185627972442`\), \
\(-0.026489639027468995`\), "0.00441207192336859`", 
                "0.0008332686963315108`", \(-0.026191499582821753`\), \
\(-0.0058226304263296535`\), \(-0.003348983071850171`\), 
                "0.007472331132621627`", "0.014454191130248255`", 
                "0.008463654636136398`", \(-0.01903802401409641`\), \
\(-0.0025079066280773864`\), "0.019730610391976617`", "0.025161868398525376`",
                 "0.01334879913144568`", "0.0026614753269713722`", 
                "0.015470834524842497`", \(-0.013224122129266292`\), \
\(-0.0014159554650855985`\), \(-0.0032903498605692957`\), \
\(-0.012921444452962767`\), 
                "0.01212403632087344`", \(-0.007220970631386751`\), \
\(-0.015433431033452905`\), \(-0.012461229819476916`\), 
                "0.0035366972074879904`", \(-0.014307061925395622`\), \
\(-0.000549674514038367`\), \(-0.0016510835276938264`\), \
\(-0.013584487181061677`\), 
                "0.008940653804975843`", \(-0.018547526977169552`\), \
\(-0.043403882659754645`\), "0.010770702259447667`", 
                "0.0015721192058303982`", \(-0.002618804244506528`\), \
\(-0.021451926404670352`\), \(-0.007757303301785286`\), \
\(-0.007839364102516245`\), \(-0.014249914905948962`\), \
\(-0.008562141472478474`\), 
                "0.011942470136949278`", \(-0.01733032453967893`\), 
                "0.016787250383616392`", \(-0.006208853387144882`\), \
\(-0.025886911670138193`\), \(-0.0159635813246323`\), \(-0.01590969837467777`\
\), "0.014751271859278626`", \(-0.01556945270784489`\), \
\(-0.0030451825898979673`\), \(-0.005082823634764937`\), \
\(-0.0010935012834343168`\), \(-0.008654549931828636`\), 
                "0.013054250929774835`", \(-0.07597161918448335`\)},
              {"86", \(-0.05688619594670428`\), "0.008531116545810506`", 
                "0.017778410533192034`", \(-0.012657061748486829`\), \
\(-0.0042754756188435`\), 
                "0.008779383035418082`", \(-0.00013375975783197461`\), 
                "0.034017857206860694`", \(-0.020666127854563218`\), 
                "0.037094607984030956`", \(-0.020963915910097206`\), 
                "0.006483111641547825`", "0.017975661521214856`", 
                "0.021328186963694793`", "0.03316659454231465`", 
                "0.017144348179967458`", \(-0.013788647021618092`\), 
                "0.04707371768356942`", "0.014446179803799562`", 
                "0.04697752431771169`", \(-0.003754290762044064`\), \
\(-0.004025742779295677`\), \(-0.006995152664754365`\), \
\(-0.03329261199317518`\), 
                "0.012065770196010586`", \(-0.0026380426382672964`\), 
                "0.028408032572755544`", \(-0.02434955085692995`\), 
                "0.02696022390960199`", "0.006022048014513291`", 
                "0.03395115313681542`", "0.03527570428992016`", 
                "0.011814493730709943`", 
                "0.021364051328048268`", \(-0.00438885860315569`\), 
                "0.027543277865779203`", "0.023134806335251137`", 
                "0.046792796061253306`", "0.014830382235698956`", 
                "0.011482799538333786`", \(-0.008511513256950856`\), 
                "0.039844169532444615`", \(-0.002332240477905401`\), 
                "0.014169994726199885`", 
                "0.002385045438705417`", \(-0.00743474263754994`\), \
\(-0.0036976581145333354`\), "0.022892956735333335`", 
                "0.008596264736515482`", \(-0.00273282445549239`\), 
                "0.02631789175281958`", 
                "0.04871762577675974`", \(-0.0034972702392144367`\), 
                "0.02197912795012074`", 
                "0.00023964507556600866`", \(-0.0029269205709928038`\), \
\(-0.005229976164307848`\), \(-0.016952189848126534`\), 
                "0.01288336360983846`", 
                "0.021545108052697295`", \(-0.02824531060322994`\), 
                "0.014518925452223405`", "0.01870629529962437`", 
                "0.011330922126443628`", "0.004104731182621996`", 
                "0.030392990578431967`", \(-0.007244556565030298`\), 
                "0.0006958497058306133`", "0.016600942449387018`", 
                "0.00788253463241937`", 
                "0.01859636627671781`", \(-0.008540489994347322`\), \
\(-0.023304605088226637`\), 
                "0.02492617410732713`", \(-0.0017608665790142099`\), 
                "0.03409959089982927`", \(-0.003389344606095483`\), \
\(-0.00004066331909765496`\), \(-0.006562921843654764`\), 
                "0.025602166412893233`", 
                "0.01388594571022855`", \(-0.008299007340153743`\), 
                "0.04194351426064895`", 
                "0.007612299620091477`", \(-0.008295228283251624`\), 
                "0.011922131814667024`", "0.03577524638572212`", 
                "0.02953786961281567`", "0.040766923224987414`", 
                "0.01974846394762665`", 
                "0.0377467226409184`", \(-0.004652251101261392`\), \
\(-0.00899190958035703`\), "0.023124898877434876`", "0.017992463080415758`", 
                "0.014442131165904122`", 
                "0.03392484617417961`", \(-0.010630779276371132`\), 
                "0.01613000123955899`", "0.01949987233267921`", 
                "0.009530701338970727`", "0.004110062314440673`", 
                "0.015275601145983201`", "0.014816472792049003`", 
                "0.00008306976967390762`", \(-0.005972639844230464`\), \
\(-0.007159146684316969`\), \(-0.00660698874640213`\), 
                "0.002976014885153052`", "0.006207070356638309`", 
                "0.03685130990606088`", "0.0011286805996629224`", 
                "0.021253640071671766`", 
                "0.022727451124837105`", \(-0.007460351998123956`\), \
\(-0.02000450955376085`\), \(-0.022296245554740628`\), \
\(-0.014634558151281537`\), \(-0.012153735342840203`\), "0.0162340844161622`",
                 "0.01001107288967405`", "0.011917045595838859`", 
                "0.006736436497676832`", \(-0.024181021998135144`\), \
\(-0.00011971078722466075`\), "0.023227386871563994`", 
                "0.0011545120168368719`", \(-0.030594109802782144`\), 
                "0.005724324622215857`", \(-0.00606063173514423`\), \
\(-0.004908569873463757`\), "0.002197639727257776`", "0.007689711690827812`", 
                "0.015928300359223692`", "0.03697864212802816`", 
                "0.02176494793260681`", "0.03512995788410953`", 
                "0.02598285309944462`", 
                "0.02538140326863479`", \(-0.0024057125671506467`\), 
                "0.02499814802990578`", "0.019679043876905326`", 
                "0.004936737187029313`", \(-0.0003750362138562979`\), 
                "0.014503796864762957`", \(-0.014441035482765797`\), 
                "0.018672255638439033`", 
                "0.03807164280771772`", \(-0.00634115195508191`\), \
\(-0.001197596846702558`\), "0.03764314854127148`", "0.00836844569919201`", 
                "0.004813251216762819`", \(-0.010739441240673674`\), \
\(-0.02077396378314757`\), \(-0.012164198833390323`\), "0.0273619753473358`", 
                "0.0036044328592118565`", \(-0.028357379669939193`\), \
\(-0.03616333408885218`\), \(-0.019185263790018905`\), \
\(-0.0038251460461554386`\), \(-0.022235111824526362`\), 
                "0.019006074549712967`", "0.002035050407537602`", 
                "0.004728981941736453`", 
                "0.01857105781104966`", \(-0.01742500076038947`\), 
                "0.010378178967184045`", "0.022181354490858306`", 
                "0.017909624594734816`", \(-0.005083039171009825`\), 
                "0.02056250561537396`", "0.0007900074341244824`", 
                "0.002372982970695917`", 
                "0.019524001182012928`", \(-0.012849755248742076`\), 
                "0.026657019422162233`", 
                "0.06238126217487227`", \(-0.015479951568413261`\), \
\(-0.002259493260495614`\), "0.003763817984714677`", "0.030831302713077862`", 
                "0.01114901113414368`", "0.011266951189525507`", 
                "0.020480372336409952`", 
                "0.012305746842050972`", \(-0.01716404881260517`\), 
                "0.024907622370100777`", \(-0.024127101153247822`\), 
                "0.008923536034437757`", "0.03720538635798118`", 
                "0.022943301171190932`", 
                "0.022865859103295336`", \(-0.02120093643418944`\), 
                "0.022376848608244702`", "0.004376620750726532`", 
                "0.007305174890330908`", "0.0015716103277029052`", 
                "0.01243855883896579`", \(-0.018761930957433327`\), 
                "0.10918851503096387`"},
              {"87", \(-0.1707008199184763`\), "0.025599683103336462`", 
                "0.05334843021857884`", \(-0.037980581796147654`\), \
\(-0.012829600952079887`\), 
                "0.026344666884181987`", \(-0.00040137857619107904`\), 
                "0.10207882633813539`", \(-0.06201372601217823`\), 
                "0.11131136283679366`", \(-0.06290731125541024`\), 
                "0.019454147960114177`", "0.05394032962097113`", 
                "0.06400039484953794`", "0.0995244063705894`", 
                "0.05144577243361679`", \(-0.041376177699803264`\), 
                "0.14125610038548758`", "0.04334926419598611`", 
                "0.14096744887435442`", \(-0.01126565945618326`\), \
\(-0.012080217032801446`\), \(-0.020990651166887593`\), \
\(-0.09990255227800922`\), "0.0362062681662975`", \(-0.007916086386827859`\), 
                "0.08524518772503889`", \(-0.07306672957739561`\), 
                "0.08090068688836968`", "0.01807061478726645`", 
                "0.10187866460717178`", "0.10585330140782505`", 
                "0.03545225222377918`", 
                "0.06410801456815524`", \(-0.013169834080078595`\), 
                "0.08265028161376507`", "0.06942159419101257`", 
                "0.14041312696347996`", "0.04450215672199266`", 
                "0.034456923398243834`", \(-0.02554085868335633`\), 
                "0.11956208874524175`", \(-0.006998452879473582`\), 
                "0.042520503924519164`", 
                "0.007156906964059773`", \(-0.022309747435065686`\), \
\(-0.01109571946980603`\), "0.06869586584310894`", 
                "0.025795176041200747`", \(-0.008200502204135185`\), 
                "0.07897321355326593`", 
                "0.14618904509567898`", \(-0.010494407076713251`\), 
                "0.06595370106473211`", 
                "0.0007191131382184272`", \(-0.008782934646795845`\), \
\(-0.015693811205759835`\), \(-0.05086915478053723`\), "0.03865965538577548`",
                 "0.0646513191578715`", \(-0.08475690101233986`\), 
                "0.04356755514732843`", "0.05613277337571765`", 
                "0.0340011784094062`", "0.0123172408834468`", 
                "0.09120153536674369`", \(-0.0217390480241472`\), 
                "0.0020880657134571133`", "0.04981515181969166`", 
                "0.023653455858612865`", 
                "0.0558029046961426`", \(-0.025627810407756624`\), \
\(-0.06993111650783629`\), "0.0747970274113213`", \(-0.005283906997162856`\), 
                "0.1023240880957993`", \(-0.010170550053809378`\), \
\(-0.00012202014557414755`\), \(-0.019693637817201435`\), 
                "0.07682550618193244`", 
                "0.04166814599978167`", \(-0.02490318316944466`\), 
                "0.12586168147476354`", 
                "0.022842550200265297`", \(-0.024891843193181967`\), 
                "0.03577524638572212`", "0.1073522985532323`", 
                "0.08863553763160005`", "0.12233103487142374`", 
                "0.05926005302145086`", 
                "0.11326819093470045`", \(-0.013960207115905116`\), \
\(-0.026982404297833416`\), "0.06939186446230777`", "0.05399074677198242`", 
                "0.04333711527660764`", 
                "0.10179972418908328`", \(-0.03190023007601078`\), 
                "0.04840197856538653`", "0.05851409362321401`", 
                "0.028599179570464456`", "0.01233323823671321`", 
                "0.04583814398153684`", "0.044460418064728925`", 
                "0.00024927097967774263`", \(-0.01792235359599516`\), \
\(-0.021482754974062365`\), \(-0.019825871240531243`\), 
                "0.008930254036693898`", "0.01862581917346881`", 
                "0.11058128797938903`", "0.0033868797268329304`", 
                "0.06377669883016222`", 
                "0.06819922614093439`", \(-0.022386594529071904`\), \
\(-0.06002837992706043`\), \(-0.06690528930539973`\), \(-0.04391453908974395`\
\), \(-0.03647022891175028`\), "0.04871430536611923`", 
                "0.030040650848441833`", "0.03575998395324964`", 
                "0.020214310595834537`", \(-0.0725610178858782`\), \
\(-0.000359221234471027`\), "0.06969940453136127`", 
                "0.0034643931554928556`", \(-0.09180504234988082`\), 
                "0.017177223581749806`", \(-0.01818639459355508`\), \
\(-0.014729353722516552`\), "0.006594550700485937`", "0.023074843882877852`", 
                "0.04779672618247501`", "0.11096337917620978`", 
                "0.06531100200582449`", "0.10541595398885974`", 
                "0.07796784886182005`", 
                "0.07616305285550501`", \(-0.007218923692586785`\), 
                "0.07501300261220194`", "0.05905174127211133`", 
                "0.01481387657451119`", \(-0.0011253870669146058`\), 
                "0.04352215815354585`", \(-0.043333827413762`\), 
                "0.0560306291212569`", 
                "0.11424319265449652`", \(-0.01902816351042792`\), \
\(-0.0035936796310907515`\), "0.11295739174277328`", "0.02511154979731218`", 
                "0.014443326988234268`", \(-0.032226296639114665`\), \
\(-0.06233731385488201`\), \(-0.036501627151453074`\), "0.08210623946018937`",
                 "0.010815974493794714`", \(-0.08509319141208271`\), \
\(-0.10851684977734026`\), \(-0.05757003443114245`\), \
\(-0.011478277911189461`\), \(-0.06672184272932657`\), 
                "0.057032333680868165`", "0.006106662035681853`", 
                "0.014190456601991303`", 
                "0.05572696051023713`", \(-0.052287938530206496`\), 
                "0.031142241619016856`", "0.06656053081909855`", 
                "0.05374216981598787`", \(-0.015252891140445092`\), 
                "0.061702782365885424`", "0.0023706088006497056`", 
                "0.007120710604904537`", 
                "0.05858649808437388`", \(-0.03855880535177701`\), 
                "0.07999084832828354`", 
                "0.18719009811759182`", \(-0.04645134695774182`\), \
\(-0.006780157220008629`\), "0.011294248197166103`", "0.09251679717181094`", 
                "0.03345531038253238`", "0.033809218106890866`", 
                "0.06145632155358424`", 
                "0.03692637626209562`", \(-0.051504888957198715`\), 
                "0.07474135842690868`", \(-0.07239921532060233`\), 
                "0.026777232899835763`", "0.11164378020005443`", 
                "0.06884693652618425`", 
                "0.06861455282982414`", \(-0.06361854879075111`\), 
                "0.06714715830528802`", "0.01313311143745971`", 
                "0.021920948002844907`", "0.004715997740164831`", 
                "0.037324910851921425`", \(-0.0562997216528285`\), 
                "0.3276466061982518`"},
              {"88", \(-0.14093931058333664`\), "0.021136405141224574`", 
                "0.04404718723261338`", \(-0.0313587071020488`\), \
\(-0.010592773450701766`\), 
                "0.021751501779414602`", \(-0.00033139864142602704`\), 
                "0.08428148977915799`", \(-0.051201697771776855`\), 
                "0.09190434320000174`", \(-0.05193948736287964`\), 
                "0.016062337619668014`", "0.04453588959354931`", 
                "0.052841992976150214`", "0.08217243026006382`", 
                "0.0424762558415595`", \(-0.03416228441298018`\), 
                "0.11662824709060671`", "0.03579136534314859`", 
                "0.11638992166840093`", \(-0.009301503518140153`\), \
\(-0.009974043833610393`\), \(-0.017330953100104216`\), \
\(-0.0824846468242087`\), "0.029893743196959612`", \(-0.006535925008506038`\),
                 "0.07038277844389944`", \(-0.060327621731022504`\), 
                "0.06679573678211177`", "0.014920022007807093`", 
                "0.08411622603654298`", "0.08739788906997635`", 
                "0.02927118914503338`", 
                "0.052930849309437526`", \(-0.010873687288846485`\), 
                "0.06824029149787256`", "0.0573180118850645`", 
                "0.11593224520265695`", "0.03674325226360771`", 
                "0.02844939485873956`", \(-0.02108783669731538`\), 
                "0.09871656367969307`", \(-0.00577827994296712`\), 
                "0.03510709855781508`", 
                "0.005909107723708637`", \(-0.018420066314199266`\), \
\(-0.009161192390566265`\), "0.05671881351523142`", 
                "0.021297814089931807`", \(-0.006770753225672393`\), 
                "0.06520431640611694`", 
                "0.12070113805230291`", \(-0.008664718184008926`\), 
                "0.054454742296622664`", 
                "0.000593736515034482`", \(-0.007251639181399879`\), \
\(-0.012957611643700287`\), \(-0.042000170872934124`\), 
                "0.03191938492189294`", 
                "0.053379429312438935`", \(-0.06997962400862681`\), 
                "0.035971597495539305`", "0.04634608307378151`", 
                "0.02807310853182407`", "0.01016974282391236`", 
                "0.07530064310686638`", \(-0.017948867748406896`\), 
                "0.0017240136412226754`", "0.04112993222542607`", 
                "0.019529500580128437`", 
                "0.04607372665332292`", \(-0.02115962847955089`\), \
\(-0.05773869951910314`\), "0.06175624394814949`", \(-0.004362663341173534`\),
                 "0.0844839904060098`", \(-0.008397325294171358`\), \
\(-0.00010074606087253665`\), \(-0.016260072670769118`\), 
                "0.0634310595676609`", 
                "0.034403348345366666`", \(-0.020561339242004338`\), 
                "0.10391782900858035`", 
                "0.018859975474799617`", \(-0.020551976378737142`\), 
                "0.02953786961281567`", "0.08863553763160005`", 
                "0.07318202439184048`", "0.10100274694614059`", 
                "0.04892812478559893`", 
                "0.09352000036662107`", \(-0.011526259612905907`\), \
\(-0.02227805034231054`\), "0.057293465503450845`", "0.0445775165670372`", 
                "0.03578133457515139`", 
                "0.08405104879774666`", \(-0.026338458341969236`\), 
                "0.0399631442492951`", "0.048312222627888896`", 
                "0.023612942537917046`", "0.010182951055376055`", 
                "0.03784631154239854`", "0.03670879069756348`", 
                "0.00020581084520269105`", \(-0.01479761000009665`\), \
\(-0.01773725912342485`\), \(-0.016369251335107568`\), 
                "0.007373273589821032`", "0.015378427090228939`", 
                "0.09130155613005106`", "0.0027963807904173165`", 
                "0.05265729812368197`", 
                "0.05630876242545796`", \(-0.018483515197776638`\), \
\(-0.04956249469917613`\), \(-0.05524042212325124`\), \(-0.03625808515067118`\
\), \(-0.030111682662645512`\), "0.04022101719913207`", 
                "0.02480309480690344`", "0.029525268169474494`", 
                "0.016689966695268274`", \(-0.059910080343755376`\), \
\(-0.00029659138812233534`\), "0.05754738628326814`", 
                "0.002860379833898759`", \(-0.0757989292789902`\), 
                "0.014182392624147038`", \(-0.01501561572601879`\), \
\(-0.012161306313473017`\), "0.005444797686251465`", "0.019051768996915762`", 
                "0.0394634169860212`", "0.09161703012651809`", 
                "0.05392409714612919`", "0.08703679271587676`", 
                "0.06437423599663278`", 
                "0.06288410428551924`", \(-0.005960311900509927`\), 
                "0.06193456409874837`", "0.04875613197178384`", 
                "0.012231092694665272`", \(-0.0009291770093787354`\), 
                "0.03593411542012029`", \(-0.03577861994775254`\), 
                "0.046261747563204454`", 
                "0.09432501155679143`", \(-0.01571062311304364`\), \
\(-0.0029671253477587343`\), "0.09326338868859287`", "0.020733377366333492`", 
                "0.011925148041020659`", \(-0.02660767554098496`\), \
\(-0.051468868412700555`\), \(-0.030137606652110564`\), 
                "0.06779110252449884`", 
                "0.008930220658403428`", \(-0.07025728252906151`\), \
\(-0.08959705056834599`\), \(-0.047532759168111886`\), \
\(-0.009477052167995376`\), \(-0.055088959265761905`\), 
                "0.047088805981009486`", "0.005041971899639824`", 
                "0.01171636534202105`", 
                "0.04601102325676371`", \(-0.04317159116043318`\), 
                "0.02571262437930947`", "0.05495577191828884`", 
                "0.04437227874321474`", \(-0.012593565530403947`\), 
                "0.05094496682485049`", "0.001957295636810216`", 
                "0.005879222161897028`", 
                "0.048372003447008`", \(-0.031836117985794804`\), 
                "0.06604452762294126`", 
                "0.15455370038246052`", \(-0.03835260322134452`\), \
\(-0.005598043903310024`\), "0.009325107842047277`", "0.07638659039248166`", 
                "0.0276224120242512`", "0.02791461630718917`", 
                "0.05074147619728276`", 
                "0.030488301199760866`", \(-0.04252506546111317`\), 
                "0.06171028079291839`", \(-0.05977648788642864`\), 
                "0.022108650362866866`", "0.09217880394381234`", 
                "0.05684354518278965`", 
                "0.05665167734072865`", \(-0.052526721378157414`\), 
                "0.0554401215160955`", "0.010843367200542424`", 
                "0.018099053656154863`", "0.003893768468885148`", 
                "0.030817351700868516`", \(-0.046483924093469145`\), 
                "0.27052176324991023`"},
              {"89", \(-0.19451849876947983`\), "0.02917157591049417`", 
                "0.06079207213405479`", \(-0.043279966416719134`\), \
\(-0.01461969964878857`\), 
                "0.03002050637683224`", \(-0.00045738244324899837`\), 
                "0.11632176145918639`", \(-0.07066642616451249`\), 
                "0.12684250260390453`", \(-0.07168469227547239`\), 
                "0.022168561684987872`", "0.061466558543849935`", 
                "0.0729302925008305`", "0.11341092636448016`", 
                "0.058623938810620044`", \(-0.047149345708056636`\), 
                "0.16096539314889335`", "0.049397734575568335`", 
                "0.16063646644168728`", \(-0.012837543288377445`\), \
\(-0.013765755098026317`\), \(-0.02391945132499543`\), \
\(-0.11384183451279635`\), "0.04125808495305945`", \(-0.00902060834172129`\), 
                "0.09713934561952435`", \(-0.0832616419427765`\), 
                "0.09218866183806834`", "0.020591985802642116`", 
                "0.11609367140410208`", "0.1206228844681415`", 
                "0.04039886207845952`", 
                "0.07305292826856394`", \(-0.015007405093446422`\), 
                "0.09418237539844516`", "0.07910790522663556`", 
                "0.16000480066533174`", "0.050711488800700054`", 
                "0.03926465622626976`", \(-0.02910454379037322`\), 
                "0.13624444231477562`", \(-0.00797493854144515`\), 
                "0.04845333838624406`", 
                "0.008155501532720284`", \(-0.025422599499333245`\), \
\(-0.012643891781332593`\), "0.07828091688049821`", 
                "0.029394345741427363`", \(-0.009344708353867321`\), 
                "0.08999225048080804`", 
                "0.16658662566551244`", \(-0.011958678997634474`\), 
                "0.07515614116868179`", 
                "0.00081945012424933`", \(-0.010008406890494736`\), \
\(-0.017883549693399108`\), \(-0.057966866394127944`\), 
                "0.04405379032261187`", 
                "0.0736720394902713`", \(-0.09658292885264143`\), 
                "0.04964648339921398`", "0.06396491132278498`", 
                "0.038745321690602345`", "0.014035850599747485`", 
                "0.10392677524034799`", \(-0.02477227109016973`\), 
                "0.002379410995844536`", "0.05676579967552529`", 
                "0.02695379393329748`", 
                "0.0635890164654981`", \(-0.029203627783665347`\), \
\(-0.07968852057579107`\), "0.08523336613976659`", \(-0.006021164146818607`\),
                 "0.11660124429312435`", \(-0.011589634596199844`\), \
\(-0.00013904546883870898`\), \(-0.02244146727204585`\), 
                "0.08754487609873153`", 
                "0.047482051991642155`", \(-0.028377894183608626`\), 
                "0.1434230095951843`", 
                "0.026029743589656613`", \(-0.02836497195417965`\), 
                "0.040766923224987414`", "0.12233103487142374`", 
                "0.10100274694614059`", "0.13939973614345036`", 
                "0.06752853651340149`", 
                "0.12907236455850177`", \(-0.01590805792259086`\), \
\(-0.03074722652013238`\), "0.0790740273448583`", "0.061524010338935835`", 
                "0.04938389053216948`", 
                "0.11600371652499757`", \(-0.0363512305784478`\), 
                "0.05515544806702161`", "0.06667849430295801`", 
                "0.032589588490215496`", "0.014054080044357962`", 
                "0.05223388474599075`", "0.050663926399093125`", 
                "0.0002840514578481166`", \(-0.02042303790675246`\), \
\(-0.024480217780927502`\), \(-0.022592151064927152`\), 
                "0.010176281576605155`", "0.021224657185040234`", 
                "0.12601056128505492`", "0.0038594469569095445`", 
                "0.07267538444654902`", 
                "0.0777149816416256`", \(-0.025510168975379263`\), \
\(-0.06840406714245617`\), \(-0.07624050336512442`\), \
\(-0.050041881591255576`\), \(-0.04155887582192621`\), "0.05551135344833738`",
                 "0.03423218651139309`", "0.040749531243779974`", 
                "0.02303478889345467`", \(-0.08268536891086534`\), \
\(-0.0004093429386501755`\), "0.07942447810761571`", 
                "0.00394777574047722`", \(-0.10461448882258384`\), 
                "0.01957394080324523`", \(-0.02072392022520577`\), \
\(-0.016784522624536342`\), "0.007514680380155002`", "0.02629444892872299`", 
                "0.054465745551492833`", "0.12644596520422827`", 
                "0.07442376708776657`", "0.12012451449300918`", 
                "0.0888466084704809`", 
                "0.0867899914612526`", \(-0.008226171380336891`\), 
                "0.08547947609909075`", "0.06729115927773899`", 
                "0.016880838847795045`", \(-0.0012824109626149666`\), 
                "0.049594752217820406`", \(-0.04938014391779938`\), 
                "0.0638485150040964`", 
                "0.13018340708848478`", \(-0.021683140140488628`\), \
\(-0.004095101401575451`\), "0.12871819993139974`", "0.02861533395493372`", 
                "0.016458586926119085`", \(-0.03672279281455295`\), \
\(-0.07103516382735943`\), \(-0.04159465502002209`\), "0.09356242370148554`", 
                "0.01232511432731677`", \(-0.0969661414449407`\), \
\(-0.12365807451869565`\), \(-0.06560271167415171`\), \
\(-0.013079828139137061`\), \(-0.07603146071026667`\), "0.06498998618882289`",
                 "0.006958717200308177`", "0.01617043384086307`", 
                "0.06350247587922758`", \(-0.05958361132362507`\), 
                "0.03548748090923432`", "0.07584764114439593`", 
                "0.06124074974105563`", \(-0.0173811085848952`\), 
                "0.07031209692750197`", "0.002701376978108975`", 
                "0.00811425473937061`", 
                "0.06676100127097231`", \(-0.04393886880540063`\), 
                "0.09115187460462058`", 
                "0.21330850600328277`", \(-0.052932647191474815`\), \
\(-0.007726184352758208`\), "0.012870120981796539`", "0.1054255539335769`", 
                "0.03812328935845266`", "0.038526577399353765`", 
                "0.07003124773628411`", 
                "0.04207866886011564`", \(-0.0586913037912049`\), 
                "0.08516992972931973`", \(-0.08250099022944163`\), 
                "0.03051342780523459`", "0.12722130175962784`", 
                "0.07845306627318376`", 
                "0.07818825836086055`", \(-0.07249516792350434`\), 
                "0.07651612005389964`", "0.014965558584938232`", 
                "0.02497955135279165`", "0.0053740151983759175`", 
                "0.042532810499023105`", \(-0.06415515369098955`\), 
                "0.37336274070058245`"},
              {"90", \(-0.09422937166229368`\), "0.014131402852858445`", 
                "0.029449120754470932`", \(-0.02096584163877219`\), \
\(-0.0070821290546220815`\), 
                "0.014542644893764866`", \(-0.0002215668972841162`\), 
                "0.05634901853699751`", \(-0.034232491908099516`\), 
                "0.06144551493070697`", \(-0.03472576414918579`\), 
                "0.010738976762866944`", "0.029775857959373344`", 
                "0.03532916242400489`", "0.05493894101880849`", 
                "0.02839882557925754`", \(-0.022840260687100933`\), 
                "0.07797545195826959`", "0.023929433550239257`", 
                "0.07781611206443406`", \(-0.006218810269479118`\), \
\(-0.0066684580723669375`\), \(-0.011587149207501389`\), \
\(-0.055147683140081574`\), 
                "0.019986394331181802`", \(-0.004369796504852572`\), 
                "0.04705660160508259`", \(-0.040333912987558514`\), 
                "0.04465837303054405`", "0.009975246034369896`", 
                "0.05623852630767755`", "0.058432584476175234`", 
                "0.01957016640374252`", 
                "0.03538857009684807`", \(-0.007269942762167986`\), 
                "0.045624175138093415`", "0.03832174446225849`", 
                "0.07751011818938829`", "0.024565847238068258`", 
                "0.01902073020377373`", \(-0.014098930904945283`\), 
                "0.06600003738983852`", \(-0.0038632492670856063`\), 
                "0.023471945650202816`", 
                
                "0.003950718260116873`", \(-0.01231530981371207`\), \
\(-0.00612500088915937`\), "0.0379211317044924`", 
                "0.014239317839489235`", \(-0.004526798233189239`\), 
                "0.04359437930544423`", 
                "0.0806985102347803`", \(-0.0057930675744808395`\), 
                "0.03640741628013577`", 
                "0.00039696106439784115`", \(-0.004848309536613907`\), \
\(-0.008663215382396349`\), \(-0.028080524125491692`\), 
                "0.021340700281476124`", 
                "0.03568848224802962`", \(-0.046787060133924745`\), 
                "0.02404993337674492`", "0.030986119266339235`", 
                "0.018769152244412324`", "0.006799298735733146`", 
                "0.05034459340235736`", \(-0.012000275316955857`\), 
                "0.0011526430878458025`", "0.027498698936965313`", 
                "0.013057056692893153`", 
                "0.0308040268872735`", \(-0.014146929539978823`\), \
\(-0.038603008300271364`\), 
                "0.0412890629262484`", \(-0.0029167946381419897`\), 
                "0.05648440664660646`", \(-0.005614293718612852`\), \
\(-0.00006735692103344738`\), \(-0.010871178698180448`\), 
                "0.04240881314230639`", 
                "0.023001431497325583`", \(-0.013746924610956631`\), 
                "0.06947750554092699`", 
                "0.012609424802782827`", \(-0.013740664776713252`\), 
                "0.01974846394762665`", "0.05926005302145086`", 
                "0.04892812478559893`", "0.06752853651340149`", 
                "0.03271242378069632`", 
                "0.06252571291806835`", \(-0.007706240341642539`\), \
\(-0.01489468535732333`\), "0.03830533321328569`", "0.029803688970747897`", 
                "0.023922727167458226`", 
                "0.05619495003195262`", \(-0.017609397760249088`\), 
                "0.026718606446098966`", "0.0323006431845925`", 
                "0.01578716916690266`", "0.0068081295108124535`", 
                "0.025303331920776873`", "0.024542806883312684`", 
                "0.00013760125932550196`", \(-0.00989340366886709`\), \
\(-0.011858797771139495`\), \(-0.010944173499254473`\), 
                "0.004929632013860331`", "0.010281727048819526`", 
                "0.061042502835553986`", "0.0018696075900962003`", 
                "0.03520567892018108`", 
                "0.03764697925987727`", \(-0.012357730543651958`\), \
\(-0.033136551570951814`\), \(-0.036932707031768715`\), \
\(-0.024241473633472073`\), \(-0.020132104557995033`\), 
                "0.026891015449174598`", "0.016582882584435868`", 
                "0.019740038859670975`", 
                "0.011158597755661774`", \(-0.04005475267094891`\), \
\(-0.000198295422530039`\), "0.038475099869835605`", 
                "0.0019123961465981729`", \(-0.050677738163126394`\), 
                "0.009482080904965965`", \(-0.010039158196027763`\), \
\(-0.00813082061894756`\), "0.0036402893038164578`", "0.012737654343590863`", 
                "0.026384498198897252`", "0.061253422814797835`", 
                "0.03605263691517586`", "0.0581911622468801`", 
                "0.043039403159391476`", 
                "0.04204312913015773`", \(-0.00398495240945747`\), 
                "0.04140828442432521`", "0.03259743262096134`", 
                "0.008177478480569803`", \(-0.0006212302685065014`\), 
                "0.024024873566244113`", \(-0.02392091221864776`\), 
                "0.030929734130513017`", 
                "0.06306392825569777`", \(-0.010503827060299526`\), \
\(-0.001983764189035464`\), "0.062354147177596624`", "0.013861946064448915`", 
                "0.00797292964066808`", \(-0.017789391314914124`\), \
\(-0.03441111717252471`\), \(-0.020149436849661292`\), "0.04532385584077708`",
                 "0.00597057753414667`", \(-0.046972697397289764`\), \
\(-0.05990290248268165`\), \(-0.0317795085788923`\), \
\(-0.0063361787942970435`\), \(-0.036831441814617276`\), 
                "0.031482689829779746`", "0.0033709675609706977`", 
                "0.007833341455801389`", 
                "0.030762104575929622`", \(-0.028863713692594276`\), 
                "0.017190976946196052`", "0.036742395259658195`", 
                "0.029666470822737365`", \(-0.00841982099959404`\), 
                "0.034060846426686206`", "0.0013086110415228716`", 
                "0.0039307373357060265`", 
                "0.03234061151564035`", \(-0.021285029574444163`\), 
                "0.04415612871870074`", 
                "0.10333169656389328`", \(-0.02564182901280513`\), \
\(-0.0037427468416267695`\), "0.006234591676391608`", "0.051070637328344895`",
                 "0.018467825038090635`", "0.01866318732462598`", 
                "0.033924796421222786`", 
                "0.020383904626846427`", \(-0.02843145877266953`\), 
                "0.04125833282533392`", \(-0.03996543526716271`\), 
                "0.014781427717871883`", "0.061629014220778676`", 
                "0.038004524950931276`", 
                "0.037876245721206236`", \(-0.03511837776457332`\), 
                "0.037066222289017896`", "0.007249671321518732`", 
                "0.012100686789532588`", "0.0026033003475247492`", 
                "0.020603901601687614`", \(-0.031078277178994668`\), 
                "0.18086576177014907`"},
              {"91", \(-0.1801076765361325`\), "0.02701041181879038`", 
                "0.05628831670584281`", \(-0.04007358807099832`\), \
\(-0.013536605269197982`\), 
                "0.027796449623935494`", \(-0.00042349745480825085`\), 
                "0.10770411204865549`", \(-0.06543113331696902`\), 
                "0.11744542845300861`", \(-0.06637396160579831`\), 
                "0.020526212995108515`", "0.05691283406995924`", 
                "0.06752728205553093`", "0.10500892496360262`", 
                "0.05428080863964513`", \(-0.043656306003783285`\), 
                "0.14904033881697334`", "0.045738123915390436`", 
                "0.14873578050832748`", \(-0.01188647922294402`\), \
\(-0.012745924845991814`\), \(-0.022147388702960655`\), \
\(-0.10540790946062822`\), 
                "0.038201496856255936`", \(-0.008352320317335243`\), 
                "0.08994281752352257`", \(-0.077093237762792`\), 
                "0.08535890309490135`", "0.019066437082542458`", 
                "0.10749291995061798`", "0.11168658814496261`", 
                "0.037405929151642474`", 
                "0.06764083240332006`", \(-0.013895587716931586`\), 
                "0.08720491321378261`", "0.0732472289069785`", 
                "0.14815091142879785`", "0.04695454920411535`", 
                "0.036355750469183754`", \(-0.026948345745462395`\), 
                "0.1261508293633074`", \(-0.00738411853013696`\), 
                "0.04486369292571708`", 
                "0.007551304587158293`", \(-0.02353917676878543`\), \
\(-0.011707174307410499`\), "0.07248150764916758`", 
                "0.02721667783927449`", \(-0.00865240951462095`\), 
                "0.08332521196127539`", 
                "0.15424512465606943`", \(-0.01107272522834899`\), 
                "0.0695882296488127`", 
                "0.0007587415019622228`", \(-0.009266938220675052`\), \
\(-0.016558654338134093`\), \(-0.05367241516036673`\), 
                "0.040790083554050664`", 
                "0.068214077027171`", \(-0.08942762266183595`\), 
                "0.045968444285696235`", "0.05922609742037629`", 
                "0.03587489061700652`", "0.012996010434589278`", 
                "0.09622740323846679`", \(-0.022937027669852235`\), 
                "0.002203133319952008`", "0.052560328971028206`", 
                "0.024956933298734687`", 
                "0.05887805057755106`", \(-0.027040089142242953`\), \
\(-0.07378482960901528`\), "0.07891888759114488`", \(-0.005575088700490817`\),
                 "0.1079628895128593`", \(-0.010731021328197938`\), \
\(-0.00012874434299996968`\), \(-0.020778900485037128`\), 
                "0.08105915029434761`", 
                "0.04396436388046149`", \(-0.02627552967317015`\), 
                "0.13279757546669432`", 
                "0.02410134084121319`", \(-0.026263564781744183`\), 
                "0.0377467226409184`", "0.11326819093470045`", 
                "0.09352000036662107`", "0.12907236455850177`", 
                "0.06252571291806835`", 
                "0.11951009201035373`", \(-0.01472951605510541`\), \
\(-0.028469331007093333`\), "0.07321586085400941`", "0.05696602957265543`", 
                "0.04572530550219989`", 
                "0.10740962934139009`", \(-0.03365816475106736`\), 
                "0.05106927959295575`", "0.061738645731918375`", 
                "0.030175202355419123`", "0.013012889358363146`", 
                "0.04836415907777205`", "0.04691051044328749`", 
                "0.0002630076235081067`", \(-0.018910005621386596`\), \
\(-0.02266661100878884`\), \(-0.020918420931674262`\), 
                "0.009422375980352662`", "0.01965223726820843`", 
                "0.11667512116141274`", "0.0035735214312300136`", 
                "0.06729125875863415`", 
                "0.07195749948753735`", \(-0.02362025869655018`\), \
\(-0.06333638022391741`\), \(-0.07059225732206935`\), \(-0.04633454956681705`\
\), \(-0.038480003758466184`\), "0.05139881787183921`", "0.0316961091840686`",
                 "0.037730619137419`", 
                "0.021328266120421928`", \(-0.07655965767922909`\), \
\(-0.00037901693696560344`\), "0.07354034861748611`", 
                "0.003655306413533882`", \(-0.0968641678454445`\), 
                "0.01812381352431782`", \(-0.01918859719817874`\), \
\(-0.0155410482334429`\), "0.006957958403664879`", "0.024346435595118593`", 
                "0.05043067340198249`", "0.11707826836197781`", 
                "0.06891011319766095`", "0.11122513970255599`", 
                "0.08226444436370754`", 
                "0.08036019097187067`", \(-0.0076167388884504994`\), 
                "0.079146764596297`", "0.06230592167637053`", 
                "0.015630228909284012`", \(-0.001187404078800584`\), 
                "0.0459205455874017`", \(-0.04572183645420011`\), 
                "0.05911832427463962`", 
                "0.12053882341571588`", \(-0.020076753704226628`\), \
\(-0.0037917175141870783`\), "0.11918216552263068`", "0.026495378817601976`", 
                "0.015239259345941347`", \(-0.03400219995315256`\), \
\(-0.06577255320313331`\), \(-0.038513132269523694`\), "0.08663089038093957`",
                 "0.01141201334874541`", \(-0.08978244510831289`\), \
\(-0.1144969174005813`\), \(-0.060742562012591234`\), \
\(-0.012110814501111738`\), \(-0.07039870150551952`\), 
                "0.060175230040490066`", "0.0064431835252070834`", 
                "0.0149724539623892`", 
                "0.058797921314689895`", \(-0.05516938421290082`\), 
                "0.03285840561754015`", "0.07022850013587964`", 
                "0.05670375421858282`", \(-0.016093436370581714`\), 
                "0.06510305441439423`", "0.002501246586074028`", 
                "0.007513113545371672`", 
                "0.06181504020545741`", \(-0.04068367594973611`\), 
                "0.08439892581325528`", 
                "0.19750563388407583`", \(-0.04901115399755079`\), \
\(-0.007153793192256729`\), "0.011916643411469722`", "0.09761514553437677`", 
                "0.03529894129196778`", "0.035672351905770554`", 
                "0.06484301181892238`", 
                "0.03896128814519643`", \(-0.05434318291360772`\), 
                "0.07886015084083242`", \(-0.07638893861587988`\), 
                "0.02825285317293486`", "0.11779616443052622`", 
                "0.0726409034255582`", 
                "0.07239571369749313`", \(-0.06712439350188826`\), 
                "0.07084745506286991`", "0.013856841389635015`", 
                "0.023128951660263426`", "0.0049758835132507956`", 
                "0.03938178488930747`", \(-0.059402245761705316`\), 
                "0.3457023170451042`"},
              {"92", 
                "0.02219811623069341`", \(-0.0033290100262445966`\), \
\(-0.006937486622985286`\), "0.0049390352642880815`", 
                "0.0016683749572128375`", \(-0.0034258885096935237`\), 
                "0.000052195697074302215`", \(-0.013274439178610146`\), 
                "0.008064330906987686`", \(-0.014475048047385431`\), 
                "0.008180533682702355`", \(-0.0025298380979890045`\), \
\(-0.0070144578509937815`\), \(-0.008322679436213667`\), \
\(-0.012942259688384672`\), \(-0.006690062980392403`\), 
                "0.0053806021681718`", \(-0.018369093576405`\), \
\(-0.005637184435300898`\), \(-0.018331557026801084`\), 
                "0.0014649983412100681`", "0.0015709242750807895`", 
                "0.0027296466096826126`", 
                "0.012991434184494739`", \(-0.004708301632171216`\), 
                "0.0010294162956624138`", \(-0.011085374904065566`\), 
                "0.009501675249892084`", \(-0.010520411393153399`\), \
\(-0.0023499219722518147`\), \(-0.013248409934163699`\), \
\(-0.013765275932334238`\), \(-0.004610248596809047`\), \
\(-0.00833667441891921`\), 
                "0.0017126192351515999`", \(-0.01074793055263654`\), \
\(-0.009027657966189592`\), \(-0.018259472415768235`\), \
\(-0.005787107805944421`\), \(-0.00448081497740672`\), 
                "0.003321360436087117`", \(-0.015547981222462117`\), 
                "0.0009100862580963533`", \(-0.005529411567881805`\), \
\(-0.0009306917958351423`\), "0.0029011832917821803`", 
                "0.0014428991645825285`", \(-0.008933283479726271`\), \
\(-0.0033544321358692816`\), 
                "0.0010664020311348674`", \(-0.01026976071001884`\), \
\(-0.019010578954675058`\), 
                "0.0013647038612488675`", \(-0.00857668945455877`\), \
\(-0.00009351423755793891`\), "0.0011421421656279682`", 
                "0.002040839905832862`", 
                "0.00661507900732278`", \(-0.00502734271634925`\), \
\(-0.008407326325787326`\), 
                "0.011021877580458255`", \(-0.0056655712228530575`\), \
\(-0.0072995655694005485`\), \(-0.004421549414191469`\), \
\(-0.0016017471087882366`\), \(-0.011859944688347359`\), 
                "0.0028269689332195967`", \(-0.00027153428686975986`\), \
\(-0.006478015340941335`\), \(-0.003075920564750801`\), \
\(-0.007256669095361529`\), "0.0033326677308360164`", 
                "0.00909391679034982`", \(-0.009726685021078554`\), 
                "0.0006871248874563827`", \(-0.013306333278510591`\), 
                "0.0013225891494391651`", "0.000015867629547618137`", 
                "0.002560981613797739`", \(-0.009990470558506114`\), \
\(-0.005418570036525882`\), 
                "0.0032384364338354657`", \(-0.016367186963141864`\), \
\(-0.002970469530217264`\), 
                "0.003236961771257672`", \(-0.004652251101261392`\), \
\(-0.013960207115905116`\), \(-0.011526259612905907`\), \
\(-0.01590805792259086`\), \(-0.007706240341642539`\), \
\(-0.01472951605510541`\), "0.0018154001856078555`", 
                "0.003508820561453188`", \(-0.00902379188063938`\), \
\(-0.007021014150950065`\), \(-0.005635604576899694`\), \
\(-0.01323814443821081`\), 
                "0.00414833985771912`", \(-0.006294244787477361`\), \
\(-0.007609234987870086`\), \(-0.0037190677379923226`\), \
\(-0.0016038274216265745`\), \(-0.00596084101053155`\), \
\(-0.005781680066548114`\), \(-0.00003241546339653186`\), 
                "0.0023306419292039083`", "0.0027936403123165502`", 
                "0.0025781773888506033`", \(-0.0011612997358233172`\), \
\(-0.002422121341315167`\), \(-0.014380108336202353`\), \
\(-0.0004404334429765615`\), \(-0.008293589767863995`\), \
\(-0.008868699924480826`\), "0.0029111765696443236`", "0.007806154389870519`",
                 "0.008700435001769315`", "0.00571069338388077`", 
                "0.0047426273683375654`", \(-0.006334860096928929`\), \
\(-0.003906518196560885`\), \(-0.004650266358304979`\), \
\(-0.0026286904558746288`\), "0.009435911963500809`", 
                "0.00004671351150585736`", \(-0.009063784718410782`\), \
\(-0.00045051337170598613`\), 
                "0.01193842537850521`", \(-0.00223374442940809`\), 
                "0.0023649781014396516`", 
                "0.0019154208286261969`", \(-0.0008575623890295262`\), \
\(-0.0030006772478413032`\), \(-0.0062155371236759195`\), \
\(-0.014429795881943508`\), \(-0.008493112185171297`\), \
\(-0.013708402808678346`\), \(-0.010139022015936356`\), \
\(-0.009904324423153813`\), 
                "0.0009387565171923534`", \(-0.009754770665976954`\), \
\(-0.0076791512601356885`\), \(-0.0019264122702233885`\), 
                "0.0001463465314801667`", \(-0.005659667749483738`\), 
                
                "0.005635177019717291`", \(-0.007286282621879264`\), \
\(-0.014856306316051409`\), "0.002474442626947216`", 
                "0.0004673259225405364`", \(-0.014689099397528138`\), \
\(-0.003265532651804482`\), \(-0.0018782256077964662`\), 
                "0.00419074190048716`", "0.008106410614317787`", 
                "0.004746710428833085`", \(-0.010677182732179453`\), \
\(-0.0014065208302815133`\), "0.011065609141819963`", "0.014111646596053427`",
                 "0.00748646852614912`", "0.0014926474713037147`", 
                "0.008676579413848065`", \(-0.007416545348523963`\), \
\(-0.0007941168279939601`\), \(-0.0018453420737407863`\), \
\(-0.007246793232629409`\), 
                "0.006799579155572908`", \(-0.004049770232348187`\), \
\(-0.008655602241422373`\), \(-0.0069886889391316655`\), 
                "0.001983502191444753`", \(-0.00802389546441102`\), \
\(-0.000308276490525697`\), \(-0.0009259847827813117`\), \
\(-0.007618650541030375`\), 
                "0.0050142280706338`", \(-0.010402095018823127`\), \
\(-0.02434239951063908`\), "0.006040582577943506`", 
                "0.0008816988582949162`", \(-0.0014687160515030203`\), \
\(-0.012030982732784511`\), \(-0.004350564155228147`\), \
\(-0.0043965866922259286`\), \(-0.007991845438169873`\), \
\(-0.004801945255071352`\), 
                "0.006697750556013029`", \(-0.00971944576711934`\), 
                "0.009414870985770686`", \(-0.0034821398545758523`\), \
\(-0.014518275954962486`\), \(-0.00895292887207739`\), \
\(-0.008922709448969854`\), 
                "0.008273023768483248`", \(-0.008731887903839065`\), \
\(-0.0017078437836362437`\), \(-0.0028506233999727195`\), \
\(-0.0006132733634780587`\), \(-0.004853771117132998`\), 
                "0.0073212757009722094`", \(-0.04260751325303855`\)},
              {"93", 
                "0.042904703477104095`", \(-0.006434338236811246`\), \
\(-0.013408831782941888`\), "0.009546208393315596`", 
                "0.003224648978496092`", \(-0.006621585774507282`\), 
                "0.00010088427695757371`", \(-0.025656946331131577`\), 
                "0.01558680577711096`", \(-0.027977493127600707`\), 
                "0.01581140346744833`", \(-0.0048896920941975215`\), \
\(-0.013557602411929168`\), \(-0.016086143960810543`\), \
\(-0.02501490705260968`\), \(-0.012930609310892913`\), 
                "0.010399672573768807`", \(-0.03550393667860416`\), \
\(-0.010895596911413072`\), \(-0.035431385723668496`\), 
                "0.002831560965392058`", "0.003036295490431378`", 
                "0.00527588364564828`", 
                "0.025109951927242833`", \(-0.009100244512178638`\), 
                "0.0019896643688542`", \(-0.021425904714104986`\), 
                "0.01836491686482283`", \(-0.02033393854638333`\), \
\(-0.004541948711593277`\), \(-0.025606636791209277`\), \
\(-0.026605639686700093`\), \(-0.008910726790786274`\), \
\(-0.016113193579656952`\), 
                "0.0033101646864865026`", \(-0.02077368946810734`\), \
\(-0.017448732320651604`\), \(-0.03529205998857074`\), \
\(-0.01118537004778643`\), \(-0.008660556415844881`\), 
                "0.006419553045400534`", \(-0.030051267282533805`\), 
                "0.0017590222808285358`", \(-0.010687292617866764`\), \
\(-0.0017988488353650244`\), "0.005607431169971622`", 
                "0.0027888474932019395`", \(-0.01726632452913306`\), \
\(-0.006483474301505843`\), 
                "0.002061150705660297`", \(-0.0198494788235645`\), \
\(-0.03674380494731423`\), 
                "0.0026377109612563125`", \(-0.016577096634634338`\), \
\(-0.00018074509528710173`\), "0.002207541866872852`", 
                "0.003944552325702675`", 
                "0.012785679664761997`", \(-0.009716889770335515`\), \
\(-0.016249750172241912`\), 
                "0.021303176559488227`", \(-0.010950463130237034`\), \
\(-0.014108660978798107`\), \(-0.008546007442872209`\), \
\(-0.003095870119503441`\), \(-0.022922999628446586`\), 
                "0.0054639890411540245`", \(-0.0005248237256234084`\), \
\(-0.012520761871627399`\), \(-0.005945164822917824`\), \
\(-0.014025750317382945`\), "0.006441407878634488`", 
                "0.017576797926480148`", \(-0.018799817619998535`\), 
                "0.0013280806912476337`", \(-0.025718591512401762`\), 
                "0.0025563112963730133`", "0.00003066908622109802`", 
                "0.004949886540299244`", \(-0.019309664498321884`\), \
\(-0.010473057185168272`\), 
                "0.006259276844899232`", \(-0.03163463494424589`\), \
\(-0.005741348187262974`\), 
                "0.006256426604817079`", \(-0.00899190958035703`\), \
\(-0.026982404297833416`\), \(-0.02227805034231054`\), \
\(-0.03074722652013238`\), \(-0.01489468535732333`\), \
\(-0.028469331007093333`\), "0.003508820561453188`", 
                "0.006781877533164548`", \(-0.01744125991837994`\), \
\(-0.013570274482955735`\), \(-0.010892543347969443`\), \
\(-0.02558679555534373`\), 
                "0.00801794574224244`", \(-0.012165568619089464`\), \
\(-0.014707192603611918`\), \(-0.007188245022755269`\), \
\(-0.003099890965441039`\), \(-0.011521163029022882`\), \
\(-0.011174879267986495`\), \(-0.00006265287696701447`\), 
                "0.004504684084207803`", "0.005399571205771723`", 
                "0.004983122677187383`", \(-0.0022445697777113737`\), \
\(-0.004681496251965822`\), \(-0.02779399286504781`\), \
\(-0.0008512734177948363`\), \(-0.016029919208141473`\), \
\(-0.01714149689698148`\), "0.005626746260449738`", "0.015087800059844402`", 
                "0.01681627305638581`", "0.011037675617955397`", 
                "0.009166589580226087`", \(-0.012244070226637625`\), \
\(-0.007550550826452745`\), \(-0.008988073452681232`\), \
\(-0.005080754752804152`\), "0.018237809038511146`", 
                "0.0000902882631437818`", \(-0.017518558407493053`\), \
\(-0.0008707559877891459`\), 
                "0.023074687758417062`", \(-0.004317399791558504`\), 
                "0.004571049323176882`", 
                "0.0037021412912706824`", \(-0.0016575037103172912`\), \
\(-0.005799733914858518`\), \(-0.012013441792574917`\), \
\(-0.02789002936627045`\), \(-0.01641555779398545`\), \
\(-0.026495714840784623`\), \(-0.019596785989438478`\), \
\(-0.019143160532193518`\), 
                "0.001814436395807571`", \(-0.01885410178779935`\), \
\(-0.014842327355525344`\), \(-0.0037233856409088447`\), 
                "0.00028285979192132083`", \(-0.010939052847861569`\), 
                "0.010891716961895065`", \(-0.014082987587471566`\), \
\(-0.02871439227684878`\), "0.0047826232675312235`", 
                "0.0009032514257242228`", \(-0.02839121335553825`\), \
\(-0.006311648640110583`\), \(-0.003630250059425594`\), 
                "0.008099900762789217`", "0.015668137785045264`", 
                "0.009174481353474715`", \(-0.020636947492940743`\), \
\(-0.0027185351464264103`\), "0.02138770128461875`", "0.02727510778325377`", 
                "0.01446990856642915`", "0.0028850014337515988`", 
                "0.01677016477785459`", \(-0.014334760467779406`\), \
\(-0.0015348756028292511`\), \(-0.003566692491599753`\), \
\(-0.014006662167843648`\), 
                "0.01314228308416423`", \(-0.007827429551389204`\), \
\(-0.016729619924707638`\), \(-0.013507796044988763`\), 
                "0.0038337295149600604`", \(-0.01550865181775298`\), \
\(-0.0005958393621112308`\), \(-0.0017897510814277682`\), \
\(-0.014725391062986436`\), 
                "0.009691541674137577`", \(-0.020105255675081514`\), \
\(-0.04704919201572039`\), "0.011675288193025709`", 
                "0.0017041548786440842`", \(-0.0028387465867337615`\), \
\(-0.02325358338175323`\), \(-0.008408806544588074`\), \
\(-0.008497759286461893`\), \(-0.015446705260756016`\), \
\(-0.0092812396845301`\), "0.012945467920922386`", \(-0.018785825529800983`\),
                 "0.018197140861941685`", \(-0.0067303088412433475`\), \
\(-0.0280610443865118`\), \(-0.017304295306687176`\), \
\(-0.017245886954635876`\), 
                "0.0159901690736719`", \(-0.016877065486823266`\), \
\(-0.0033009346541222097`\), \(-0.005509708591020534`\), \
\(-0.001185339852128996`\), \(-0.009381409141302546`\), 
                "0.01415062250147196`", \(-0.08235215560727326`\)},
              {"94", \(-0.11033995842682459`\), "0.016547477456236245`", 
                "0.034484096650886704`", \(-0.024550414101203403`\), \
\(-0.008292975021217345`\), 
                "0.017029030382850256`", \(-0.0002594486390369591`\), 
                "0.06598312450864674`", \(-0.04008529047103663`\), 
                "0.07195097922617309`", \(-0.040662898467507494`\), 
                "0.012575041398005336`", "0.034866696778314436`", 
                "0.041369460969027376`", "0.06433196317762159`", 
                "0.03325423037963241`", \(-0.02674530637543262`\), 
                "0.09130707310904396`", "0.028020697331757955`", 
                "0.09112049055042776`", \(-0.0072820528726205555`\), \
\(-0.007808577872226473`\), \(-0.013568227605541007`\), \
\(-0.06457639436268504`\), 
                "0.023403508701174785`", \(-0.005116909474968472`\), 
                "0.05510196420942657`", \(-0.047229883885761194`\), 
                "0.05229370563203763`", "0.01168073407805773`", 
                "0.06585374119880844`", "0.06842292194179055`", 
                "0.02291611744089631`", 
                "0.041439025692171706`", \(-0.008512899619217137`\), 
                "0.05342463288450259`", "0.04487369082713537`", 
                "0.09076218028202848`", "0.028765919958403288`", 
                "0.022272743019595694`", \(-0.016509453713537237`\), 
                "0.07728419762643661`", \(-0.004523756828713531`\), 
                "0.027484991797694674`", 
                "0.0046261805728651465`", \(-0.014420883307260905`\), \
\(-0.007172204712307828`\), "0.04440458449375572`", 
                "0.016673842886976323`", \(-0.005300754107188805`\), 
                "0.05104779874204301`", 
                "0.0944956981812861`", \(-0.006783520085678157`\), 
                "0.042632066073574115`", 
                "0.00046483030259080957`", \(-0.005677234850165337`\), \
\(-0.010144382884797987`\), \(-0.032881508280820246`\), 
                "0.024989363086240935`", 
                "0.041790214432044344`", \(-0.05478633868633117`\), 
                "0.0281617992579676`", "0.03628387891526853`", 
                "0.021978152266337488`", "0.007961788629145301`", 
                "0.05895211063212858`", \(-0.014051986723723502`\), 
                "0.0013497128140648024`", "0.03220020725990545`", 
                "0.015289448154593089`", 
                "0.03607065383288167`", \(-0.016565658772540768`\), \
\(-0.04520304291391924`\), 
                "0.04834833774645481`", \(-0.0034154849325070623`\), 
                "0.06614166019791438`", \(-0.006574180901129925`\), \
\(-0.00007887307041827069`\), \(-0.012729846166296865`\), 
                "0.0496595339277375`", 
                "0.026934032885925968`", \(-0.016097264189618012`\), 
                "0.08135621555941037`", 
                "0.01476528373246038`", \(-0.01608993409881948`\), 
                "0.023124898877434876`", "0.06939186446230777`", 
                "0.057293465503450845`", "0.0790740273448583`", 
                "0.03830533321328569`", 
                "0.07321586085400941`", \(-0.00902379188063938`\), \
\(-0.01744125991837994`\), "0.04485447371364467`", "0.034899286114143294`", 
                "0.028012844345112715`", 
                "0.06580271459885279`", \(-0.020620112206105382`\), 
                "0.031286740773895615`", "0.03782314965360002`", 
                "0.018486333494785873`", "0.007972129219748192`", 
                "0.029629493892888634`", "0.028738940347470716`", 
                "0.00016112722567935908`", \(-0.011584898957353575`\), \
\(-0.01388632047499107`\), \(-0.012815321036539528`\), 
                "0.005772461196263614`", "0.01203961477307265`", 
                "0.0714790633358278`", "0.002189258191225309`", 
                "0.041224865240137784`", 
                "0.044083559649720286`", \(-0.014470556795425272`\), \
\(-0.0388019749919465`\), \(-0.04324716685027142`\), \(-0.028386087540819373`\
\), \(-0.02357413130095774`\), "0.031488626893862046`", "0.0194180916489731`",
                 "0.023115033335105853`", 
                "0.013066405842904121`", \(-0.04690299496370072`\), \
\(-0.0002321983930510434`\), "0.04505326571974137`", 
                "0.0022393623940050113`", \(-0.05934221382824358`\), 
                "0.011103251506370754`", \(-0.011755573431604214`\), \
\(-0.009520963508978193`\), "0.004262676948375026`", "0.014915436937902067`", 
                "0.03089550936211864`", "0.07172604473165586`", 
                "0.042216629361116066`", "0.06814022326436324`", 
                "0.05039793719884178`", 
                "0.04923132817844687`", \(-0.004666267804143275`\), 
                "0.048487942785831746`", "0.03817068178177575`", 
                "0.009575598559821293`", \(-0.0007274432673302188`\), 
                "0.028132454920845703`", \(-0.02801071909082352`\), 
                "0.036217853498424483`", 
                "0.07384609595938126`", \(-0.012299687673920685`\), \
\(-0.002322932375387851`\), "0.07301496217096434`", "0.016231951094270378`", 
                "0.00933607758994898`", \(-0.02083087962382747`\), \
\(-0.04029445565916175`\), \(-0.023594426929679013`\), "0.05307296738789483`",
                 "0.006991379283127446`", \(-0.055003714729074775`\), \
\(-0.07014462319958477`\), \(-0.03721291560753401`\), \
\(-0.007419488132142824`\), \(-0.0431285881135839`\), "0.03686534915495533`", 
                "0.003947308720986829`", "0.009172623730039289`", 
                "0.03602156397895143`", \(-0.033798601356471114`\), 
                "0.020130153136941765`", "0.04302431708854247`", 
                "0.03473860750109735`", \(-0.009859374870778977`\), 
                "0.039884298413579496`", "0.001532346925075554`", 
                "0.004602783469287679`", 
                "0.037869951451260465`", \(-0.024924174245530912`\), 
                "0.05170559159167759`", 
                "0.12099852627581138`", \(-0.030025864519192452`\), \
\(-0.0043826518592024145`\), "0.0073005324586766064`", "0.05980228776051508`",
                 "0.02162530653647775`", "0.021854070309324864`", 
                "0.039724987662780875`", 
                "0.023868982138215866`", \(-0.033292442936300175`\), 
                "0.048312353657868214`", \(-0.04679840678225894`\), 
                "0.01730863839063188`", "0.07216585176199375`", 
                "0.04450223565265468`", 
                "0.04435202426288109`", \(-0.04112263802891434`\), 
                "0.0434035094818133`", "0.008489162329250833`", 
                "0.01416956574939503`", "0.003048391887275658`", 
                "0.02412659244198612`", \(-0.0363917932531413`\), 
                "0.21178874784474427`"},
              {"95", \(-0.08585065123145173`\), "0.012874861800838642`", 
                "0.026830553471436036`", \(-0.019101593553598216`\), \
\(-0.006452397810987286`\), 
                "0.01324953687722669`", \(-0.00020186553393717634`\), 
                "0.051338556676274315`", \(-0.031188595145453482`\), 
                "0.05598188101007951`", \(-0.03163800643181357`\), 
                "0.009784084647785848`", "0.027128237742566976`", 
                "0.032187751526483274`", "0.050053860927084706`", 
                "0.025873648812234085`", \(-0.020809342349338657`\), 
                "0.07104200327977941`", "0.02180166775652873`", 
                "0.07089683162669914`", \(-0.005665843909402403`\), \
\(-0.0060755097707121605`\), \(-0.010556838996497876`\), \
\(-0.050244042042957515`\), 
                "0.018209237086393052`", \(-0.003981241401407251`\), 
                "0.0428724061433159`", \(-0.0367474879181458`\), 
                "0.040687424101157194`", "0.009088263596978825`", 
                "0.05123788923388565`", "0.05323685536601987`", 
                "0.017830019460285514`", 
                "0.03224187676696573`", \(-0.006623511433189879`\), 
                "0.04156734867702063`", "0.03491423810190446`", 
                "0.07061804622272062`", "0.02238149258809547`", 
                "0.017329438221704147`", \(-0.012845277205017611`\), 
                "0.060131422838354064`", \(-0.0035197355091930865`\), 
                "0.021384858926587712`", 
                "0.00359942690351975`", \(-0.011220252761669894`\), \
\(-0.0055803759045754955`\), "0.034549247170317786`", 
                "0.012973181164710555`", \(-0.004124282794811342`\), 
                "0.03971803894454843`", 
                "0.07352293170215565`", \(-0.005277957553186135`\), 
                "0.03317012882677362`", 
                "0.00036166394077444454`", \(-0.004417205843011245`\), \
\(-0.007892896548249708`\), \(-0.025583650199151424`\), 
                "0.01944312038358926`", 
                "0.03251512122394288`", \(-0.04262683185554799`\), 
                "0.021911452937054637`", "0.028230884608722688`", 
                "0.017100230159869022`", "0.006194716297927484`", 
                "0.04586803512884446`", \(-0.01093323061316377`\), 
                "0.0010501519641204497`", "0.025053559947495422`", 
                "0.011896044730811026`", 
                "0.028064983583901002`", \(-0.01288900788052947`\), \
\(-0.03517049242298601`\), 
                "0.03761770749844913`", \(-0.0026574380660239357`\), 
                "0.05146190629830702`", \(-0.005115079973948642`\), \
\(-0.00006136765462462352`\), \(-0.009904531404890397`\), 
                "0.03863789137073111`", 
                "0.020956182116740225`", \(-0.012524570730556546`\), 
                "0.06329968025258706`", 
                "0.011488215530636968`", \(-0.012518867510457391`\), 
                "0.017992463080415758`", "0.05399074677198242`", 
                "0.0445775165670372`", "0.061524010338935835`", 
                "0.029803688970747897`", 
                "0.05696602957265543`", \(-0.007021014150950065`\), \
\(-0.013570274482955735`\), "0.034899286114143294`", "0.02715359406627779`", 
                "0.021795557694251944`", 
                "0.05119818768878108`", \(-0.01604359913307155`\), 
                "0.02434283199526352`", "0.029428523226603026`", 
                "0.014383400103070342`", "0.006202761855040547`", 
                "0.023053401348250034`", "0.022360500943712457`", 
                "0.00012536598212390822`", \(-0.009013698519733914`\), \
\(-0.010804333017555347`\), \(-0.009971035628554056`\), 
                "0.004491297259606715`", "0.00936749282472826`", 
                "0.0556147040862321`", "0.0017033651644442777`", 
                "0.03207524797230901`", 
                "0.034299471909253185`", \(-0.011258901510216206`\), \
\(-0.03019010401688962`\), \(-0.033648711590491584`\), \
\(-0.022085961749826924`\), \(-0.018341990999979893`\), 
                "0.024499910673929176`", "0.0151083599949144`", 
                "0.017984787137395895`", 
                "0.010166393633469552`", \(-0.036493150076811094`\), \
\(-0.00018066332036502245`\), "0.03505395739938151`", 
                "0.0017423490330209803`", \(-0.046171557206534514`\), 
                "0.008638949898106815`", \(-0.009146492794554312`\), \
\(-0.007407841449738604`\), "0.0033166007784023854`", "0.01160504311200866`", 
                "0.024038432102766474`", "0.0558068694085342`", 
                "0.032846895858241826`", "0.05301690000347095`", 
                "0.039212410362758625`", 
                "0.03830472337826688`", \(-0.003630617008721535`\), 
                "0.03772632801740329`", "0.029698922635422138`", 
                "0.0074503505712012`", \(-0.0005659914968669394`\), 
                "0.021888621403603037`", \(-0.021793904127698525`\), 
                "0.028179513146247025`", 
                "0.05745638768948378`", \(-0.009569844069225635`\), \
\(-0.0018073711467448592`\), "0.056809719175072694`", "0.01262936466596864`", 
                "0.0072639898770310634`", \(-0.016207587957499214`\), \
\(-0.03135133734575438`\), \(-0.01835778213283616`\), "0.04129373327667199`", 
                "0.005439683619788767`", \(-0.04279596255939932`\), \
\(-0.05457643511858673`\), \(-0.028953727051171125`\), \
\(-0.005772776218426021`\), \(-0.033556450709556256`\), 
                "0.028683300936049164`", "0.0030712266810671886`", 
                "0.007136813643510479`", 
                "0.028026788935390578`", \(-0.026297199840704864`\), 
                "0.015662383608213905`", "0.033475322027508456`", 
                "0.027028577129842118`", \(-0.007671144392833213`\), 
                "0.031032212097362274`", "0.0011922515044039317`", 
                "0.0035812226499773907`", 
                "0.02946493763952503`", \(-0.0193923998240769`\), 
                "0.040229838525785114`", 
                "0.09414361240414393`", \(-0.023361799836724803`\), \
\(-0.003409947960808634`\), "0.005680222059621227`", "0.04652952042551032`", 
                "0.01682569647212267`", "0.017003687466111608`", 
                "0.030908259434163622`", 
                "0.018571401421695215`", \(-0.02590338031586993`\), 
                "0.03758970986746236`", \(-0.036411774629367503`\), 
                "0.013467087526146868`", "0.05614906384569921`", 
                "0.03462522522672191`", 
                "0.03450835237468983`", \(-0.03199570949157877`\), 
                "0.033770354891109744`", "0.006605042495634238`", 
                "0.011024713663084934`", "0.0023718191710652876`", 
                "0.01877183662810573`", \(-0.02831484799166824`\), 
                "0.16478347631445875`"},
              {"96", \(-0.06891031873854284`\), "0.010334351780495838`", 
                "0.021536260530669354`", \(-0.015332404370979512`\), \
\(-0.005179189480861102`\), 
                "0.010635094740123259`", \(-0.00016203276371700657`\), 
                "0.041208264042180476`", \(-0.025034359106797265`\), 
                "0.044935352366604564`", \(-0.025395091081960506`\), 
                "0.007853456927497383`", "0.02177520476362316`", 
                "0.02583635866881325`", "0.04017706867803542`", 
                "0.020768175441946746`", \(-0.016703174564936103`\), 
                "0.05702376184236456`", "0.01749969106330799`", 
                "0.056907235936712514`", \(-0.004547840978714832`\), \
\(-0.0048766702266496795`\), \(-0.008473728849870785`\), \
\(-0.04032972263144009`\), 
                "0.014616130612988732`", \(-0.003195649770977485`\), 
                "0.03441268214098092`", \(-0.029496352898397905`\), 
                "0.03265884793234783`", "0.0072949375719851065`", 
                "0.04112746063018428`", "0.04273198419916166`", 
                "0.014311741454473292`", 
                "0.025879803739059615`", \(-0.005316538401077183`\), 
                "0.033365142900631216`", "0.02802484595753635`", 
                "0.05668346138436788`", "0.017965102954570943`", 
                "0.013909936550137995`", \(-0.010310604914298145`\), 
                "0.04826609297140684`", \(-0.0028252097373142027`\), 
                "0.01716512832077457`", 
                "0.002889176163951598`", \(-0.009006235631797121`\), \
\(-0.004479237801335419`\), "0.02773187623544878`", 
                "0.010413270444540896`", \(-0.003310465766789873`\), 
                "0.03188074503896116`", 
                "0.0590151453193815`", \(-0.004236493632389723`\), 
                "0.02662489005341522`", 
                "0.00029029922403051077`", \(-0.0035455882769604872`\), \
\(-0.00633544427570948`\), \(-0.020535400307750206`\), 
                "0.015606540005070366`", 
                "0.026099130702265425`", \(-0.03421556537830833`\), 
                "0.017587813071403335`", "0.022660273728306892`", 
                "0.013725956575939315`", "0.004972354530359577`", 
                "0.036817203775402305`", \(-0.008775849636410142`\), 
                "0.0008429325291470276`", "0.020109909205727826`", 
                "0.009548678109826946`", 
                "0.022527108838634805`", \(-0.010345706509276726`\), \
\(-0.02823053533426864`\), "0.03019485789272291`", \(-0.002133063658002372`\),
                 "0.04130727391162965`", \(-0.0041057555920881025`\), \
\(-0.000049258387440983764`\), \(-0.007950136734861007`\), 
                "0.031013735732348634`", 
                "0.01682103942711234`", \(-0.010053181294795887`\), 
                "0.050809179425951555`", 
                "0.009221323107019659`", \(-0.01004860345281995`\), 
                "0.014442131165904122`", "0.04333711527660764`", 
                "0.03578133457515139`", "0.04938389053216948`", 
                "0.023922727167458226`", 
                "0.04572530550219989`", \(-0.005635604576899694`\), \
\(-0.010892543347969443`\), "0.028012844345112715`", "0.021795557694251944`", 
                "0.017494786658589258`", 
                "0.041095593124366614`", \(-0.012877823454044342`\), 
                "0.019539424427544225`", "0.023621590360247444`", 
                "0.011545220349865557`", "0.00497881251171601`", 
                "0.018504428471166526`", "0.01794825345040842`", 
                "0.00010062835474408193`", \(-0.007235085920704581`\), \
\(-0.008672386537754529`\), \(-0.008003518126666258`\), 
                "0.0036050597318667433`", "0.007519068371336357`", 
                "0.04464062799942943`", "0.0013672515551866097`", 
                "0.025746054685486835`", 
                "0.027531387449329255`", \(-0.009037258082331502`\), \
\(-0.02423289352744548`\), \(-0.027009037294205108`\), \
\(-0.017727887232033786`\), \(-0.014722689088292489`\), 
                "0.01966550782538238`", "0.012127128774589675`", 
                "0.014435969865173957`", 
                "0.008160327448363293`", \(-0.029292201835333792`\), \
\(-0.0001450142405693974`\), "0.028136995384302046`", 
                "0.0013985429987662232`", \(-0.037060833879749656`\), 
                
                "0.006934283928026251`", \(-0.007341676793030717`\), \
\(-0.005946101842487378`\), "0.0026621582188357143`", "0.009315097886293866`",
                 "0.019295089721690944`", "0.044794874629133286`", 
                "0.026365438475950992`", "0.04255543115123388`", 
                "0.03147488874975822`", 
                "0.03074630954250769`", \(-0.0029142117351454513`\), 
                "0.030282045054093393`", "0.023838633669542832`", 
                "0.005980222924474113`", \(-0.0004543081956041934`\), 
                "0.01756948673112669`", \(-0.0174934593792196`\), 
                "0.022619039051545744`", 
                "0.04611890454474615`", \(-0.0076814910036104205`\), \
\(-0.0014507347354332685`\), "0.045599838785697816`", "0.01013729694665792`", 
                "0.005830635534612876`", \(-0.013009453464985126`\), \
\(-0.025164988481578734`\), \(-0.014735364262944738`\), 
                "0.03314551818981841`", 
                "0.004366307380311944`", \(-0.03435132265613547`\), \
\(-0.043807233674861175`\), \(-0.023240482525705278`\), \
\(-0.004633673053283491`\), \(-0.026934981633343416`\), 
                "0.023023417779882437`", "0.0024652021443620936`", 
                "0.005728554133223807`", 
                "0.022496450883625656`", \(-0.02110814999025007`\), 
                "0.012571830628722627`", "0.026869861529319045`", 
                "0.021695209510354394`", \(-0.006157448983984643`\), 
                "0.024908834075423686`", "0.000956992521390252`", 
                "0.0028745640335133653`", 
                "0.023650819361601984`", \(-0.015565827792961798`\), 
                "0.032291554645730365`", 
                "0.07556688557291553`", \(-0.0187519727569051`\), \
\(-0.002737085828593937`\), "0.004559381985104856`", "0.03734816262056252`", 
                "0.013505594777214393`", "0.013648464003625974`", 
                "0.024809340158872227`", 
                "0.014906831492055114`", \(-0.02079204022762669`\), 
                "0.03017238484624571`", \(-0.029226883658472078`\), 
                "0.010809717580414237`", "0.045069546135957664`", 
                "0.02779286205219964`", 
                "0.02769905093522045`", \(-0.02568221099903274`\), 
                "0.027106677539185976`", "0.005301713814944571`", 
                "0.008849280950428315`", "0.0019038040215636418`", 
                "0.015067716165171191`", \(-0.022727669180736786`\), 
                "0.1322678595070974`"},
              {"97", \(-0.16187167504321726`\), "0.024275592738755767`", 
                "0.05058909362316921`", \(-0.036016115197305514`\), \
\(-0.012166016526698846`\), 
                "0.024982043783004334`", \(-0.0003806181041517022`\), 
                "0.09679901135619075`", \(-0.05880619501450855`\), 
                "0.1055540141069051`", \(-0.05965356141957297`\), 
                "0.018447922618920125`", "0.05115037826004487`", 
                "0.060690107538263045`", "0.09437671344861195`", 
                "0.04878484685485894`", \(-0.03923608096523284`\), 
                "0.13394992238696812`", "0.04110711366615837`", 
                "0.13367620077489153`", \(-0.010682966651886965`\), \
\(-0.011455392932026102`\), \(-0.0199049533930457`\), \(-0.09473530054546372`\
\), "0.03433357424962277`", \(-0.00750664328287705`\), 
                "0.08083605768862506`", \(-0.06928750495909386`\), 
                "0.07671626712174809`", "0.017135949821872776`", 
                "0.09660920257445142`", "0.10037825955330733`", 
                "0.033618558213478235`", 
                "0.06079216085076958`", \(-0.01248865180379152`\), 
                "0.07837536769889696`", "0.0658309066191742`", 
                "0.13315055001194112`", "0.0422003752241205`", 
                "0.03267471070129199`", \(-0.02421981088955213`\), 
                "0.11337798837815231`", \(-0.006636472460134905`\), 
                "0.04032121929602181`", 
                "0.006786730836759318`", \(-0.021155822150297245`\), \
\(-0.010521816457852504`\), "0.06514271506064735`", 
                "0.02446097421100836`", \(-0.007776348283581264`\), 
                "0.07488848833601415`", 
                "0.13862772079189442`", \(-0.00995160569764257`\), 
                "0.06254238305209368`", 
                "0.0006819185068038568`", \(-0.008328655619527392`\), \
\(-0.014882081462183954`\), \(-0.04823805355059682`\), "0.03666006511789268`",
                 "0.061307364140584124`", \(-0.0803730265905689`\), 
                "0.04131411397205868`", "0.05322942242156883`", 
                "0.03224253817411297`", "0.01168015721697494`", 
                "0.08648432563697435`", \(-0.020614640979429572`\), 
                "0.0019800648573277835`", "0.04723856670071488`", 
                "0.02243003005037143`", 
                "0.05291661551336178`", \(-0.024302265216855856`\), \
\(-0.06631407495389895`\), "0.07092830673634933`", \(-0.00501060789755908`\), 
                "0.09703158745955137`", \(-0.009644499505668822`\), \
\(-0.00011570890733001454`\), \(-0.018675025361256627`\), 
                "0.07285186666151693`", 
                "0.03951294781215013`", \(-0.0236151178153172`\), 
                "0.11935174777605542`", 
                "0.021661066800625864`", \(-0.023604364375741056`\), 
                "0.03392484617417961`", "0.10179972418908328`", 
                "0.08405104879774666`", "0.11600371652499757`", 
                "0.05619495003195262`", 
                "0.10740962934139009`", \(-0.01323814443821081`\), \
\(-0.02558679555534373`\), "0.06580271459885279`", "0.05119818768878108`", 
                "0.041095593124366614`", 
                "0.09653434518530297`", \(-0.03025025702356905`\), 
                "0.045898486893776076`", "0.05548757383209314`", 
                "0.027119946489675674`", "0.011695327140416014`", 
                "0.043467261321340746`", "0.042160795412092875`", 
                "0.0002363779567044281`", \(-0.01699535713235642`\), \
\(-0.020371604154304886`\), \(-0.018800419285792652`\), 
                "0.008468355220387727`", "0.017662437415950177`", 
                "0.10486170085304101`", "0.003211700417222309`", 
                "0.06047798173023154`", 
                "0.0646717630141232`", \(-0.02122869448819774`\), \
\(-0.056923536826387414`\), \(-0.06344475237018987`\), \
\(-0.04164315089173326`\), \(-0.034583882174520277`\), "0.04619465924033913`",
                 "0.028486860663868397`", "0.03391037315928294`", 
                "0.01916876742334513`", \(-0.06880795015300706`\), \
\(-0.0003406412632504506`\), "0.06609434779747697`", 
                "0.0032852046250024317`", \(-0.08705661747662305`\), 
                "0.01628876741832648`", \(-0.017245741158487746`\), \
\(-0.013967508536318014`\), "0.006253461281292531`", "0.02188134557564528`", 
                "0.045324539931526124`", "0.10522402917740514`", 
                "0.061932926265279416`", "0.09996353301996348`", 
                "0.07393512404220833`", 
                "0.07222367735558405`", \(-0.006845539878989825`\), 
                "0.07113311106916413`", "0.055997412774586926`", 
                "0.014047659619589531`", \(-0.001067178761534015`\), 
                "0.04127106504335979`", \(-0.041092475319388345`\), 
                "0.05313256136622358`", 
                "0.10833420112510374`", \(-0.018043971328902834`\), \
\(-0.003407804026548717`\), "0.10711490559124433`", "0.023812707112733176`", 
                "0.01369627593996888`", \(-0.030559458471871512`\), \
\(-0.0591130459490682`\), \(-0.03461365640557861`\), "0.07785946499417958`", 
                "0.010256540708892994`", \(-0.0806919230688244`\), \
\(-0.10290404142323606`\), \(-0.0545923441382138`\), \(-0.010884587859526104`\
\), \(-0.0632707941867196`\), "0.054082454840901344`", 
                "0.005790807642931842`", "0.013456484748517527`", 
                "0.052844599382518447`", \(-0.04958345366169613`\), 
                "0.029531473942997856`", "0.06311782579954077`", 
                "0.050962467858828304`", \(-0.014463967070192466`\), 
                "0.05851133428159878`", "0.0022479939909874186`", 
                "0.006752406658997768`", 
                "0.05555623332309117`", \(-0.03656443134214811`\), 
                "0.0758534880688391`", 
                "0.17750807962299123`", \(-0.044048747648982235`\), \
\(-0.00642946768962981`\), "0.01071007669970325`", "0.08773155826074429`", 
                "0.03172490403559623`", "0.03206050661899331`", 
                "0.058277621142208136`", 
                "0.035016436251894885`", \(-0.04884090569921311`\), 
                "0.07087551711437136`", \(-0.06865451648889223`\), 
                "0.025392236221178255`", "0.10586923787343515`", 
                "0.06528597192684754`", 
                "0.06506560779385445`", \(-0.06032801167267791`\), 
                "0.06367411119911433`", "0.01245382856348388`", 
                "0.02078713256005693`", "0.004472072565703482`", 
                "0.03539435746896094`", \(-0.05338773564627635`\), 
                "0.3106997669540532`"},
              {"98", 
                "0.0507245350397681`", \(-0.0076070637692443755`\), \
\(-0.015852731810141855`\), "0.011286104853330845`", 
                "0.003812375027552986`", \(-0.007828439131785722`\), 
                "0.00011927149302469708`", \(-0.03033319351295457`\), 
                "0.018427664375329916`", \(-0.03307668426687004`\), 
                "0.01869319734701095`", \(-0.005780889689592143`\), \
\(-0.01602861744438195`\), \(-0.01901801217272887`\), \
\(-0.029574135851650123`\), \(-0.01528734828399308`\), 
                
                "0.012295121819260657`", \(-0.041974900981768065`\), \
\(-0.012881433561406468`\), \(-0.041889126855447247`\), 
                "0.003347642607130855`", "0.003589692143605317`", 
                "0.006237468695995956`", 
                "0.02968650365011894`", \(-0.010758859384141799`\), 
                "0.002352301538435781`", \(-0.02533100024824381`\), 
                "0.021712115304776604`", \(-0.024040011809962288`\), \
\(-0.005369766433486445`\), \(-0.030273714532474374`\), \
\(-0.03145479616852846`\), \(-0.010534800073149147`\), \
\(-0.019049991867908893`\), 
                "0.003913476868956575`", \(-0.024559911942815166`\), \
\(-0.02062894653195179`\), \(-0.04172440754592728`\), \
\(-0.013224020886765742`\), \(-0.010239033527264536`\), 
                "0.007589583821849271`", \(-0.03552842548080488`\), 
                "0.0020796225142829554`", \(-0.012635163628727353`\), \
\(-0.002126707875499294`\), "0.006629444229024926`", 
                "0.0032971441572829494`", \(-0.02041329301001691`\), \
\(-0.00766515539634646`\), 
                "0.002436817008822858`", \(-0.023467254228766235`\), \
\(-0.04344074822796667`\), 
                "0.003118461409491531`", \(-0.01959844611325319`\), \
\(-0.00021368778190133375`\), "0.0026098894923653965`", 
                "0.004663488299553891`", 
                "0.0151160036919627`", \(-0.011487894698910431`\), \
\(-0.01921143732969104`\), 
                "0.02518590360207899`", \(-0.012946299723241635`\), \
\(-0.016680112206466122`\), \(-0.010103606804261485`\), \
\(-0.003660124872768908`\), \(-0.0271009563902529`\), 
                "0.006459858269917435`", \(-0.0006204783462562008`\), \
\(-0.014802801856464992`\), \(-0.00702873337740747`\), \
\(-0.016582090208659563`\), "0.007615421927332405`", 
                "0.020780353435712485`", \(-0.022226281277430485`\), 
                "0.0015701373066190692`", \(-0.03040607417413991`\), 
                "0.003022225803159892`", "0.00003625884839152739`", 
                "0.005852055203930582`", \(-0.02282905308910913`\), \
\(-0.01238188154466695`\), 
                "0.007400095605185388`", \(-0.03740037848195335`\), \
\(-0.0067877690252711315`\), 
                "0.0073967258789968335`", \(-0.010630779276371132`\), \
\(-0.03190023007601078`\), \(-0.026338458341969236`\), \(-0.0363512305784478`\
\), \(-0.017609397760249088`\), \(-0.03365816475106736`\), 
                "0.00414833985771912`", 
                "0.00801794574224244`", \(-0.020620112206105382`\), \
\(-0.01604359913307155`\), \(-0.012877823454044342`\), \
\(-0.03025025702356905`\), 
                "0.00947930032814172`", \(-0.014382870913605442`\), \
\(-0.017387732488505343`\), \(-0.008498377962820937`\), \
\(-0.003664878559990171`\), \(-0.013621015655694194`\), \
\(-0.013211618052474153`\), \(-0.00007407201997682028`\), 
                "0.005325709937476234`", "0.006383699609369197`", 
                "0.0058913489748587166`", \(-0.0026536661277587704`\), \
\(-0.005534747974615567`\), \(-0.032859739159613016`\), \
\(-0.001006426913832428`\), \(-0.018951539870026988`\), \
\(-0.020265714234548086`\), "0.006652279697035474`", "0.017837709639853427`", 
                "0.019881214942836012`", "0.013049407600249483`", 
                "0.0108372965356929`", \(-0.01447568026130038`\), \
\(-0.008926717793780757`\), \(-0.010626243974249492`\), \
\(-0.006006775518786958`\), "0.02156184074588083`", 
                "0.0001067442447180778`", \(-0.020711499154429863`\), \
\(-0.0010294603862550603`\), 
                "0.027280291270586246`", \(-0.005104291121006446`\), 
                "0.005404170936310686`", 
                "0.004376895315252442`", \(-0.001959601121061282`\), \
\(-0.006856796163212383`\), \(-0.014203017379688262`\), \
\(-0.03297327931900287`\), \(-0.01940746512705081`\), \(-0.03132483636816867`\
\), \(-0.023168505479092112`\), \(-0.022632202031307374`\), 
                "0.002145136432085739`", \(-0.02229045930334754`\), \
\(-0.0175474969642622`\), \(-0.004402011670110671`\), 
                "0.000334413951475303`", \(-0.012932809797399894`\), 
                "0.012876846450452915`", \(-0.01664975957068511`\), \
\(-0.03394789100383668`\), "0.005654306447901643`", 
                "0.0010678784580883743`", \(-0.03356580933936652`\), \
\(-0.007462012708579689`\), \(-0.004291901153464928`\), 
                "0.009576192509522916`", "0.018523819993525013`", 
                "0.010846626667269023`", \(-0.02439824731053431`\), \
\(-0.003214016648905064`\), "0.025285833843617614`", "0.0322462818372213`", 
                "0.017107200950398384`", "0.0034108231605471427`", 
                "0.019826702947636506`", \(-0.01694742069532273`\), \
\(-0.0018146227566622145`\), \(-0.0042167595532451585`\), \
\(-0.016559523043950756`\), 
                "0.01553760181936667`", \(-0.00925406056617168`\), \
\(-0.019778768370364987`\), \(-0.01596973334542948`\), 
                "0.0045324668708725535`", \(-0.018335266038348844`\), \
\(-0.0007044373262622111`\), \(-0.002115951960623439`\), \
\(-0.017409247807698848`\), 
                "0.011457926646702126`", \(-0.023769649090300705`\), \
\(-0.05562440002103166`\), "0.013803231745036086`", 
                "0.0020147549534074564`", \(-0.0033561378832192745`\), \
\(-0.02749179249490351`\), \(-0.009941399605318481`\), \
\(-0.010046564916027824`\), \(-0.018262029072554118`\), \
\(-0.010972842822271605`\), 
                "0.015304915031319151`", \(-0.02220973898225103`\), 
                "0.02151376036820145`", \(-0.007956978116124062`\), \
\(-0.03317546361777533`\), \(-0.020458184359459727`\), \
\(-0.020389130473518705`\), 
                "0.018904544857235132`", \(-0.019953087430418244`\), \
\(-0.003902564566524963`\), \(-0.006513910686581817`\), \
\(-0.001401380454602994`\), \(-0.011091269211645908`\), 
                "0.016729721656123027`", \(-0.0973616984657813`\)},
              {"99", \(-0.07696395455092213`\), "0.011542140499525162`", 
                "0.02405323044532915`", \(-0.017124321796300256`\), \
\(-0.005784487883853848`\), 
                "0.011878031667930517`", \(-0.00018096973705479194`\), 
                "0.04602432580377645`", \(-0.027960156211399793`\), 
                "0.05018700363866806`", \(-0.02836304738720275`\), 
                "0.00877130033789065`", "0.024320100391977295`", 
                "0.028855886473148448`", "0.04487261333760277`", 
                "0.023195378284116844`", \(-0.018655295630679365`\), 
                "0.06368820076729133`", "0.01954490201622443`", 
                "0.06355805633216491`", \(-0.005079352886447425`\), \
\(-0.00544661282307744`\), \(-0.00946406422168413`\), \(-0.04504310815096205`\
\), "0.01632433622135055`", \(-0.003569129387825796`\), 
                "0.03843453567995774`", \(-0.032943628841764674`\), 
                "0.03647572865665498`", "0.008147506121286419`", 
                "0.045934078795167615`", "0.047726125056152154`", 
                "0.015984372718197103`", 
                "0.028904409023516982`", \(-0.005937888945503795`\), 
                "0.03726456920816593`", "0.031300145029891216`", 
                "0.06330812896582011`", "0.020064707181870634`", 
                "0.015535608368217354`", \(-0.011515618307142036`\), 
                "0.05390701209634965`", \(-0.0031553955604888976`\), 
                "0.019171238504255044`", 
                "0.003226837824037039`", \(-0.0100588057424386`\), \
\(-0.005002731969253424`\), "0.03097293556709516`", 
                "0.011630282487314082`", \(-0.0036973640737942557`\), 
                "0.03560668789732009`", 
                "0.06591231974140464`", \(-0.0047316179833042`\), 
                "0.02973657451461207`", 
                "0.0003242268602649137`", \(-0.00395996564810026`\), \
\(-0.0070758756340344705`\), \(-0.02293539842657387`\), 
                "0.01743049600749507`", 
                "0.02914936900537413`", \(-0.03821438163276608`\), 
                "0.01964332295448361`", "0.025308608482192393`", 
                "0.015330126422527453`", "0.005553479871971908`", 
                "0.0411200767886917`", \(-0.00980149424536937`\), 
                "0.0009414471163442701`", "0.022460179643126917`", 
                "0.010664644156624114`", 
                "0.02515988044401008`", \(-0.0115548222697713`\), \
\(-0.031529873583353525`\), 
                "0.03372376899524148`", \(-0.002382357496438272`\), 
                "0.04613490708147002`", \(-0.004585600423437326`\), \
\(-0.00005501527727137247`\), \(-0.008879279236205686`\), 
                "0.03463835012017917`", 
                "0.018786935507866715`", \(-0.011228109264746267`\), 
                "0.056747312270395596`", 
                "0.010299030762008`", \(-0.011222996404608237`\), 
                "0.01613000123955899`", "0.04840197856538653`", 
                "0.0399631442492951`", "0.05515544806702161`", 
                "0.026718606446098966`", 
                "0.05106927959295575`", \(-0.006294244787477361`\), \
\(-0.012165568619089464`\), "0.031286740773895615`", "0.02434283199526352`", 
                "0.019539424427544225`", 
                "0.045898486893776076`", \(-0.014382870913605442`\), 
                "0.021823021589821356`", "0.026382275400646738`", 
                "0.012894524804896055`", "0.005560692605749748`", 
                "0.020667064351410157`", "0.020045888454917848`", 
                "0.0001123889174049895`", \(-0.008080659532077776`\), \
\(-0.009685939283958717`\), \(-0.008938899378558421`\), 
                "0.004026387606905135`", "0.008397831369674556`", 
                "0.049857834463201314`", "0.0015270439678608427`", 
                "0.028755028549462564`", 
                "0.03074901540382588`", \(-0.010093453825870713`\), \
\(-0.027065022339542402`\), \(-0.03016561752765039`\), \
\(-0.019799767758830317`\), \(-0.01644334831997994`\), 
                "0.021963840513292882`", "0.013544441600712819`", 
                "0.01612311985984617`", 
                "0.009114035203340224`", \(-0.032715618386627995`\), \
\(-0.00016196223765508583`\), "0.03142540150152729`", 
                "0.001561992481894447`", \(-0.041392180250429685`\), 
                "0.007744702431354441`", \(-0.008199707814010382`\), \
\(-0.006641030259875853`\), "0.0029732880055195095`", "0.010403765117939024`",
                 "0.021550131178911285`", "0.05003010809094643`", 
                "0.029446800504251077`", "0.04752893803096807`", 
                "0.03515339867201645`", 
                "0.034339669494441`", \(-0.0032547993339936366`\), 
                "0.03382114583006068`", "0.026624684835082412`", 
                "0.006679139115723975`", \(-0.0005074037670796`\), 
                "0.01962285479171849`", \(-0.019537942027361598`\), 
                "0.02526255465678189`", 
                "0.0515088790517357`", \(-0.008579236539716099`\), \
\(-0.0016202839326134155`\), "0.05092914942314537`", "0.011322055618869132`", 
                "0.0065120692590548614`", \(-0.014529884689844407`\), \
\(-0.02810605240587021`\), \(-0.01645750485827084`\), "0.03701927668056365`", 
                "0.0048766032275762245`", \(-0.038366005034774824`\), \
\(-0.04892704029342784`\), \(-0.025956627013095486`\), \
\(-0.005175216263762189`\), \(-0.030082906888356686`\), 
                "0.02571419363681838`", "0.002753313426359171`", 
                "0.006398057475611921`", 
                "0.025125639455154686`", \(-0.023575086086418045`\), 
                "0.014041116321084648`", "0.030010176115691144`", 
                "0.02423075599262505`", \(-0.006877077808202818`\), 
                "0.027819960911385378`", "0.001068837443653496`", 
                "0.00321051795549591`", 
                "0.02641492043223272`", \(-0.01738502570783966`\), 
                "0.036065509340657616`", 
                "0.08439848274182554`", \(-0.02094353944985239`\), \
\(-0.0030569724994763724`\), "0.005092242704801679`", "0.04171308946335902`", 
                "0.015084010662619666`", "0.01524357719560852`", 
                "0.027708839015394542`", 
                "0.016649011678581665`", \(-0.02322203217738075`\), 
                "0.03369866949549523`", \(-0.03264266639210294`\), 
                "0.012073062899678263`", "0.05033688080299661`", 
                "0.031041048873122267`", 
                "0.030936273932652875`", \(-0.02868372337089766`\), 
                "0.030274669111137627`", "0.005921331791303485`", 
                "0.009883507569616964`", "0.0021263039973073456`", 
                "0.01682869914623983`", \(-0.025383880526099682`\), 
                "0.14772617097123095`"},
              {"100", \(-0.09304322210964316`\), "0.013953518220110225`", 
                "0.029078418278240318`", \(-0.020701925799771398`\), \
\(-0.0069929799489689155`\), 
                "0.014359583588878786`", \(-0.00021877783617228364`\), 
                "0.05563970293878365`", \(-0.03380157685213981`\), 
                "0.06067204516473373`", \(-0.034288639833440326`\), 
                "0.010603795637719992`", "0.02940104254911173`", 
                "0.03488444259338842`", "0.05424737533007505`", 
                "0.028041344109707256`", \(-0.02255274985562133`\), 
                "0.076993905060244`", "0.023628212323777924`", 
                "0.07683657092045795`", \(-0.006140528531109924`\), \
\(-0.0065845162141132865`\), \(-0.011441291375633105`\), \
\(-0.054453489827185945`\), 
                "0.019734807673255327`", \(-0.004314789959887157`\), 
                "0.046464257986967836`", \(-0.03982619387617255`\), 
                "0.04409621806487025`", "0.009849678672383745`", 
                "0.05553060157418099`", "0.05769704116612296`", 
                "0.01932381917977621`", 
                "0.034943102448610375`", \(-0.007178429477052968`\), 
                "0.04504986275570751`", "0.03783935431947369`", 
                "0.07653442886455941`", "0.024256614902142835`", 
                "0.018781299225679657`", \(-0.013921455025707902`\), 
                "0.06516923576775573`", \(-0.0038146190861866633`\), 
                "0.023176483233955308`", 
                "0.0039009870286099875`", \(-0.012160285971691349`\), \
\(-0.006047900013535387`\), "0.037443784433532246`", 
                "0.014060074784087249`", \(-0.004469815366759013`\), 
                "0.04304561778237528`", 
                "0.07968268576173171`", \(-0.005720145040978534`\), 
                "0.03594912350186475`", 
                "0.00039196415971038697`", \(-0.004787279519258214`\), \
\(-0.008554163726112658`\), \(-0.027727049401612445`\), 
                "0.021072065760778677`", 
                "0.035239239336753624`", \(-0.046198109475879594`\), 
                "0.023747195310971355`", "0.03059606921232989`", 
                "0.018532888103565376`", "0.006713709868785894`", 
                "0.049710860884681296`", \(-0.011849217096490334`\), 
                "0.0011381337362615222`", "0.027152548168185377`", 
                "0.01289269581812564`", 
                "0.03041626899323678`", \(-0.01396884945890428`\), \
\(-0.03811707763747937`\), "0.04076932048654659`", \(-0.002880078329902082`\),
                 "0.05577338679691757`", \(-0.005543621571857509`\), \
\(-0.00006650903910085767`\), \(-0.010734333428789877`\), 
                "0.04187497540307719`", 
                "0.022711891864410978`", \(-0.013573879750421585`\), 
                "0.06860292991060235`", 
                "0.01245069867179891`", \(-0.0135676987143221`\), 
                "0.01949987233267921`", "0.05851409362321401`", 
                "0.048312222627888896`", "0.06667849430295801`", 
                "0.0323006431845925`", 
                "0.061738645731918375`", \(-0.007609234987870086`\), \
\(-0.014707192603611918`\), "0.03782314965360002`", "0.029428523226603026`", 
                "0.023621590360247444`", 
                "0.05548757383209314`", \(-0.017387732488505343`\), 
                "0.026382275400646738`", "0.03189404603990348`", 
                "0.015588441919606018`", "0.00672242948298484`", 
                "0.02498481620419158`", "0.02423386457698211`", 
                "0.00013586914895148783`", \(-0.009768866530085407`\), \
\(-0.011709520455340107`\), \(-0.010806409378882383`\), 
                "0.0048675783175995925`", "0.010152301735625887`", 
                "0.06027410614401545`", "0.0018460731637543546`", 
                "0.03476251348709732`", 
                
                "0.03717308299144215`", \(-0.012202172713884595`\), \
\(-0.032719432098234434`\), \(-0.036467801948023626`\), \
\(-0.02393632447882225`\), \(-0.019878683714853244`\), "0.0265525141370819`", 
                "0.016374138979207566`", "0.019491553298856476`", 
                "0.011018134485000044`", \(-0.039550547600660985`\), \
\(-0.00019579930032761564`\), "0.03799077930509335`", 
                "0.0018883231023470912`", \(-0.05003981205377097`\), 
                "0.009362721454454824`", \(-0.009912786314382591`\), \
\(-0.00802847069270152`\), "0.0035944657197994135`", "0.012577314072453162`", 
                "0.026052372873391617`", "0.06048237108444697`", 
                "0.03559881006273681`", "0.05745865793479869`", 
                "0.04249762761846121`", 
                "0.04151389458332778`", \(-0.003934790242031036`\), 
                "0.04088704123677678`", "0.03218709952164406`", 
                "0.008074541230003177`", \(-0.0006134102863493157`\), 
                "0.023722450950764768`", \(-0.023619798257824273`\), 
                "0.030540393846742574`", 
                "0.06227008607072633`", \(-0.010371605975207875`\), \
\(-0.0019587927712717804`\), "0.061569239643184955`", "0.013687453325792657`",
                 "0.00787256722967286`", \(-0.017565460302981523`\), \
\(-0.0339779536002717`\), \(-0.019895797829430514`\), "0.04475332384654277`", 
                "0.005895420523691646`", \(-0.046381409956636276`\), \
\(-0.05914885096213295`\), \(-0.03137947142254362`\), \
\(-0.006256419633116341`\), \(-0.036367811446917774`\), 
                "0.031086388997045106`", "0.0033285341711060718`", 
                "0.007734736166392717`", 
                "0.030374874395597974`", \(-0.028500380259713035`\), 
                "0.016974578712241624`", "0.03627988580075248`", 
                "0.029293032366401028`", \(-0.008313833166544927`\), 
                "0.03363209202623551`", "0.001292138381521924`", 
                "0.0038812576220022777`", 
                "0.031933511253747465`", \(-0.02101709583083009`\), 
                "0.04360029595230838`", 
                "0.1020309678898961`", \(-0.025319052329949982`\), \
\(-0.0036956335327554095`\), "0.006156111283309778`", "0.0504277654450674`", 
                "0.018235353972849252`", "0.018428257059193716`", 
                "0.033497754604123464`", 
                "0.020127314150566303`", \(-0.028073566519866797`\), 
                "0.04073897721295367`", \(-0.039462354515085514`\), 
                "0.014595360639573559`", "0.060853234584783054`", 
                "0.037526127934438366`", 
                "0.03739946347034604`", \(-0.03467631126937743`\), 
                "0.03659963652906894`", "0.007158413211195114`", 
                "0.011948364599869598`", "0.002570530272884985`", 
                "0.020344541826316464`", \(-0.030687067050743703`\), 
                "0.17858904232875958`"},
              {"101", \(-0.04547553678371639`\), "0.006819881305627251`", 
                "0.014212283818655042`", \(-0.010118213523300803`\), \
\(-0.0034178687032396745`\), 
                "0.007018348643659326`", \(-0.00010692922397496622`\), 
                "0.02719430067292854`", \(-0.016520761175657823`\), 
                "0.02965389373963`", \(-0.016758816673091235`\), 
                "0.005182680561104187`", "0.014369968726428805`", 
                "0.017050019510993074`", "0.026513790648133844`", 
                "0.013705406440279306`", \(-0.011022816948715361`\), 
                "0.03763131888922631`", "0.011548456881654578`", 
                "0.037554420709015573`", \(-0.0030012270077973582`\), \
\(-0.0032182291467188115`\), \(-0.005592012561567295`\), \
\(-0.02661453057504629`\), 
                "0.009645527658179389`", \(-0.0021088842914708376`\), 
                "0.02270973667189295`", \(-0.019465335609691853`\), 
                "0.021552340311997358`", "0.004814100528955678`", 
                "0.02714097660475198`", "0.028199839368951603`", 
                "0.009444654107918313`", 
                "0.017078689932581975`", \(-0.003508508479514524`\), 
                "0.022018440939570862`", "0.018494253640523487`", 
                "0.03740674662953528`", "0.011855593112746622`", 
                "0.00917949362046932`", \(-0.006804210191242066`\), 
                "0.03185192764316476`", \(-0.0018644222183677934`\), 
                "0.011327671075072177`", 
                "0.0019066351647119926`", \(-0.005943426285844919`\), \
\(-0.0029559541608056867`\), "0.018300916044395717`", 
                "0.00687196158439246`", \(-0.0021846540620437446`\), 
                "0.02103885194918806`", 
                "0.03894547958703364`", \(-0.0027957615860795975`\), 
                "0.017570389879930648`", 
                
                "0.00019157527177856404`", \(-0.002339816925250225`\), \
\(-0.004180908381723503`\), \(-0.01355179266557522`\), 
                "0.010299122062689887`", 
                "0.017223428943596707`", \(-0.022579654693523132`\), 
                "0.011606610663177483`", "0.014954046510371617`", 
                "0.009058080917157305`", "0.003281373464618331`", 
                "0.024296536936861273`", \(-0.005791389159918614`\), 
                "0.0005562709611148045`", "0.013271001100315193`", 
                "0.006301396809189754`", 
                "0.014866167874059411`", \(-0.0068273745576655056`\), \
\(-0.018629992888125856`\), 
                "0.01992629545060563`", \(-0.0014076587747262929`\), 
                "0.027259639609716373`", \(-0.002709484484629449`\), \
\(-0.000032506766054560535`\), \(-0.005246481835231047`\), 
                "0.020466692157498835`", 
                "0.011100598737764108`", \(-0.0066343303025408005`\), 
                "0.03353017008529607`", 
                "0.006085367559231142`", \(-0.00663130927717076`\), 
                "0.009530701338970727`", "0.028599179570464456`", 
                "0.023612942537917046`", "0.032589588490215496`", 
                "0.01578716916690266`", 
                "0.030175202355419123`", \(-0.0037190677379923226`\), \
\(-0.007188245022755269`\), "0.018486333494785873`", "0.014383400103070342`", 
                "0.011545220349865557`", 
                "0.027119946489675674`", \(-0.008498377962820937`\), 
                "0.012894524804896055`", "0.015588441919606018`", 
                "0.007618961895800459`", "0.0032856352380957877`", 
                "0.012211506680080354`", "0.011844473729461841`", 
                "0.00006640701322267785`", \(-0.004774603019450598`\), \
\(-0.005723111432652219`\), \(-0.005281709468639858`\), 
                "0.0023790635342440373`", "0.004962009704197393`", 
                "0.02945939821202429`", "0.0009022813931015186`", 
                "0.016990425792800332`", 
                "0.018168608788605857`", \(-0.005963898729104832`\), \
\(-0.015991855228016213`\), \(-0.017823897660749155`\), \
\(-0.01169904888956803`\), \(-0.009715848097149907`\), 
                "0.012977730198531797`", "0.008002976923705054`", 
                "0.009526635352002167`", 
                "0.005385191620622339`", \(-0.019330611531386082`\), \
\(-0.00009569830109475093`\), "0.01856826367959335`", 
                "0.0009229313511857262`", \(-0.024457314161153397`\), 
                "0.004576096724122615`", \(-0.004844944837976601`\), \
\(-0.0039239721714785444`\), "0.001756820694213733`", "0.006147251737135602`",
                 "0.012733282597531911`", "0.029561189183409522`", 
                "0.01739917169417049`", "0.028083327868608968`", 
                "0.020771017857771672`", 
                "0.020290211337852897`", \(-0.0019231567257723483`\), 
                "0.019983832304832274`", "0.01573167389380383`", 
                "0.0039464894743642745`", \(-0.00029980864170327574`\), 
                "0.011594516681077013`", \(-0.011544344447055904`\), 
                "0.014926834779325488`", 
                "0.030434947602067317`", \(-0.005069196211584072`\), \
\(-0.0009573739032455057`\), "0.030092403924271673`", "0.006689840195549011`",
                 "0.003847773244711864`", \(-0.008585243696632014`\), \
\(-0.016606966566180655`\), \(-0.009724212742411895`\), 
                "0.021873505437921607`", 
                "0.002881428725293789`", \(-0.02266924410762683`\), \
\(-0.028909421735989704`\), \(-0.015336939914310675`\), \
\(-0.003057869608437174`\), \(-0.01777502659192801`\), 
                "0.015193693793645244`", "0.0016268447577580526`", 
                "0.0037804073319025614`", 
                "0.01484593596995196`", \(-0.013929763624514006`\), 
                "0.00829644611519348`", "0.017732052306797277`", 
                "0.0143171779811654`", \(-0.004063445110847152`\), 
                "0.016437924261157914`", "0.0006315418271876674`", 
                "0.0018969922768630257`", 
                "0.0156077308236567`", \(-0.010272255118331172`\), 
                "0.021309954851129617`", 
                "0.04986836147922125`", \(-0.01237486696454537`\), \
\(-0.0018062671825778943`\), "0.003008843188802149`", "0.024646929141334095`",
                 "0.008912658993894073`", "0.009006941749798771`", 
                "0.016372265890325838`", 
                "0.009837367991543684`", \(-0.013721155372498609`\), 
                "0.01991146495975282`", \(-0.019287506533340867`\), 
                "0.007133586354677021`", "0.02974245135779335`", 
                "0.018341162016315558`", 
                "0.018279253858306668`", \(-0.016948293845584023`\), 
                "0.017888332750202816`", "0.0034987253871661224`", 
                "0.005839848207603185`", "0.0012563649595075915`", 
                "0.009943539563583362`", \(-0.014998522351321637`\), 
                "0.08728666505142958`"},
              {"102", \(-0.019611074076936554`\), "0.0029410361468995673`", 
                "0.0061289689024603775`", \(-0.0043634236991077265`\), \
\(-0.0014739370014094557`\), 
                "0.003026624090292313`", \(-0.00004611263726991966`\), 
                "0.01172739197128623`", \(-0.007124487012965077`\), 
                "0.012788077896987576`", \(-0.007227147131454547`\), 
                "0.002235002368071161`", "0.006196969648045275`", 
                "0.007352726746988673`", "0.011433925781545168`", 
                "0.005910380832515717`", \(-0.004753528930199969`\), 
                "0.01622829843349302`", "0.004980208248174685`", 
                "0.016195136517985202`", \(-0.0012942625713588476`\), \
\(-0.001387843545267574`\), \(-0.0024115245325333746`\), \
\(-0.011477369318640315`\), 
                "0.004159580530414527`", \(-0.000909444703345019`\), 
                "0.00979344851405224`", \(-0.008394318474780218`\), 
                "0.009294327726138491`", "0.0020760542648718093`", 
                "0.011704396261393506`", "0.012161024980363663`", 
                "0.004072954921287517`", 
                "0.007365090707952367`", \(-0.0015130249043251948`\), 
                "0.00949533104750937`", "0.007975544738854635`", 
                "0.016131452886812135`", "0.005112659051522079`", 
                "0.003958605925554479`", \(-0.0029342780653724013`\), 
                "0.013735967878162537`", \(-0.0008040217844814875`\), 
                "0.0048849955884843425`", 
                "0.0008222258844506442`", \(-0.0025630697602727942`\), \
\(-0.0012747389061352763`\), "0.007892168968326596`", 
                "0.0029634954794780836`", \(-0.000942119998428723`\), 
                "0.009072888705669272`", 
                "0.01679502297632297`", \(-0.0012056567430270128`\), 
                "0.007577133594591442`", 
                "0.00008261577788574792`", \(-0.0010090331262232134`\), \
\(-0.0018029936484933104`\), \(-0.005844135740582281`\), 
                "0.004441439507562792`", 
                "0.007427508607060022`", \(-0.009737351379322025`\), 
                "0.005005286745273548`", "0.006448849966513489`", 
                "0.0039062473678126014`", "0.001415074183616158`", 
                "0.010477747364434128`", \(-0.0024975045894169564`\), 
                "0.00023988877970050436`", "0.005723045928873557`", 
                "0.0027174425713967975`", 
                "0.006410952789956885`", \(-0.0029442675704558913`\), \
\(-0.008034081539696331`\), 
                "0.008593104860296616`", \(-0.000607045072112089`\), 
                "0.011755569026909536`", \(-0.0011684502195344062`\), \
\(-0.000014018363326409437`\), \(-0.0022625163151644215`\), 
                "0.00882614795553744`", 
                "0.004787071897139016`", \(-0.002861018301615304`\), 
                "0.014459700662411519`", 
                "0.0026242811504800373`", \(-0.0028597155011095736`\), 
                "0.004110062314440673`", "0.01233323823671321`", 
                "0.010182951055376055`", "0.014054080044357962`", 
                "0.0068081295108124535`", 
                "0.013012889358363146`", \(-0.0016038274216265745`\), \
\(-0.003099890965441039`\), "0.007972129219748192`", "0.006202761855040547`", 
                "0.00497881251171601`", 
                "0.011695327140416014`", \(-0.003664878559990171`\), 
                "0.005560692605749748`", "0.00672242948298484`", 
                "0.0032856352380957877`", "0.001416912049890569`", 
                "0.005266144811726846`", "0.005107863878892786`", 
                "0.00002863765768685473`", \(-0.002059021182042186`\), \
\(-0.002468060196630688`\), \(-0.002277708037510022`\), 
                "0.0010259580095930744`", "0.0021398392797935574`", 
                "0.012704202774904923`", "0.00038910386748181074`", 
                "0.007327027285153702`", 
                "0.007835112194999178`", \(-0.002571898388359484`\), \
\(-0.006896399244188127`\), \(-0.007686457424947892`\), \
\(-0.005045150219868856`\), \(-0.004189905831341318`\), 
                "0.00559657447221241`", "0.0034512395979675882`", 
                "0.004108308880016897`", 
                "0.0023223341440213345`", \(-0.008336219460090907`\), \
\(-0.00004126936380612781`\), "0.008007461159446633`", 
                "0.00039800904785606503`", \(-0.010547081654438729`\), 
                "0.001973416438530741`", \(-0.0020893557027842`\), \
\(-0.0016921913268818922`\), "0.0007576192214724422`", 
                "0.0026509683604154957`", "0.005491157794363436`", 
                "0.012748099569124049`", "0.007503296697619101`", 
                "0.012110780039333024`", "0.008957386732991592`", 
                "0.008750041576767344`", \(-0.0008293507164094675`\), 
                "0.008617917310906251`", "0.006784197480788551`", 
                "0.0017019017893884717`", \(-0.00012929082089370723`\), 
                "0.005000071282287691`", \(-0.004978434783466951`\), 
                "0.006437115057790027`", 
                "0.013124903061409173`", \(-0.002186062869113804`\), \
\(-0.0004128622082058939`\), "0.01297718299222591`", "0.002884956636394381`", 
                "0.0016593309605598496`", \(-0.003702338927937415`\), \
\(-0.007161662611516335`\), \(-0.004193513038412678`\), 
                "0.009432828412900794`", 
                "0.0012426002236741796`", \(-0.009775986319352597`\), \
\(-0.01246702845713087`\), \(-0.006613970632244871`\), \
\(-0.001318689380048119`\), \(-0.007665382046433312`\), 
                "0.006552196533855131`", "0.0007015678167320309`", 
                "0.001630279782722258`", 
                "0.006402227893051198`", \(-0.006007133629093922`\), 
                "0.0035777965659688766`", "0.007646849623317332`", 
                "0.006174203930713313`", \(-0.0017523382616766287`\), 
                "0.007088764051094634`", "0.00027234892497401004`", 
                "0.0008180674423233729`", 
                "0.006730747716324228`", \(-0.004429853286194024`\), 
                "0.009189800334832321`", 
                "0.0215054554653359`", \(-0.005336593032164785`\), \
\(-0.0007789427464869105`\), "0.0012975470073530544`", 
                "0.010628852067399571`", "0.003843534966569501`", 
                "0.0038841938843304637`", "0.00706044924130398`", 
                "0.004242310614645189`", \(-0.005917172472554059`\), 
                "0.00858670929302503`", \(-0.008317630667752481`\), 
                "0.003076319716711699`", "0.012826267880717473`", 
                "0.007909524821438831`", 
                "0.00788282727021578`", \(-0.007308858115611091`\), 
                "0.007714244701400279`", "0.0015088059997818905`", 
                "0.002518402286091979`", "0.000541800449893606`", 
                "0.004288096518702521`", \(-0.006468029927283457`\), 
                "0.03764189221984688`"},
              {"103", \(-0.07288720285117654`\), "0.010930757662264524`", 
                "0.02277913988339618`", \(-0.016217252917142447`\), \
\(-0.005478085738196737`\), 
                "0.011248856801924525`", \(-0.0001713838382084365`\), 
                "0.04358643459165003`", \(-0.02647911726238687`\), 
                "0.04752861694865322`", \(-0.026860667444274542`\), 
                "0.008306687860918514`", "0.02303187382943265`", 
                "0.02732740102936528`", "0.042495727901251355`", 
                "0.021966727828227783`", \(-0.017667131643844345`\), 
                "0.060314660747852675`", "0.01850961591403636`", 
                "0.060191410014462474`", \(-0.00481030147615728`\), \
\(-0.005158107792197747`\), \(-0.008962756302576043`\), \
\(-0.04265719166852918`\), "0.015459642276946`", \(-0.0033800739477391818`\), 
                "0.03639867279353953`", \(-0.031198617223532503`\), 
                "0.03454362304087493`", "0.007715935789142616`", 
                "0.043500967933114025`", "0.045198090178263886`", 
                "0.015137686512576496`", 
                "0.02737335335850694`", \(-0.005623361203358389`\), 
                "0.035290679005328666`", "0.02964218813049014`", 
                "0.059954721206628654`", "0.019001887195737154`", 
                "0.014712693041279373`", \(-0.010905640340427743`\), 
                "0.051051577958715844`", \(-0.0029882554454876385`\), 
                "0.018155745217631643`", 
                "0.00305591343922983`", \(-0.009525994588864556`\), \
\(-0.004737739140103364`\), "0.029332310829761506`", 
                "0.011014230802141013`", \(-0.0035015160906654`\), 
                "0.0337206150434146`", 
                "0.062420968977169165`", \(-0.00448098595992994`\), 
                "0.02816143935680457`", 
                "0.0003070526855307709`", \(-0.0037502077584358772`\), \
\(-0.006701069165388781`\), \(-0.021720519005870336`\), 
                "0.016507209195628505`", 
                "0.02760533790233946`", \(-0.036190180223351374`\), 
                "0.018602823532246175`", "0.02396802101822953`", 
                "0.014518095396899694`", "0.005259314133742009`", 
                "0.03894196180070659`", \(-0.00928231278493105`\), 
                "0.0008915790169960526`", "0.021270472382488085`", 
                "0.010099741970316455`", 
                "0.02382717104824158`", \(-0.010942767683914731`\), \
\(-0.02985974804895607`\), 
                "0.03193743364676072`", \(-0.0022561649166822463`\), 
                "0.04369115842069211`", \(-0.004342702895241404`\), \
\(-0.000052101138744620334`\), \(-0.008408947157638088`\), 
                "0.032803569753801394`", 
                "0.01779179860629246`", \(-0.010633360543775885`\), 
                "0.05374142850176384`", 
                "0.009753494979579249`", \(-0.010628518509914647`\), 
                "0.015275601145983201`", "0.04583814398153684`", 
                "0.03784631154239854`", "0.05223388474599075`", 
                "0.025303331920776873`", 
                "0.04836415907777205`", \(-0.00596084101053155`\), \
\(-0.011521163029022882`\), "0.029629493892888634`", "0.023053401348250034`", 
                "0.018504428471166526`", 
                "0.043467261321340746`", \(-0.013621015655694194`\), 
                "0.020667064351410157`", "0.02498481620419158`", 
                "0.012211506680080354`", "0.005266144811726846`", 
                "0.01957233773276146`", "0.018984065289666813`", 
                "0.00010643571875846974`", \(-0.007652630038600185`\), \
\(-0.00917287872632605`\), \(-0.008465409243494199`\), 
                "0.0038131113710871767`", "0.007953001403357715`", 
                "0.047216883740496346`", "0.0014461570237337188`", 
                "0.02723188551192942`", 
                "0.02912025163324662`", \(-0.00955880737636042`\), \
\(-0.025631398294751685`\), \(-0.028567756122954018`\), \
\(-0.018750981514199745`\), \(-0.015572350349512685`\), "0.0208004241495162`",
                 "0.012826997627881653`", "0.0152690842703633`", 
                "0.008631268189566589`", \(-0.03098268439637066`\), \
\(-0.00015338315889662488`\), "0.029760809813976018`", 
                "0.0014792543281352112`", \(-0.03919965204450873`\), 
                "0.007334468459032266`", \(-0.00776537237785414`\), \
\(-0.006289257387003295`\), "0.0028157940591512147`", "0.009852681596103495`",
                 "0.020408628842837336`", "0.04738003209903161`", 
                "0.027887014566687966`", "0.04501134807557342`", 
                "0.03329133637773612`", 
                "0.03252071012837128`", \(-0.003082393838530041`\), 
                "0.03202965246729673`", "0.025214385302139396`", 
                "0.006325347631103091`", \(-0.0004805267805478016`\), 
                "0.018583439560357556`", \(-0.01850302459316353`\), 
                "0.02392440664661422`", 
                "0.04878047311870614`", \(-0.008124797609831511`\), \
\(-0.0015344581026532128`\), "0.04823145155030501`", "0.010722330594886646`", 
                "0.0061671274018488655`", \(-0.013760242167548613`\), \
\(-0.026617285390358306`\), \(-0.0155857570212995`\), "0.035058379530573947`",
                 "0.004618291390392073`", \(-0.03633377219083382`\), \
\(-0.0463353933875015`\), \(-0.02458171425149504`\), \
\(-0.00490108700646312`\), \(-0.028489426635087564`\), 
                "0.024352122479896123`", "0.002607471450640323`", 
                "0.0060591547796555525`", 
                "0.02379474379167595`", \(-0.02232632265118079`\), 
                "0.013297363675286882`", "0.028420548384070866`", 
                "0.0229472619692807`", \(-0.006512801585554672`\), 
                "0.026346348054638175`", "0.0010122215266233606`", 
                "0.003040458027981766`", 
                "0.025015732040743564`", \(-0.016464147440628702`\), 
                "0.034155132887620294`", 
                "0.07992792688251044`", \(-0.01983416804931731`\), \
\(-0.002895045816965923`\), "0.004822508525685638`", "0.03950356281723437`", 
                "0.014285016296144787`", "0.014436130649949497`", 
                "0.02624111224364652`", 
                "0.015767119797430545`", \(-0.021991969874799268`\), 
                "0.03191366365806741`", \(-0.030913596641533068`\), 
                "0.011433557302745432`", "0.04767055517600803`", 
                "0.029396816199609377`", 
                "0.029297591148294482`", \(-0.02716435734183051`\), 
                "0.02867103128511603`", "0.005607681075383186`", 
                "0.009359981894266884`", "0.0020136744750098236`", 
                "0.015937289287569587`", \(-0.024039305930306957`\), 
                "0.1399011713058953`"},
              {"104", \(-0.07069648176935985`\), "0.010602219313772176`", 
                "0.02209448276916859`", \(-0.015729821976387615`\), \
\(-0.005313434641087538`\), 
                "0.010910757563946766`", \(-0.0001662326707502409`\), 
                "0.04227638677247225`", \(-0.025683252444621114`\), 
                "0.04610008163564904`", \(-0.02605333463220341`\), 
                "0.008057019393682346`", "0.022339620462886206`", 
                "0.026506039923376242`", "0.04121846271122199`", 
                "0.021306488830579774`", \(-0.01713612268433705`\), 
                "0.05850182401281243`", "0.01795328497783616`", 
                
                "0.05838227774288667`", \(-0.004665721516418276`\), \
\(-0.00500307405457822`\), \(-0.008693368832414375`\), \
\(-0.04137507347186643`\), 
                "0.014994982323914156`", \(-0.003278481364051604`\), 
                "0.03530466264196644`", \(-0.030260901605405736`\), 
                "0.03350536885800431`", "0.007484023155127387`", 
                "0.04219348892716166`", "0.04383960192328791`", 
                "0.01468270336497587`", 
                "0.0265506110946154`", \(-0.005454343660402034`\), 
                "0.034229971069445086`", "0.028751253043006627`", 
                "0.058152702929565855`", "0.018430760396441523`", 
                "0.014270483633385924`", \(-0.01057785692619428`\), 
                "0.04951715540277656`", \(-0.002898439484026612`\), 
                "0.01761005033226788`", 
                "0.002964063927468525`", \(-0.009239678248618821`\), \
\(-0.00459534013714581`\), "0.028450689513542737`", 
                "0.010683183558257712`", \(-0.003396273403086846`\), 
                "0.03270709745215419`", 
                "0.06054482436828735`", \(-0.004346304012678007`\), 
                "0.02731501012807943`", 
                "0.00029782381180386763`", \(-0.0036374903145469546`\), \
\(-0.006499659687221489`\), \(-0.021067680139336825`\), 
                "0.01601106323622518`", 
                "0.026775623036798393`", \(-0.03510243659115406`\), 
                "0.018043691118060666`", "0.023247630512350577`", 
                "0.014081734878047644`", "0.005101238505950249`", 
                "0.03777150974126484`", \(-0.009003320622925798`\), 
                "0.0008647814328902834`", "0.020631160261214053`", 
                "0.009796180895261096`", 
                "0.02311101397411135`", \(-0.01061386835837027`\), \
\(-0.02896227391097676`\), 
                "0.030977511925907485`", \(-0.002188352902313647`\), 
                "0.0423779629886128`", \(-0.004212177228011493`\), \
\(-0.00005053517025399861`\), \(-0.00815620515227215`\), 
                "0.0318176151690819`", 
                "0.01725704261668718`", \(-0.010313760858199095`\), 
                "0.05212615893755586`", 
                "0.00946034081482435`", \(-0.010309064358056313`\), 
                "0.014816472792049003`", "0.044460418064728925`", 
                "0.03670879069756348`", "0.050663926399093125`", 
                "0.024542806883312684`", 
                "0.04691051044328749`", \(-0.005781680066548114`\), \
\(-0.011174879267986495`\), "0.028738940347470716`", "0.022360500943712457`", 
                "0.01794825345040842`", 
                "0.042160795412092875`", \(-0.013211618052474153`\), 
                "0.020045888454917848`", "0.02423386457698211`", 
                "0.011844473729461841`", "0.005107863878892786`", 
                "0.018984065289666813`", "0.018413474151280355`", 
                "0.00010323665275207369`", \(-0.007422620142471561`\), \
\(-0.00889717574938864`\), \(-0.00821097019561641`\), 
                "0.0036985032760967294`", "0.007713963449416364`", 
                "0.04579771798050418`", "0.0014026908656760483`", 
                "0.026413395250883008`", 
                "0.028245004036065294`", \(-0.009271504804478562`\), \
\(-0.0248610127894195`\), \(-0.027709114507545353`\), \
\(-0.018187396016320412`\), \(-0.015104302806602176`\), 
                "0.020175239948276975`", "0.012441465284471667`", 
                "0.014810151789727152`", 
                "0.008371844032155778`", \(-0.030051458924363034`\), \
\(-0.00014877302561332997`\), "0.028866309395232593`", 
                "0.0014347933869102993`", \(-0.03802145476467722`\), 
                "0.007114021329102898`", \(-0.007531973861916339`\), \
\(-0.0061002254553648725`\), "0.0027311616522795712`", 
                "0.009556546246677572`", "0.01979522056665111`", 
                "0.04595596269979242`", "0.02704883353722915`", 
                "0.04365847260096524`", "0.03229072132335582`", 
                "0.03154325726302617`", \(-0.0029897484234176317`\), 
                "0.03106695898807733`", "0.024456533672694486`", 
                "0.006135230959544565`", \(-0.0004660839139354964`\), 
                "0.01802488975703108`", \(-0.01794689176781171`\), 
                "0.023205327028238562`", 
                "0.04731431161624951`", \(-0.007880596094159484`\), \
\(-0.0014883379391244984`\), "0.046781791615712415`", "0.010400056796996661`",
                 "0.005981766248107436`", \(-0.013346659927756773`\), \
\(-0.02581726774714526`\), \(-0.015117306523173652`\), "0.03400465366200442`",
                 "0.004479482547205122`", \(-0.03524171271253406`\), \
\(-0.044942721983503034`\), \(-0.0238428783855077`\), \
\(-0.004753778367787555`\), \(-0.027633139315819847`\), 
                "0.023620187297630726`", "0.002529100454721926`", 
                "0.005877038885581734`", 
                "0.023079561361540893`", \(-0.021655275556517948`\), 
                "0.012897693859509828`", "0.027566331291546366`", 
                "0.02225755172386603`", \(-0.00631705073798413`\), 
                "0.025554473790646657`", "0.0009817978726608092`", 
                "0.0029490730490043357`", 
                "0.024263851197262275`", \(-0.015969295759106925`\), 
                "0.0331285552890542`", 
                "0.07752558754723723`", \(-0.01923802595048201`\), \
\(-0.0028080313939127808`\), "0.004677561666961593`", "0.03831623109801216`", 
                "0.013855661277295216`", "0.01400223368974815`", 
                "0.025452400980849766`", 
                "0.015293218201696542`", \(-0.021330972194125854`\), 
                "0.030954456375597152`", \(-0.029984447693182512`\), 
                "0.01108990664743867`", "0.046237753722243626`", 
                "0.028513256089362463`", 
                "0.028417013377926955`", \(-0.026347896729063427`\), 
                "0.027809285598400936`", "0.0054391348193685305`", 
                "0.009078655284669024`", "0.0019531508309165316`", 
                "0.015458273023211372`", \(-0.02331677286231017`\), 
                "0.13569625695383183`"},
              {"105", \(-0.00039636562222068354`\), 
                "0.000059442211975034596`", 
                "0.0001238745294145771`", \(-0.00008819053677142998`\), \
\(-0.00002979020702210351`\), 
                "0.00006117205697507723`", \(-9.319970998030879`*^-7\), 
                "0.00023702602914499985`", \(-0.00014399526088263102`\), 
                "0.00025846388794212543`", \(-0.00014607015701441312`\), 
                "0.00004517233991416394`", "0.00012524891399593596`", 
                "0.00014860828635165102`", "0.00023109469114479078`", 
                "0.00011945657678160393`", \(-0.0000960750770085843`\), 
                "0.0003279952735347171`", "0.00010065656441519573`", 
                "0.0003273250275694671`", \(-0.000026158750275534493`\), \
\(-0.000028050144943966857`\), \(-0.00004874008522369249`\), \
\(-0.00023197274221657967`\), 
                "0.0000840705980022661`", \(-0.00001838107460623915`\), 
                "0.00019793848611911001`", \(-0.000169660226274286`\), 
                "0.00018785059797547327`", "0.00004195978951645263`", 
                "0.00023656125557756152`", "0.00024579032307322173`", 
                "0.00008231978041179803`", 
                "0.00014885817827808305`", \(-0.000030580224993567866`\), 
                "0.00019191313969200725`", "0.00016119625781653424`", 
                "0.00032603789755322434`", "0.00010333356950305881`", 
                "0.00008000863668421715`", \(-0.000059305622251339474`\), 
                "0.0002776219922209226`", \(-0.000016250338642072536`\), 
                "0.00009873219122923997`", 
                "0.00001661826746549828`", \(-0.000051803013763550065`\), \
\(-0.000025764151301301358`\), "0.00015951112374209108`", 
                "0.000059896144650890126`", \(-0.00001904148533215284`\), 
                "0.0001833750238795372`", 
                "0.00033944952255571796`", \(-0.000024367909848266426`\), 
                "0.00015314384414066878`", 
                "1.6697736227227346`*^-6", \(-0.000020393887726277002`\), \
\(-0.00003644087501486946`\), \(-0.00011811767627160368`\), 
                "0.00008976733895676814`", 
                "0.0001501197261831317`", \(-0.00019680468918249611`\), 
                "0.0001011634338537565`", "0.0001303397467959716`", 
                "0.00007895040130983021`", "0.000028600511990165322`", 
                "0.00021176906666520547`", \(-0.00005047785535354527`\), 
                "4.848468016424111`*^-6", "0.00011567029177985068`", 
                "0.000054923091485712224`", 
                "0.00012957379497164338`", \(-0.00005950752329880687`\), \
\(-0.00016237936361672672`\), 
                "0.0001736779607989274`", \(-0.000012269179993903416`\), 
                "0.0002375955245301411`", \(-0.00002361591703150587`\), \
\(-2.8332957596251417`*^-7\), \(-0.00004572843300302706`\), 
                "0.00017838806852107377`", 
                "0.00009675302452485825`", \(-0.00005782494598998816`\), 
                "0.00029224958447950864`", 
                "0.000053040176535527984`", \(-0.000057798614676820034`\), 
                "0.00008306976967390762`", "0.00024927097967774263`", 
                "0.00020581084520269105`", "0.0002840514578481166`", 
                "0.00013760125932550196`", 
                "0.0002630076235081067`", \(-0.00003241546339653186`\), \
\(-0.00006265287696701447`\), "0.00016112722567935908`", 
                "0.00012536598212390822`", "0.00010062835474408193`", 
                "0.0002363779567044281`", \(-0.00007407201997682028`\), 
                "0.0001123889174049895`", "0.00013586914895148783`", 
                "0.00006640701322267785`", "0.00002863765768685473`", 
                "0.00010643571875846974`", "0.00010323665275207369`", 
                "5.788047591611694`*^-7", \(-0.00004161552849089055`\), \
\(-0.000049882745416075566`\), \(-0.00004603547770932386`\), 
                "0.00002073596189832844`", "0.00004324896863171319`", 
                "0.00025676866131543985`", "7.864301360437989`*^-6", 
                "0.00014808886639836377`", 
                "0.00015835793124620312`", \(-0.000051981451958786466`\), \
\(-0.0001393853068312859`\), \(-0.0001553534226610897`\), \
\(-0.00010196912714979221`\), \(-0.00008468351225284317`\), 
                "0.00011311413715945662`", "0.00006975409532973283`", 
                "0.00008303433045606178`", 
                "0.00004693743006569404`", \(-0.00016848596870851505`\), \
\(-8.341081676349902`*^-7\), "0.00016184133069002273`", 
                "8.04428677817601`*^-6", \(-0.00021317040393470377`\), 
                "0.00003988534393833411`", \(-0.00004222862908606983`\), \
\(-0.00003420141423996699`\), "0.000015312481761436667`", 
                "0.000053579560178152735`", "0.00011098352733440961`", 
                "0.00025765587331035136`", "0.00015165150325732548`", 
                "0.00024477480667483783`", "0.00018104057697017868`", 
                "0.00017684985842315523`", \(-0.000016762269698190775`\), 
                "0.00017417945308772936`", "0.00013711756149568328`", 
                "0.00003439767546963607`", \(-2.6131376828169333`*^-6\), 
                "0.0001010580224814141`", \(-0.00010062072035894416`\), 
                "0.00013010256884337043`", 
                "0.00026527156789641`", \(-0.000044183208218505616`\), \
\(-8.344488700870656`*^-6\), "0.00026228595084623705`", 
                "0.00005830877124720824`", 
                "0.00003353726298070712`", \(-0.00007482914332415835`\), \
\(-0.00014474662866561876`\), \(-0.00008475641865611866`\), 
                "0.00019064987917094298`", 
                "0.00002511458622286301`", \(-0.00019758555217779151`\), \
\(-0.0002519750561477435`\), \(-0.0001336770528077358`\), \
\(-0.000026652448233484436`\), \(-0.0001549274615186405`\), 
                "0.00013242851696266617`", "0.000014179609088113566`", 
                "0.00003295010043496044`", 
                "0.00012939745332012206`", \(-0.00012141207816142953`\), 
                "0.00007231197824687441`", "0.00015455289685222778`", 
                "0.00012478878888090233`", \(-0.00003541706296685745`\), 
                "0.00014327325279914744`", "5.504530281460269`*^-6", 
                "0.000016534219876122082`", 
                "0.0001360372713970208`", \(-0.0000895331661713306`\), 
                "0.00018573796180207266`", 
                "0.0004346535637577175`", \(-0.00010785957002835314`\), \
\(-0.00001574345827129738`\), "0.000026225133050459546`", 
                "0.00021482309161949424`", "0.00007768290112895498`", 
                "0.00007850467137845377`", "0.00014270097322095077`", 
                "0.00008574268190668722`", \(-0.0001195938447669848`\), 
                "0.0001735486979655348`", \(-0.00016811026474591485`\), 
                "0.00006217647100207496`", "0.000259235757784864`", 
                "0.00015986190837994488`", 
                "0.00015932231572628506`", \(-0.00014772164356483935`\), 
                "0.00015591504009609912`", "0.000030494955379173664`", 
                "0.00005090022531212473`", "0.000010950500293815202`", 
                "0.00008666807529816717`", \(-0.0001307273990507605`\), 
                "0.0007607921918376722`"},
              {"106", 
                "0.028498322764725848`", \(-0.004273840231710665`\), \
\(-0.008906464445142101`\), "0.006340818276887093`", 
                "0.0021418884165267708`", \(-0.004398214492192606`\), 
                "0.00006700973211846527`", \(-0.017041952943271762`\), 
                "0.010353126485170696`", \(-0.01858331522379`\), 
                "0.01050230960386681`", \(-0.003247849588214301`\), \
\(-0.009005281429276564`\), \(-0.01068479876290632`\), \
\(-0.01661549521010708`\), \(-0.008588817724449355`\), 
                "0.00690770944991821`", \(-0.023582557735778175`\), \
\(-0.00723711417004665`\), \(-0.023534367668883786`\), 
                "0.0018807900248699765`", "0.00201677955755063`", 
                "0.003504367186293662`", 
                "0.016678626272552805`", \(-0.00604459847821553`\), 
                "0.0013215823157323617`", \(-0.014231594640775697`\), 
                "0.012198413832189094`", \(-0.013506284784887771`\), \
\(-0.0030168701767835293`\), \(-0.01700853615232213`\), \
\(-0.017672097595504824`\), \(-0.005918716307819988`\), \
\(-0.0107027657620014`\), 
                "0.0021986899802309764`", \(-0.013798377788398779`\), \
\(-0.011589862304364689`\), \(-0.023441824207527218`\), \
\(-0.007429588367504318`\), \(-0.005752547204820433`\), 
                "0.004264019556520925`", \(-0.01996076525651119`\), 
                "0.0011683843645754846`", \(-0.00709875351236424`\), \
\(-0.001194838107727293`\), "0.003724588924105103`", 
                "0.0018524187224665998`", \(-0.011468702718207185`\), \
\(-0.00430647757255145`\), 
                "0.0013690652379871491`", \(-0.01318449513413845`\), \
\(-0.024406107678881673`\), 
                "0.0017520302494119786`", \(-0.011010901185879645`\), \
\(-0.00012005518384206351`\), "0.001466301723128335`", 
                "0.0026200653128907792`", 
                "0.00849255201232713`", \(-0.006454188900106462`\), \
\(-0.01079346989315136`\), 
                "0.01415007568646212`", \(-0.007273557615315064`\), \
\(-0.00937130761354512`\), \(-0.005676461057158671`\), \
\(-0.002056350440700784`\), \(-0.015226000629412918`\), 
                "0.0036293112563015074`", \(-0.0003486003798017934`\), \
\(-0.008316587324005779`\), \(-0.003948919635429259`\), \
\(-0.009316236383629568`\), "0.004278536055668923`", 
                "0.011674926520503826`", \(-0.01248728523991795`\), 
                "0.0008821427286398271`", \(-0.017082899136354423`\), 
                "0.0016979626592694968`", "0.000020371135264796158`", 
                "0.0032878321685522877`", \(-0.012825937642137688`\), \
\(-0.006956453251229924`\), 
                "0.004157560298602327`", \(-0.021012475652383757`\), \
\(-0.003813539786671835`\), 
                "0.004155667101464593`", \(-0.005972639844230464`\), \
\(-0.01792235359599516`\), \(-0.01479761000009665`\), \(-0.02042303790675246`\
\), \(-0.00989340366886709`\), \(-0.018910005621386596`\), 
                "0.0023306419292039083`", 
                "0.004504684084207803`", \(-0.011584898957353575`\), \
\(-0.009013698519733914`\), \(-0.007235085920704581`\), \
\(-0.01699535713235642`\), 
                "0.005325709937476234`", \(-0.008080659532077776`\), \
\(-0.009768866530085407`\), \(-0.004774603019450598`\), \
\(-0.002059021182042186`\), \(-0.007652630038600185`\), \
\(-0.007422620142471561`\), \(-0.00004161552849089055`\), 
                "0.0029921181264749848`", "0.003586523400524588`", 
                "0.0033099083998213426`", \(-0.001490896540685874`\), \
\(-0.003109560966470087`\), \(-0.018461429992432207`\), \
\(-0.0005654360164566743`\), \(-0.010647452947201404`\), \
\(-0.011385789241065675`\), "0.003737418465811852`", "0.010021675039533861`", 
                "0.01116976784413363`", "0.007331486220402357`", 
                "0.006088666447688221`", \(-0.008132802163727734`\), \
\(-0.005015255136736853`\), \(-0.005970091797144438`\), \
\(-0.003374757942590042`\), "0.01211398579594626`", 
                "0.00005997160815506158`", \(-0.011636242449172525`\), \
\(-0.0005783768020346585`\), 
                "0.015326755486972606`", \(-0.0028677194524803877`\), 
                "0.003036199493952754`", 
                "0.002459050148092808`", \(-0.0011009533196182125`\), \
\(-0.003852320973232398`\), \(-0.007979613281857248`\), \
\(-0.01852521971680353`\), \(-0.010903603252395306`\), \
\(-0.017599082902828213`\), \(-0.013016650553856016`\), \
\(-0.012715341754419563`\), 
                "0.0012051917354791645`", \(-0.012523342073076761`\), \
\(-0.009858626240901613`\), \(-0.0024731611495413582`\), 
                "0.00018788218992443864`", \(-0.00726597863483927`\), 
                "0.007234537015452538`", \(-0.009354254737445432`\), \
\(-0.019072781135412723`\), "0.0031767319313353777`", 
                "0.0005999610434721766`", \(-0.018858118022423764`\), \
\(-0.004192346888480466`\), \(-0.002411298284939427`\), 
                "0.005380146408036582`", "0.01040714913596123`", 
                "0.00609390835085964`", \(-0.013707550521736432`\), \
\(-0.0018057155922649502`\), "0.014206219015821215`", "0.018116774200867092`",
                 "0.009611256838594115`", "0.0019162864528273693`", 
                "0.011139141630753323`", \(-0.009521488262558745`\), \
\(-0.001019500818983018`\), \(-0.00236908183929942`\), \
\(-0.009303557581482793`\), 
                "0.00872941647056894`", \(-0.00519916455995745`\), \
\(-0.011112210776609397`\), \(-0.008972198857768674`\), 
                
                "0.002546454170654997`", \(-0.0103012147697031`\), \
\(-0.00039577065172902886`\), \(-0.0011887951635480762`\), \
\(-0.009780954378900223`\), 
                "0.0064373520927548935`", \(-0.013354388191997876`\), \
\(-0.03125119045745384`\), "0.0077550036320283`", 
                "0.0011319401332909366`", \(-0.001885562885178177`\), \
\(-0.015445582207631602`\), \(-0.005585328962865137`\), \
\(-0.0056444134860825085`\), \(-0.010260068395706947`\), \
\(-0.006164819769181489`\), 
                "0.008598687166028903`", \(-0.01247799136138513`\), 
                "0.012086973027456952`", \(-0.004470430934603604`\), \
\(-0.018638811953772483`\), \(-0.01149392381022434`\), \
\(-0.011455127595963078`\), 
                "0.010621049964072534`", \(-0.011210147619865754`\), \
\(-0.0021925591735797462`\), \(-0.003659679266872867`\), \
\(-0.000787330874105474`\), \(-0.006231354700760537`\), 
                "0.00939917945322575`", \(-0.05470025709697336`\)},
              {"107", 
                "0.03415971467403439`", \(-0.005122868601177827`\), \
\(-0.01067579614113522`\), "0.007600466347671011`", 
                "0.002567389589072109`", \(-0.005271950681759632`\), 
                "0.0000803216858917582`", \(-0.020427456550216536`\), 
                "0.012409847752702357`", \(-0.02227502126995482`\), 
                "0.012588667145370252`", \(-0.003893057712677215`\), \
\(-0.010794243812980666`\), \(-0.012807409057143743`\), \
\(-0.01991627999411856`\), \(-0.010295046669119363`\), 
                "0.008279974432474538`", \(-0.028267398407573426`\), \
\(-0.00867481771306912`\), \(-0.028209635045538927`\), 
                "0.0022544221686916707`", "0.0024174269768474773`", 
                "0.004200534332673448`", 
                "0.01999195248537422`", \(-0.007245400406178301`\), 
                "0.0015841239218311381`", \(-0.01705880083887426`\), 
                "0.01462171438731624`", \(-0.01618940308757699`\), \
\(-0.0036161926194157356`\), \(-0.020387401279119168`\), \
\(-0.021182783861980074`\), \(-0.00709451085879124`\), \
\(-0.012828945326758748`\), 
                "0.00263547518222064`", \(-0.016539522417075493`\), \
\(-0.013892269825734535`\), \(-0.028098707175818787`\), \
\(-0.008905528261249376`\), \(-0.0068953310967762305`\), 
                "0.0051110969799088345`", \(-0.023926111423012392`\), 
                "0.001400492122045256`", \(-0.008508970739281845`\), \
\(-0.001432201087010888`\), "0.004464504664919462`", 
                "0.002220414707865601`", \(-0.013747041037102552`\), \
\(-0.005161989578929557`\), 
                "0.0016410396599783861`", \(-0.015803687663360523`\), \
\(-0.029254552329173816`\), 
                "0.002100083359792288`", \(-0.013198294016067298`\), \
\(-0.0001439049890423643`\), "0.0017575928556085587`", 
                "0.0031405596832689477`", 
                "0.010179657097384347`", \(-0.007736358841189422`\), \
\(-0.012937668470412448`\), 
                "0.01696108757192635`", \(-0.008718500904616405`\), \
\(-0.011232983668693002`\), \(-0.0068041299016662745`\), \
\(-0.0024648588937700383`\), \(-0.01825075255906615`\), 
                "0.004350299419444218`", \(-0.0004178522928383936`\), \
\(-0.009968735788246714`\), \(-0.00473340024711637`\), \
\(-0.01116697215228924`\), "0.005128497283535659`", 
                "0.013994232645661608`", \(-0.014967972128411038`\), 
                "0.0010573865753745009`", \(-0.020476536992046004`\), 
                "0.0020352748632492604`", "0.000024418004314728346`", 
                "0.003940983113324576`", \(-0.015373900208074073`\), \
\(-0.008338401532156241`\), 
                "0.004983488842934191`", \(-0.02518675147328197`\), \
\(-0.004571126240875848`\), 
                "0.0049812195488925515`", \(-0.007159146684316969`\), \
\(-0.021482754974062365`\), \(-0.01773725912342485`\), \
\(-0.024480217780927502`\), \(-0.011858797771139495`\), \
\(-0.02266661100878884`\), "0.0027936403123165502`", 
                "0.005399571205771723`", \(-0.01388632047499107`\), \
\(-0.010804333017555347`\), \(-0.008672386537754529`\), \
\(-0.020371604154304886`\), 
                "0.006383699609369197`", \(-0.009685939283958717`\), \
\(-0.011709520455340107`\), \(-0.005723111432652219`\), \
\(-0.002468060196630688`\), \(-0.00917287872632605`\), \
\(-0.00889717574938864`\), \(-0.000049882745416075566`\), 
                "0.003586523400524588`", "0.004299011455695613`", 
                
                "0.003967444942936609`", \(-0.0017870736063587528`\), \
\(-0.0037272970852730335`\), \(-0.02212892268160862`\), \
\(-0.0006777638511586428`\), \(-0.012762644232937034`\), \
\(-0.01364765621557573`\), "0.004479882885164888`", "0.012012551150206692`", 
                "0.013388720651416188`", "0.008787937433831943`", 
                "0.007298222787196263`", \(-0.009748440415489184`\), \
\(-0.006011570782701265`\), \(-0.0071560924497869865`\), \
\(-0.004045177302697174`\), "0.014520514128888612`", 
                "0.00007188538918702941`", \(-0.013947863711952188`\), \
\(-0.0006932754146513882`\), 
                "0.018371523076498916`", \(-0.0034374120565144268`\), 
                "0.003639361841155406`", 
                "0.0029475577254660383`", \(-0.0013196654265611452`\), \
\(-0.004617611582436687`\), \(-0.009564819486667112`\), \
\(-0.022205384682605984`\), \(-0.013069680594737279`\), \
\(-0.021095264287953337`\), \(-0.015602499578736549`\), \
\(-0.01524133367074617`\), 
                "0.0014446115356104407`", \(-0.01501119190463867`\), \
\(-0.0118171115629298`\), \(-0.0029644719764283438`\), 
                "0.00022520630610919757`", \(-0.008709416306455643`\), 
                "0.008671728588620201`", \(-0.011212543119024655`\), \
\(-0.022861723021553825`\), "0.0038078120339288197`", 
                "0.0007191475171974968`", \(-0.02260441557397943`\), \
\(-0.0050251860331348265`\), \(-0.0028903196194224063`\), 
                "0.006448950267015079`", "0.012474602382375646`", 
                "0.007304506031237074`", \(-0.01643065167617531`\), \
\(-0.0021644336729379136`\), "0.01702838416785553`", "0.02171579859715582`", 
                "0.011520600492026717`", "0.0022969702112899107`", 
                "0.013352010325715466`", \(-0.011412998758079829`\), \
\(-0.0012220318147814094`\), \(-0.00283971658044639`\), \
\(-0.01115177461707575`\), 
                "0.0104635763433259`", \(-0.0062320151041073595`\), \
\(-0.013319729468309248`\), \(-0.010754589156363764`\), 
                "0.003052325170790323`", \(-0.012347623410475185`\), \
\(-0.0004743932704753447`\), \(-0.0014249576695418197`\), \
\(-0.011724009640193052`\), 
                "0.007716177283843067`", \(-0.016007331170014908`\), \
\(-0.037459458862325754`\), "0.009295589552872956`", 
                "0.0013568079883342155`", \(-0.002260143191211247`\), \
\(-0.018513955559521626`\), \(-0.006694893776985718`\), \
\(-0.006765715855583795`\), \(-0.01229830302038825`\), \
\(-0.007389504500690992`\), "0.010306876744563896`", \(-0.0149568319556536`\),
                 "0.014488135084277164`", \(-0.005358513427500829`\), \
\(-0.02234154281500133`\), \(-0.013777272476130958`\), \
\(-0.013730769121511163`\), 
                "0.012730996111829294`", \(-0.013437122153111518`\), \
\(-0.002628126447782594`\), \(-0.004386700248535104`\), \
\(-0.0009437396802449968`\), \(-0.007469257063582514`\), 
                "0.011266392445019629`", \(-0.0655668472301026`\)},
              {"108", 
                "0.03152510492990206`", \(-0.004727761099157857`\), \
\(-0.009852412315825204`\), "0.0070142710913404654`", 
                "0.0023693765291593226`", \(-0.004865345042067134`\), 
                "0.00007412677769844074`", \(-0.01885196399740699`\), 
                "0.01145272307749772`", \(-0.02055703303004758`\), 
                "0.011617750805953593`", \(-0.0035928008785039117`\), \
\(-0.00996172456621319`\), \(-0.011819621980435869`\), \
\(-0.018380212557956473`\), \(-0.009501028612189393`\), 
                "0.007641371284610845`", \(-0.026087240757062584`\), \
\(-0.008005761794613337`\), \(-0.026033932464923196`\), 
                "0.0020805471035835366`", "0.0022309799666863552`", 
                "0.003876562988385963`", 
                "0.018450048715837355`", \(-0.006686590044545875`\), 
                "0.001461946428248563`", \(-0.01574311997496256`\), 
                "0.01349399679458046`", \(-0.014940775587809327`\), \
\(-0.0033372893439438827`\), \(-0.018814998038048432`\), \
\(-0.019549035767092063`\), \(-0.006547338037917778`\), \
\(-0.011839497238935254`\), 
                "0.002432210937722272`", \(-0.015263891536105498`\), \
\(-0.012820811536335627`\), \(-0.025931560042730922`\), \
\(-0.008218678509791471`\), \(-0.006363520258485063`\), 
                "0.0047168973785664745`", \(-0.02208078083709332`\), 
                
                "0.0012924774554553837`", \(-0.007852705971377062`\), \
\(-0.0013217408277434426`\), "0.004120174286133781`", 
                "0.002049162509737491`", \(-0.01268678369552506`\), \
\(-0.004763864823686946`\), 
                "0.0015144724705289658`", \(-0.01458480893710575`\), \
\(-0.026998259225963078`\), 
                "0.0019381118639529328`", \(-0.01218035945916406`\), \
\(-0.00013280614088224024`\), "0.0016220363584952067`", 
                "0.002898340179314517`", 
                "0.009394538602203217`", \(-0.007139682710208885`\), \
\(-0.011939834977253573`\), 
                "0.015652942963152856`", \(-0.008046075866623073`\), \
\(-0.010366626074327222`\), \(-0.0062793530670137805`\), \
\(-0.002274753639045122`\), \(-0.016843140961934948`\), 
                "0.004014777259797112`", \(-0.000385624924055455`\), \
\(-0.009199884856820197`\), \(-0.004368330967910406`\), \
\(-0.01030570577680517`\), "0.004732955662509483`", 
                "0.01291491034915718`", \(-0.013813548984198183`\), 
                "0.0009758343434141465`", \(-0.018897259050174395`\), 
                "0.00187830180191453`", "0.000022534735888345714`", 
                "0.0036370299740520686`", \(-0.014188169364593165`\), \
\(-0.007695292122820176`\), 
                "0.004599131175118269`", \(-0.02324419248273549`\), \
\(-0.004218572542731972`\), 
                "0.004597036903153116`", \(-0.00660698874640213`\), \
\(-0.019825871240531243`\), \(-0.016369251335107568`\), \
\(-0.022592151064927152`\), \(-0.010944173499254473`\), \
\(-0.020918420931674262`\), "0.0025781773888506033`", 
                "0.004983122677187383`", \(-0.012815321036539528`\), \
\(-0.009971035628554056`\), \(-0.008003518126666258`\), \
\(-0.018800419285792652`\), 
                "0.0058913489748587166`", \(-0.008938899378558421`\), \
\(-0.010806409378882383`\), \(-0.005281709468639858`\), \
\(-0.002277708037510022`\), \(-0.008465409243494199`\), \
\(-0.00821097019561641`\), \(-0.00004603547770932386`\), 
                "0.0033099083998213426`", "0.003967444942936609`", 
                "0.0036614509027137077`", \(-0.00164924337031251`\), \
\(-0.003439824742080403`\), \(-0.020422202473888824`\), \
\(-0.0006254904857771537`\), \(-0.011778309698007531`\), \
\(-0.012595064049826315`\), "0.004134366442347565`", "0.011086068461044207`", 
                "0.012356099207522822`", "0.008110157018657754`", 
                "0.006735338434868476`", \(-0.008996580033930912`\), \
\(-0.005547921038762248`\), \(-0.006604170073443148`\), \
\(-0.0037331880592234895`\), "0.013400601729770702`", 
                "0.00006634114068787986`", \(-0.012872117676132068`\), \
\(-0.0006398057009773364`\), 
                "0.016954596905605357`", \(-0.0031722974504613875`\), 
                "0.00335867161113953`", 
                "0.0027202237333935515`", \(-0.0012178846176466218`\), \
\(-0.0042614726455106906`\), \(-0.008827121093665173`\), \
\(-0.020492767249607646`\), \(-0.012061665505145043`\), \
\(-0.01946826624717829`\), \(-0.014399137729399854`\), \
\(-0.014065827183479087`\), 
                "0.001333194105326743`", \(-0.013853435382361182`\), \
\(-0.010905702390801705`\), \(-0.0027358334520778444`\), 
                "0.00020783699450407624`", \(-0.008037691929198629`\), 
                "0.008002910922663059`", \(-0.010347762027034422`\), \
\(-0.02109848469198945`\), "0.0035141298769159907`", 
                "0.0006636823859937728`", \(-0.020861022395789595`\), \
\(-0.004637612418562504`\), \(-0.0026674001862347706`\), 
                "0.0059515670957845076`", "0.011512483427214547`", 
                "0.006741137076033278`", \(-0.015163417584158727`\), \
\(-0.001997499080548449`\), "0.015715049226871305`", "0.020040941089368422`", 
                "0.010632060098636934`", "0.0021198135763943016`", 
                "0.012322220210559015`", \(-0.010532757279931203`\), \
\(-0.0011277811175028957`\), \(-0.002620699968486657`\), \
\(-0.0102916803700694`\), 
                "0.009656560229296306`", \(-0.00575136332245353`\), \
\(-0.012292429053733815`\), \(-0.009925128323453667`\), 
                "0.002816910861450754`", \(-0.011395297863715216`\), \
\(-0.00043780510968794854`\), \(-0.0013150560676995586`\), \
\(-0.01081978106764491`\), 
                "0.007121057680138704`", \(-0.014772746189416952`\), \
\(-0.034570352314734334`\), "0.008578655847566882`", 
                
                "0.00125216251394742`", \(-0.0020858268852490744`\), \
\(-0.0170860441092944`\), \(-0.006178541911957266`\), \(-0.00624390175118494`\
\), \(-0.011349781368992963`\), \(-0.006819579934645696`\), 
                "0.009511946278606586`", \(-0.013803268010880146`\), 
                "0.013370719958548482`", \(-0.00494523153024632`\), \
\(-0.020618424019629954`\), \(-0.012714683497869628`\), \
\(-0.012671766771311141`\), 
                "0.01174910247692046`", \(-0.012400767684243733`\), \
\(-0.0024254289834093608`\), \(-0.004048370630455384`\), \
\(-0.0008709526039703885`\), \(-0.0068931814836508745`\), 
                "0.010397458157947554`", \(-0.060509924001883424`\)},
              {"109", \(-0.01419999111978057`\), "0.00212954614342323`", 
                "0.004437865241185392`", \(-0.003159468856019367`\), \
\(-0.0010672486498709778`\), 
                "0.002191518681560066`", \(-0.000033389249215706796`\), 
                "0.008491572730648921`", \(-0.005158700228258965`\), 
                "0.009259594444643086`", \(-0.0052330343909461835`\), 
                "0.0016183210391634332`", "0.004487103237006314`", 
                "0.005323964108432041`", "0.00827907966311318`", 
                "0.0042795899402035585`", \(-0.003441936343295062`\), 
                "0.01175059013803629`", "0.0036060703570492797`", 
                "0.011726578250473246`", \(-0.0009371499463955372`\), \
\(-0.001004910079944118`\), \(-0.0017461372494318836`\), \
\(-0.008310536269647976`\), 
                "0.003011870046595894`", \(-0.0006585109342184514`\), 
                "0.007091242498294292`", \(-0.00607816009112282`\), 
                "0.0067298390010524815`", "0.0015032298592983202`", 
                "0.00847492199163337`", "0.008805557821622845`", 
                "0.0029491461552106817`", 
                "0.005332916608188097`", \(-0.0010955514277870076`\), 
                "0.0068753815331603785`", "0.0057749343061397305`", 
                "0.011680466191868745`", "0.003701975365819436`", 
                "0.002866348307545899`", \(-0.002124652750165113`\), 
                "0.009945942844654639`", \(-0.000582176282388033`\), 
                "0.0035371287520770366`", 
                "0.0005953575113656763`", \(-0.001855868153496728`\), \
\(-0.0009230132462988137`\), "0.005714563558649904`", 
                "0.002145808502227238`", \(-0.0006821704695506072`\), 
                "0.0065694993831457915`", 
                "0.012160944178002472`", \(-0.000872992217423795`\), 
                "0.005486452671306056`", 
                "0.00005982045183904793`", \(-0.0007306209428266193`\), \
\(-0.0013055120641115412`\), \(-0.004231623178490587`\), 
                "0.003215958560913567`", 
                "0.0053781121752216445`", \(-0.007050623671814463`\), 
                "0.003624229201113823`", "0.0046694847971118095`", 
                "0.00282843651076912`", "0.0010246272469498047`", 
                "0.007586729770463975`", \(-0.001808393709197182`\), 
                "0.0001736987239005053`", "0.004143944439212255`", 
                "0.0019676464548022336`", 
                "0.004642044200617332`", \(-0.0021318859533502148`\), \
\(-0.005817319646630082`\), 
                "0.0062220973837969545`", \(-0.000439549338270857`\), 
                "0.008511975179696984`", \(-0.0008460517091619725`\), \
\(-0.000010150419807091304`\), \(-0.0016382433444314495`\), 
                "0.00639083928288741`", 
                "0.0034662241426678523`", \(-0.0020716068032319247`\), 
                "0.01046998344891281`", 
                "0.0019001901112825328`", \(-0.002070663471136006`\), 
                "0.002976014885153052`", "0.008930254036693898`", 
                "0.007373273589821032`", "0.010176281576605155`", 
                "0.004929632013860331`", 
                "0.009422375980352662`", \(-0.0011612997358233172`\), \
\(-0.0022445697777113737`\), "0.005772461196263614`", "0.004491297259606715`",
                 "0.0036050597318667433`", 
                "0.008468355220387727`", \(-0.0026536661277587704`\), 
                "0.004026387606905135`", "0.0048675783175995925`", 
                "0.0023790635342440373`", "0.0010259580095930744`", 
                "0.0038131113710871767`", "0.0036985032760967294`", 
                "0.00002073596189832844`", \(-0.001490896540685874`\), \
\(-0.0017870736063587528`\), \(-0.00164924337031251`\), 
                "0.0007428759163488492`", "0.0015494153278713594`", 
                "0.009198862126562412`", "0.0002817424196776626`", 
                "0.005305355636075654`", 
                "0.005673249876829412`", \(-0.0018622607885935621`\), \
\(-0.004993546383117344`\), \(-0.005565611896045698`\), \
\(-0.003653093555153599`\), \(-0.003033827997607437`\), 
                "0.004052368957193856`", "0.002498974378002568`", 
                "0.0029747452579440034`", 
                "0.0016815562519876788`", \(-0.006036091742932424`\), \
\(-0.000029882330629468075`\), "0.005798044355451847`", 
                "0.00028819048477284114`", \(-0.007636933359441261`\), 
                "0.0014289118379151478`", \(-0.001512861167583387`\), \
\(-0.0012252822930770425`\), "0.000548577103675103`", 
                "0.0019195137925153167`", "0.003976038824358724`", 
                "0.009230646927621905`", "0.0054329888336189375`", 
                "0.008769176452930344`", "0.00648586668766436`", 
                "0.0063357321582875915`", \(-0.0006005164613624132`\), 
                "0.006240063588857144`", "0.0049123033039444675`", 
                "0.0012323134470475718`", \(-0.00009361692793353484`\), 
                "0.003620452787451105`", \(-0.003604786226307523`\), 
                "0.004660987781649482`", 
                "0.00950348288874061`", \(-0.001582884915273704`\), \
\(-0.0002989453646045527`\), "0.00939652170638076`", "0.002088940078296394`", 
                "0.0012014887513191997`", \(-0.0026807904397728767`\), \
\(-0.005185618344382`\), \(-0.0030364399049501744`\), "0.006830124610825439`",
                 "0.0008997422615603628`", \(-0.007078598468258304`\), \
\(-0.009027128890890617`\), \(-0.004789045407503638`\), \
\(-0.0009548369157635309`\), \(-0.005550351631025079`\), 
                "0.004744316003844999`", "0.0005079913893770211`", 
                "0.0011804533676530846`", 
                "0.004635726675218381`", \(-0.004349646727854991`\), 
                "0.0025906117770922044`", "0.0055369326697462355`", 
                "0.004470619031058131`", \(-0.0012688334997379628`\), 
                "0.005132833937644668`", "0.00019720247350760335`", 
                "0.0005923464656142955`", 
                "0.004873601385948025`", \(-0.003207569207025918`\), 
                "0.006654152783025952`", 
                "0.015571675240049335`", \(-0.003864121535074041`\), \
\(-0.0005640170466715942`\), "0.0009395281415809847`", 
                "0.007696141699247101`", "0.0027830277005602274`", 
                "0.0028124680192740583`", "0.005112331743526784`", 
                "0.0030717732653999918`", \(-0.004284507632516323`\), 
                "0.0062174664799460886`", \(-0.0060226319658137645`\), 
                "0.002227502302399943`", "0.009287247057024316`", 
                "0.00572713058884433`", 
                "0.0057077994196895986`", \(-0.005292199699529461`\), 
                "0.005585732113700213`", "0.0010924966023952369`", 
                "0.0018235253183097179`", "0.00039230699690387047`", 
                "0.0031049259335544535`", \(-0.004683372627607111`\), 
                "0.027255750152011027`"},
              {"110", \(-0.02961690292069365`\), "0.004441591608254328`", 
                "0.0092560497337367`", \(-0.006589700063919941`\), \
\(-0.0022259591142588376`\), 
                "0.00457084765005501`", \(-0.00006963991345310896`\), 
                "0.01771086214675921`", \(-0.010759494324223698`\), 
                "0.0193127240319166`", \(-0.010914532990193822`\), 
                "0.003375330076414873`", "0.009358745357271733`", 
                "0.011104184983118895`", "0.01726766563350507`", 
                "0.00892593514532737`", \(-0.007178842132976799`\), 
                "0.02450819049416834`", "0.0075211762309587964`", 
                "0.024458108931659006`", \(-0.0019546124184448635`\), \
\(-0.002095939640432068`\), \(-0.0036419161791299962`\), \
\(-0.017333274636644358`\), 
                "0.006281853420000877`", \(-0.0013734553948977774`\), 
                "0.014790195211215357`", \(-0.012677210558565534`\), 
                "0.014036416409332887`", "0.0031352845529817697`", 
                "0.017676133722155166`", "0.018365740440659407`", 
                "0.006151030281711994`", 
                "0.011122857200160166`", \(-0.002284990181169671`\), 
                "0.014339974278342184`", "0.012044772935109183`", 
                "0.024361933071291007`", "0.007721205182413373`", 
                "0.005978338919045272`", \(-0.004431385464331003`\), 
                "0.02074423999283853`", \(-0.001214244311336101`\), 
                "0.007377384815567314`", 
                "0.001241736383388349`", \(-0.0038707817823317725`\), \
\(-0.0019251275215282453`\), "0.011918857745967605`", 
                "0.004475509988758727`", \(-0.0014228020568196344`\), 
                "0.013701996277811218`", 
                "0.025364065379038035`", \(-0.0018207987269756236`\), 
                "0.01144308716635048`", 
                "0.00012476743822192546`", \(-0.0015238551456119521`\), \
\(-0.0027229048059562015`\), \(-0.008825890933109927`\), 
                "0.006707520567591919`", 
                "0.011217121535256381`", \(-0.014705476577910732`\), 
                "0.007559050108292595`", "0.009739138338831046`", 
                "0.005899266334054509`", "0.002137063709887651`", 
                "0.015823632367232082`", \(-0.003771764395900107`\), 
                "0.0003622832014340817`", "0.008643019501183617`", 
                "0.004103917639282672`", 
                "0.009681905522584367`", \(-0.004446471746761165`\), \
\(-0.012133175984376913`\), 
                "0.012977420381785702`", \(-0.000916767480388697`\), 
                "0.01775341550807499`", \(-0.0017646089441022332`\), \
\(-0.000021170717326163694`\), \(-0.003416882002476104`\), 
                "0.01332936514019149`", 
                "0.0072294991643871345`", \(-0.004320747602137693`\), 
                "0.02183723079627614`", 
                "0.003963224031761683`", \(-0.004318780095618067`\), 
                "0.006207070356638309`", "0.01862581917346881`", 
                "0.015378427090228939`", "0.021224657185040234`", 
                "0.010281727048819526`", 
                "0.01965223726820843`", \(-0.002422121341315167`\), \
\(-0.004681496251965822`\), "0.01203961477307265`", "0.00936749282472826`", 
                "0.007519068371336357`", 
                "0.017662437415950177`", \(-0.005534747974615567`\), 
                "0.008397831369674556`", "0.010152301735625887`", 
                "0.004962009704197393`", "0.0021398392797935574`", 
                "0.007953001403357715`", "0.007713963449416364`", 
                "0.00004324896863171319`", \(-0.003109560966470087`\), \
\(-0.0037272970852730335`\), \(-0.003439824742080403`\), 
                "0.0015494153278713594`", "0.00323161352442521`", 
                "0.019186054715466222`", "0.0005876297965152252`", 
                "0.011065373316644414`", 
                "0.01183268985378706`", \(-0.003884114892998766`\), \
\(-0.0104150331652498`\), \(-0.011608189457937516`\), \
\(-0.007619252453790807`\), \(-0.006327651089729015`\), 
                "0.008452020638016965`", "0.005212107594314225`", 
                "0.00620442229682766`", 
                "0.003507219677160907`", \(-0.012589468659723546`\), \
\(-0.00006232553794094926`\), "0.012092973534757162`", 
                "0.0006010785174573244`", \(-0.015928341927151417`\), 
                
                "0.002980279552908399`", \(-0.003155372560084869`\), \
\(-0.002555569677361069`\), "0.0011441665482049882`", "0.004003527408454965`",
                 "0.008292818979717849`", "0.019252348233496756`", 
                "0.011331577709957835`", "0.018289859867523923`", 
                "0.013527563674144368`", 
                "0.013214428282432623`", \(-0.001252496398654361`\), 
                "0.013014892472199878`", "0.010245584581194735`", 
                "0.0025702345460084535`", \(-0.0001952567042439052`\), 
                "0.0075511736472516225`", \(-0.007518497921148933`\), 
                "0.009721416124785939`", 
                "0.019821401841035327`", \(-0.0033014209991291963`\), \
\(-0.0006235099562668755`\), "0.019598313042773936`", "0.004356899591286965`",
                 "0.0025059435184122884`", \(-0.005591321116734884`\), \
\(-0.010815637403842481`\), \(-0.006333098741460287`\), 
                "0.01424558197457404`", 
                "0.0018765912590718858`", \(-0.014763823574293657`\), \
\(-0.018827870930262086`\), \(-0.009988505747672665`\), \
\(-0.0019915021073407565`\), \(-0.011576361143127505`\), 
                "0.009895213688918271`", "0.001059516976934561`", 
                "0.0024620700461908136`", 
                "0.00966872906811609`", \(-0.009072052495775416`\), 
                "0.0054032355978354376`", "0.011548373233125334`", 
                "0.00932436427046866`", \(-0.0026464043721770945`\), 
                "0.010705545035693867`", "0.00041130494127278035`", 
                "0.0012354562491998012`", 
                "0.010164864041408723`", \(-0.006690022903152416`\), 
                "0.01387855776330855`", 
                "0.03247782269769735`", \(-0.008059393235720422`\), \
\(-0.0011763696171344562`\), "0.0019595726170351106`", 
                "0.016051832684105646`", "0.005804557237946162`", 
                "0.0058659608722123275`", "0.010662783636216318`", 
                "0.006406793485173639`", \(-0.008936191969757219`\), 
                "0.012967761711676035`", \(-0.012561395620177612`\), 
                "0.00464589864101409`", "0.019370399049421196`", 
                "0.011945068784420386`", 
                "0.011904749790178084`", \(-0.011037933996983388`\), 
                "0.011650154169604618`", "0.0022786187358423767`", 
                "0.0038033243732507674`", "0.0008182341907401377`", 
                "0.0064759399618164945`", \(-0.009768104168745222`\), 
                "0.05684728247177001`"},
              {"111", \(-0.17583523389918604`\), "0.02636968157721774`", 
                "0.054953067654380294`", \(-0.039122978360281106`\), \
\(-0.013215495305292401`\), 
                "0.02713707330631801`", \(-0.00041345141669727625`\), 
                "0.10514919795870098`", \(-0.06387900200783482`\), 
                "0.11465943473143388`", \(-0.0647994648991531`\), 
                "0.020039298337932575`", "0.055562770466084085`", 
                "0.06592542674008978`", "0.10251794502924984`", 
                "0.05299318089573036`", \(-0.042620708483847886`\), 
                "0.14550486320353476`", "0.04465314233932279`", 
                "0.14520752950590113`", \(-0.011604512892513368`\), \
\(-0.012443571088469402`\), \(-0.021622017160717853`\), \
\(-0.10290746497479514`\), "0.03729529614841936`", \(-0.008154189898202007`\),
                 "0.08780922979497563`", \(-0.07526446265241005`\), 
                "0.08333405316046519`", "0.018614150648711473`", 
                "0.1049430156755786`", "0.10903720334170083`", 
                "0.03651860058433394`", 
                "0.06603628349171096`", \(-0.013565962114241976`\), 
                "0.085136272961844`", "0.0715096872883259`", 
                "0.14463653445795346`", "0.04584071207137094`", 
                "0.035493333822708584`", \(-0.02630908781058481`\), 
                "0.12315832958526589`", \(-0.007208955408546778`\), 
                "0.04379945425364552`", 
                "0.007372175544447712`", \(-0.022980789783845327`\), \
\(-0.011429461376839712`\), "0.07076213016550803`", 
                "0.02657105463723832`", \(-0.008447160498956859`\), 
                "0.08134860443869411`", 
                "0.15058618318396896`", \(-0.010810062446380891`\), 
                "0.0679374853546262`", 
                "0.0007407429379601279`", \(-0.009047111599570327`\), \
\(-0.0161658565287053`\), \(-0.05239921948448426`\), "0.03982247742258201`", 
                "0.06659592983469213`", \(-0.08730625618079906`\), 
                "0.044877999141449944`", "0.05782115950376285`", 
                "0.03502388073660789`", "0.012687724246244602`", 
                "0.09394473506826147`", \(-0.022392924626238556`\), 
                "0.0021508714679750766`", "0.05131351376122396`", 
                "0.024364914857524317`", 
                "0.05748136888965335`", \(-0.026398654907012147`\), \
\(-0.07203453524042326`\), "0.07704680514197092`", \(-0.005442838664696497`\),
                 "0.10540183680686793`", \(-0.010476464310183346`\), \
\(-0.0001256903209234127`\), \(-0.020285991675770856`\), 
                "0.07913629738495069`", 
                "0.04292145873415347`", \(-0.025652232013442234`\), 
                "0.1296474042223654`", 
                "0.02352961842383516`", \(-0.025640550948409776`\), 
                "0.03685130990606088`", "0.11058128797938903`", 
                "0.09130155613005106`", "0.12601056128505492`", 
                "0.061042502835553986`", 
                "0.11667512116141274`", \(-0.014380108336202353`\), \
\(-0.02779399286504781`\), "0.0714790633358278`", "0.0556147040862321`", 
                "0.04464062799942943`", 
                "0.10486170085304101`", \(-0.032859739159613016`\), 
                "0.049857834463201314`", "0.06027410614401545`", 
                "0.02945939821202429`", "0.012704202774904923`", 
                "0.047216883740496346`", "0.04579771798050418`", 
                "0.00025676866131543985`", \(-0.018461429992432207`\), \
\(-0.02212892268160862`\), \(-0.020422202473888824`\), 
                "0.009198862126562412`", "0.019186054715466222`", 
                "0.11390740036289969`", "0.0034887517777623775`", 
                "0.065695002293927`", 
                "0.07025055231698224`", \(-0.02305994831838259`\), \
\(-0.06183393981414271`\), \(-0.06891769588292604`\), \(-0.04523541981876734`\
\), \(-0.03756719642071482`\), "0.05017955556615822`", "0.03094422669406181`",
                 "0.03683558840346382`", 
                "0.020822325478148693`", \(-0.07474353994327494`\), \
\(-0.0003700260479998473`\), "0.0717958537296948`", 
                "0.0035685966892587315`", \(-0.09456639459860461`\), 
                "0.0176938876314599`", \(-0.01873341293069282`\), \
\(-0.015172389671118476`\), "0.00679290448302339`", "0.02376889913751298`", 
                "0.04923437703418538`", "0.11430098426598746`", 
                "0.06727545491210238`", "0.10858670119563209`", 
                "0.08031299994799046`", 
                "0.07845391849740174`", \(-0.007436057639281336`\), 
                "0.07726927653948036`", "0.06082792539423555`", 
                "0.01525945483845277`", \(-0.001159236951717947`\), 
                "0.044831236677017196`", \(-0.04463724124280595`\), 
                "0.057715942909705824`", 
                "0.11767944940971482`", \(-0.019600500941506643`\), \
\(-0.0037017719000609667`\), "0.11635497361534769`", "0.02586686598394904`", 
                "0.014877759699522762`", \(-0.03319561329552787`\), \
\(-0.06421232286731239`\), \(-0.03759953907041504`\), "0.08457586687023481`", 
                "0.011141302108989894`", \(-0.08765266167038649`\), \
\(-0.11178086708496333`\), \(-0.059301651126330956`\), \
\(-0.011823526578476642`\), \(-0.06872873152043947`\), 
                "0.058747777177527424`", "0.006290340889400591`", 
                "0.014617283367115897`", 
                "0.057403140421281904`", \(-0.05386067803280642`\), 
                "0.03207895159402275`", "0.06856256759996612`", 
                "0.055358650323747975`", \(-0.015711674276666386`\), 
                "0.0635587056624425`", "0.0024419130098190726`", 
                "0.007334890455357925`", 
                "0.06034868841825097`", \(-0.03971859397711683`\), 
                "0.08239684807791403`", 
                "0.1928204838256652`", \(-0.04784853090423096`\), \
\(-0.006984093756684013`\), "0.011633961538161361`", "0.09529955789361823`", 
                "0.034461593852284284`", "0.034826146568088585`", 
                "0.06330483169394804`", 
                "0.03803706397072877`", \(-0.05305407555198508`\), 
                "0.0769894617214777`", \(-0.07457687060961644`\), 
                "0.027582650231933514`", "0.1150018506896526`", 
                "0.07091774481871557`", 
                "0.0706783713838173`", \(-0.06553209534840503`\), 
                "0.06916683992446392`", "0.013528134911904157`", 
                "0.022580295872116834`", "0.004857847584481115`", 
                "0.03844758585839401`", \(-0.05799312932422927`\), 
                "0.33750170423703`"},
              {"112", \(-0.005385475244845036`\), "0.0008076496626948767`", 
                "0.0016831005875115996`", \(-0.001198257179699849`\), \
\(-0.0004047637167862719`\), 
                "0.0008311533090831644`", \(-0.0000126631751793609`\), 
                "0.0032205058682753325`", \(-0.00195648378513172`\), 
                "0.0035117850594614006`", \(-0.0019846756895928884`\), 
                "0.000613762911618021`", "0.0017017745433868241`", 
                "0.0020191616085212943`", "0.0031399159478125794`", 
                "0.0016230732460775137`", \(-0.001305385532623801`\), 
                "0.0044565177377162025`", "0.0013676348439405571`", 
                "0.004447411011876589`", \(-0.00035542260515857347`\), \
\(-0.0003811212495263817`\), \(-0.0006622383670238891`\), \
\(-0.0031518461507508044`\), 
                "0.001142278994388773`", \(-0.0002497462360911709`\), 
                "0.002689417944533695`", \(-0.0023051972658876445`\), 
                "0.0025523523948880367`", "0.0005701135392462196`", 
                "0.003214190924694015`", "0.0033395875578642073`", 
                "0.0011184903904758552`", 
                "0.0020225569251386805`", \(-0.0004154978016558602`\), 
                "0.002607550718402992`", "0.0021901961405453654`", 
                "0.004429922596003043`", "0.00140400768715092`", 
                "0.0010870885568293543`", \(-0.0008057937989811192`\), 
                "0.003772088906585097`", \(-0.00022079562800354161`\), 
                "0.0013414881158344597`", 
                "0.0002257947284788121`", \(-0.0007038548062491566`\), \
\(-0.0003500611336074645`\), "0.002167299987767752`", 
                "0.0008138173095633156`", \(-0.000258719329155882`\), 
                "0.0024915421425631933`", 
                "0.004612148224046687`", \(-0.00033109020535435904`\), 
                "0.0020807868676884973`", 
                "0.000022687448167898268`", \(-0.0002770946099731717`\), \
\(-0.0004951272746449363`\), \(-0.0016048814172515966`\), 
                "0.0012196814119215533`", 
                "0.002039697753283062`", \(-0.0026740128866969293`\), 
                "0.0013745217500209684`", "0.001770944401929633`", 
                "0.0010727101645256769`", "0.0003885991636963196`", 
                "0.0028773359802491184`", \(-0.0006858496932613162`\), 
                "0.00006587681426957114`", "0.001571628461253271`", 
                "0.0007462477394217044`", 
                "0.0017605373071731486`", \(-0.0008085370568018961`\), \
\(-0.0022062711648203554`\), 
                "0.0023597867878083134`", \(-0.00016670306764123504`\), 
                "0.003228243681866603`", \(-0.0003208727735895264`\), \
\(-3.849638646585272`*^-6\), \(-0.0006213186263319331`\), 
                "0.002423783681373542`", 
                "0.0013145969005162585`", \(-0.0007856756431570567`\), 
                "0.003970836052109342`", 
                "0.0007206643101738469`", \(-0.0007853178759156983`\), 
                "0.0011286805996629224`", "0.0033868797268329304`", 
                "0.0027963807904173165`", "0.0038594469569095445`", 
                "0.0018696075900962003`", 
                "0.0035735214312300136`", \(-0.0004404334429765615`\), \
\(-0.0008512734177948363`\), "0.002189258191225309`", 
                "0.0017033651644442777`", "0.0013672515551866097`", 
                "0.003211700417222309`", \(-0.001006426913832428`\), 
                "0.0015270439678608427`", "0.0018460731637543546`", 
                "0.0009022813931015186`", "0.00038910386748181074`", 
                "0.0014461570237337188`", "0.0014026908656760483`", 
                "7.864301360437989`*^-6", \(-0.0005654360164566743`\), \
\(-0.0006777638511586428`\), \(-0.0006254904857771537`\), 
                "0.0002817424196776626`", "0.0005876297965152252`", 
                "0.0034887517777623775`", "0.00010685336447028989`", 
                "0.002012104176838812`", 
                "0.0021516313997495713`", \(-0.0007062792710092346`\), \
\(-0.0018938476935244375`\), \(-0.0021108087206347724`\), \
\(-0.0013854688177218147`\), \(-0.001150606746188241`\), 
                "0.0015368976302770569`", "0.000947758666657731`", 
                "0.0011281990820445776`", 
                "0.000637745438817851`", \(-0.0022892424638134867`\), \
\(-0.000011333144542541217`\), "0.0021989608360601523`", 
                "0.0001092988515592825`", \(-0.002896376146074499`\), 
                "0.000541927756520806`", \(-0.0005737663001463617`\), \
\(-0.0004646994073201465`\), "0.00020805283516097783`", 
                "0.000727992991300518`", "0.0015079487360593192`", 
                "0.003500806451446629`", "0.0020605102230110716`", 
                "0.0033257895942729403`", "0.002459823685320815`", 
                "0.0024028838052508376`", \(-0.0002277513069909013`\), 
                "0.0023666006338015464`", "0.0018630355199103972`", 
                "0.00046736603614628923`", \(-0.0000355050678293864`\), 
                "0.0013730895109355134`", \(-0.001367147825726071`\), 
                "0.0017677218318560724`", 
                "0.0036042819608405386`", \(-0.0006003234406795104`\), \
\(-0.000113377737144942`\), "0.0035637159636579133`", 
                "0.0007922494447168166`", 
                "0.0004556754911047658`", \(-0.0010167140548350685`\), \
\(-0.001966692724475106`\), \(-0.001151597335704635`\), 
                "0.002590386620704848`", 
                "0.0003412354018746104`", \(-0.0026846225816225845`\), \
\(-0.003423620392705435`\), \(-0.0018162888463093773`\), \
\(-0.00036213054848643764`\), \(-0.0021050211269098835`\), 
                "0.0017993248148470815`", "0.00019266033541904485`", 
                "0.0004476976313269611`", 
                "0.0017581413284462792`", \(-0.001649642917315166`\), 
                "0.0009825129802440093`", "0.0020999318643061854`", 
                "0.001695522758979635`", \(-0.0004812165968998496`\), 
                "0.0019466737601391538`", "0.00007479082418706599`", 
                "0.0002246527621058495`", 
                "0.0018483574669778482`", \(-0.001216499673475306`\), 
                "0.0025236477111935498`", 
                "0.005905698871123517`", \(-0.0014655030904368218`\), \
\(-0.00021390857338560198`\), "0.000356324557222529`", "0.00291883144520976`",
                 "0.001055488461975652`", "0.0010666539694957817`", 
                "0.0019388981173267391`", 
                "0.0011649978326778061`", \(-0.0016249383254278286`\), 
                "0.0023580304755796842`", \(-0.0022841377214328595`\), 
                "0.0008448004231988273`", "0.0035222725631632134`", 
                "0.0021720661477915436`", 
                "0.0021647346268026542`", \(-0.002007114668747249`\), 
                "0.0021184394954138035`", "0.0004143392314577572`", 
                "0.0006915884930677976`", "0.00014878598179277882`", 
                "0.0011775712823469194`", \(-0.0017762114874303318`\), 
                "0.01033699010690684`"},
              {"113", \(-0.10141128721714386`\), "0.015208461313192104`", 
                "0.03169365549658074`", \(-0.02256380309738899`\), \
\(-0.007621910355521914`\), 
                "0.015651047143813893`", \(-0.0002384541450495753`\), 
                "0.06064379293262625`", \(-0.03684160265328389`\), 
                "0.06612873091391626`", \(-0.037372470810787074`\), 
                "0.011557473404580954`", "0.03204529575424516`", 
                "0.038021858519465754`", "0.05912624300447868`", 
                "0.030563309577921003`", \(-0.024581085449186905`\), 
                "0.08391853638551787`", "0.025753272211173333`", 
                
                "0.08374705202290517`", \(-0.006692791676965316`\), \
\(-0.007176710456012648`\), \(-0.012470291328282654`\), \
\(-0.05935089490272764`\), 
                "0.021509704884996334`", \(-0.004702850932958122`\), 
                "0.05064313235514558`", \(-0.04340805804406466`\), 
                "0.04806211708894477`", "0.010735533123139334`", 
                "0.060524879275396445`", "0.06288616280272442`", 
                "0.02106175315664758`", 
                "0.03808579408931327`", \(-0.007824038731242326`\), 
                "0.04910153009993914`", "0.0412425273114624`", 
                "0.08341773609729161`", "0.026438191681045744`", 
                "0.020470440370627726`", \(-0.01517351443857934`\), 
                "0.0710303871288727`", \(-0.004157695993346099`\), 
                "0.025260915783336422`", 
                "0.004251831643604687`", \(-0.013253950426013747`\), \
\(-0.0065918323917292555`\), "0.04081138090006245`", 
                "0.015324601297054785`", \(-0.004871818921230392`\), 
                "0.046917028552856045`", 
                "0.08684913902158269`", \(-0.006234599990430406`\), 
                "0.03918229405636998`", 
                "0.0004272163955411513`", \(-0.005217834972913398`\), \
\(-0.009323502936184069`\), \(-0.030220748022218732`\), 
                "0.02296723248262694`", 
                "0.03840856475802138`", \(-0.050353047140033635`\), 
                "0.0258829562183975`", "0.03334780000364606`", 
                "0.020199687799065037`", "0.007317523451559998`", 
                "0.054181726263168764`", \(-0.012914904826215517`\), 
                "0.0012404945207457085`", "0.02959457764388617`", 
                "0.014052231306805753`", 
                "0.033151829021056164`", \(-0.015225171403680009`\), \
\(-0.04154522834148458`\), "0.04443600700582854`", \(-0.003139105075030513`\),
                 "0.06078949996884151`", \(-0.006042200460172268`\), \
\(-0.00007249068888484128`\), \(-0.011699751424652956`\), 
                "0.04564110164637314`", 
                "0.02475454027583362`", \(-0.014794679148136562`\), 
                "0.0747728987814217`", 
                "0.013570482088120298`", \(-0.014787942205746007`\), 
                "0.021253640071671766`", "0.06377669883016222`", 
                "0.05265729812368197`", "0.07267538444654902`", 
                "0.03520567892018108`", 
                "0.06729125875863415`", \(-0.008293589767863995`\), \
\(-0.016029919208141473`\), "0.041224865240137784`", "0.03207524797230901`", 
                "0.025746054685486835`", 
                "0.06047798173023154`", \(-0.018951539870026988`\), 
                "0.028755028549462564`", "0.03476251348709732`", 
                "0.016990425792800332`", "0.007327027285153702`", 
                "0.02723188551192942`", "0.026413395250883008`", 
                "0.00014808886639836377`", \(-0.010647452947201404`\), \
\(-0.012762644232937034`\), \(-0.011778309698007531`\), 
                "0.005305355636075654`", "0.011065373316644414`", 
                "0.065695002293927`", "0.002012104176838812`", 
                "0.03788896342686411`", 
                "0.04051633327519039`", \(-0.013299604352724757`\), \
\(-0.03566213261816943`\), \(-0.03974762109131268`\), \
\(-0.026089095171103426`\), \(-0.021666520763115416`\), 
                "0.02894057811454282`", "0.017846786399949383`", 
                "0.021244572845610182`", 
                "0.012009076808827018`", \(-0.043107620860329786`\), \
\(-0.00021340897952825416`\), "0.04140757106597072`", 
                "0.0020581539648877006`", \(-0.05454026244380165`\), 
                "0.010204780241089983`", \(-0.010804316502124212`\), \
\(-0.008750530440277961`\), "0.003917742606475971`", "0.01370848494819678`", 
                "0.028395455447988223`", "0.06592199804076898`", 
                "0.03880047433875997`", "0.0626263400043363`", 
                "0.04631975358059238`", 
                "0.04524754615796734`", \(-0.004288675030015626`\), 
                "0.04456431525378391`", "0.03508192343586024`", 
                "0.008800744441734627`", \(-0.0006685788101535846`\), 
                "0.025855986414869442`", \(-0.025744101406038444`\), 
                "0.03328711734065916`", 
                "0.0678704954576182`", \(-0.011304401208455583`\), \
\(-0.002134961492329057`\), "0.06710661672742167`", "0.014918467235125438`", 
                "0.008580605425764644`", \(-0.019145252061325353`\), \
\(-0.0370338422668492`\), \(-0.021685174076591787`\), "0.04877832125348575`", 
                "0.006425639293632918`", \(-0.05055283318870627`\), \
\(-0.06446854459120478`\), \(-0.03420165936862925`\), \
\(-0.0068191057229001675`\), \(-0.039638637704917455`\), 
                "0.03388221787298218`", "0.0036278938667917366`", 
                "0.008430378195571827`", 
                "0.033106711501099256`", \(-0.031063630243906012`\), 
                "0.018501228118998483`", "0.039542804255098686`", 
                "0.031927571416965186`", \(-0.00906155767192119`\), 
                "0.03665687480348443`", "0.0014083499427653024`", 
                "0.004230327825543007`", 
                "0.03480552809950511`", \(-0.022907318700323125`\), 
                "0.04752159303298421`", 
                "0.11120736744834901`", \(-0.027596181964471528`\), \
\(-0.004028009189083363`\), "0.006709775901319787`", "0.054963107352861924`", 
                "0.01987539422342554`", "0.020085646511026876`", 
                "0.03651045542344875`", 
                "0.02193751237277085`", \(-0.030598429987741583`\), 
                "0.04440293473722402`", \(-0.043011495918296706`\), 
                "0.015908029368473332`", "0.06632621603857884`", 
                "0.04090113016101361`", 
                "0.04076307382486121`", \(-0.03779500840615723`\), 
                "0.03989131253127359`", "0.007802222254556538`", 
                "0.01302296939786383`", "0.002801717071843377`", 
                "0.02217427694000663`", \(-0.033446981950684046`\), 
                "0.19465087574132336`"},
              {"114", \(-0.10844354500980137`\), "0.01626307587848228`", 
                "0.03389141830937693`", \(-0.024128466011329192`\), \
\(-0.008150443618074711`\), 
                "0.016736352352539504`", \(-0.00025498949398096015`\), 
                "0.06484907221789574`", \(-0.03939634438334201`\), 
                "0.07071435738656125`", \(-0.03996402502829032`\), 
                "0.012358914098640662`", "0.034267442686502114`", 
                "0.040658443836564785`", "0.06322628940492035`", 
                "0.03268268975587425`", \(-0.02628563466106992`\), 
                "0.08973777798711453`", "0.02753910546665377`", 
                "0.08955440222386592`", \(-0.007156896193499016`\), \
\(-0.007674371805304838`\), \(-0.013335030409862914`\), \
\(-0.06346651954998431`\), 
                "0.023001272480143747`", \(-0.0050289651262449865`\), 
                "0.054154926475128436`", \(-0.046418143635335`\), 
                "0.051394933451946345`", "0.01147997724307125`", 
                "0.06472191261965034`", "0.06724693684036061`", 
                "0.022522258015891937`", 
                "0.04072681295046471`", \(-0.008366588370909376`\), 
                "0.05250642345207017`", "0.044102446478585355`", 
                "0.08920225023584065`", "0.028271519948289907`", 
                "0.021889941273986163`", \(-0.016225705650039106`\), 
                "0.07595591373552099`", \(-0.004446006997486142`\), 
                "0.027012607106282192`", 
                "0.004546670384235052`", \(-0.014173031513775296`\), \
\(-0.007048935994066666`\), "0.04364140267810236`", 
                "0.016387269465932584`", \(-0.00520965001985239`\), 
                "0.0501704399698978`", 
                "0.09287160014430149`", \(-0.0066669316920577445`\), 
                "0.04189934854086847`", 
                "0.0004568412618566971`", \(-0.005579660186417521`\), \
\(-0.009970031325449612`\), \(-0.03231637363363745`\), "0.02455987077796677`",
                 "0.041071965807709714`", \(-0.053844725609476146`\), 
                "0.027677782273352342`", "0.0356602677069845`", 
                "0.021600413653476733`", "0.007824949328178666`", 
                "0.05793890041201826`", \(-0.013810475157663106`\), 
                "0.0013265152931828442`", "0.031646782136774645`", 
                "0.015026668332734805`", 
                "0.03545070732515444`", \(-0.0162809447124126`\), \
\(-0.04442613798940739`\), 
                "0.04751737462393421`", \(-0.0033567829758995417`\), 
                "0.06500488315347948`", \(-0.006461190421120738`\), \
\(-0.00007751747856273975`\), \(-0.012511058236605765`\), 
                "0.04880603526989509`", 
                "0.026471117528084058`", \(-0.015820600429527838`\), 
                "0.0799579458759265`", 
                "0.01451151272714536`", \(-0.015813396321036496`\), 
                "0.022727451124837105`", "0.06819922614093439`", 
                "0.05630876242545796`", "0.0777149816416256`", 
                "0.03764697925987727`", 
                "0.07195749948753735`", \(-0.008868699924480826`\), \
\(-0.01714149689698148`\), "0.044083559649720286`", "0.034299471909253185`", 
                "0.027531387449329255`", 
                "0.0646717630141232`", \(-0.020265714234548086`\), 
                "0.03074901540382588`", "0.03717308299144215`", 
                "0.018168608788605857`", "0.007835112194999178`", 
                "0.02912025163324662`", "0.028245004036065294`", 
                "0.00015835793124620312`", \(-0.011385789241065675`\), \
\(-0.01364765621557573`\), \(-0.012595064049826315`\), 
                "0.005673249876829412`", "0.01183268985378706`", 
                "0.07025055231698224`", "0.0021516313997495713`", 
                "0.04051633327519039`", 
                "0.04332589528966603`", \(-0.014221851263450287`\), \
\(-0.038135085253805746`\), \(-0.04250387757744205`\), \
\(-0.027898215712365622`\), \(-0.023168962588451365`\), 
                "0.030947431706039308`", "0.019084352810739613`", 
                "0.022717755141633402`", 
                "0.012841833460368856`", \(-0.04609687295481195`\), \
\(-0.0002282075981090165`\), "0.04427893501661452`", 
                "0.00220087446134565`", \(-0.05832229890255168`\), 
                "0.010912419867230442`", \(-0.011553530332274242`\), \
\(-0.009357326661558234`\), "0.0041894142983560385`", "0.014659085248694572`",
                 "0.03036450808827871`", "0.07049328884232564`", 
                "0.04149105194126402`", "0.06696909690651534`", 
                "0.049531747600287945`", 
                "0.04838518909495794`", \(-0.004586068636068825`\), 
                "0.04765458027080155`", "0.037514642083193765`", 
                "0.009411022699509398`", \(-0.0007149406962584422`\), 
                "0.027648942277499238`", \(-0.027529298721796148`\), 
                "0.035595377069309785`", 
                "0.0725769027390029`", \(-0.01208829288038823`\), \
\(-0.0022830081250407325`\), "0.07176005365116199`", "0.015952972469676696`", 
                "0.009175618377743541`", \(-0.02047285919160825`\), \
\(-0.039601914648333306`\), \(-0.023188909396100355`\), 
                "0.05216080203211044`", 
                "0.006871218412441474`", \(-0.05405836560908655`\), \
\(-0.06893904721003109`\), \(-0.036573337040976164`\), \
\(-0.0072919693525288955`\), \(-0.04238733685409471`\), 
                "0.03623174421475529`", "0.0038794663062683516`", 
                "0.009014973800141154`", 
                "0.035402461178789084`", \(-0.03321770462601296`\), 
                "0.019784176094355278`", "0.04228485793568187`", 
                "0.034141554880332825`", \(-0.009689921745592179`\), 
                "0.03919880677738107`", "0.0015060104708147458`", 
                "0.0045236754067937215`", 
                "0.03721908040637226`", \(-0.02449580233818788`\), 
                "0.0508169273305377`", 
                "0.11891892399989007`", \(-0.029509809835614874`\), \
\(-0.004307327199791335`\), "0.00717505817081715`", "0.058774465541849515`", 
                "0.02125363228493982`", "0.02147846429367952`", 
                "0.039042234101252744`", 
                "0.023458745822895706`", \(-0.03272024555313956`\), 
                "0.047482008994058016`", \(-0.045994082330967405`\), 
                "0.017011154736093746`", "0.0709255369070347`", 
                "0.043737375506045215`", 
                "0.0435897458001785`", \(-0.04041586304355723`\), 
                "0.042657533147394136`", "0.008343259053864373`", 
                "0.013926033352032692`", "0.002995999160671468`", 
                "0.023711928577087378`", \(-0.03576632732059283`\), 
                "0.20814873357689695`"},
              {"115", 
                "0.035596909361005846`", \(-0.005338402003781512`\), \
\(-0.01112495672809096`\), "0.007920239213387633`", 
                "0.002675406846007952`", \(-0.005493756384239923`\), 
                "0.00008370104374980179`", \(-0.021286896750536105`\), 
                "0.012931964738353457`", \(-0.02321219368274694`\), 
                "0.013118307562745596`", \(-0.004056849533367857`\), \
\(-0.011248387824601537`\), \(-0.013346252558222178`\), \
\(-0.02075421356777164`\), \(-0.010728188061433984`\), 
                "0.008628336102827053`", \(-0.02945668687773593`\), \
\(-0.009039791543987727`\), \(-0.02939649324958797`\), 
                "0.0023492720113777736`", "0.0025191348874790483`", 
                "0.004377262554292592`", 
                "0.020833069812270563`", \(-0.007550234655179084`\), 
                "0.0016507724435089455`", \(-0.01777651227662143`\), 
                "0.015236890785374343`", \(-0.016870536531598142`\), \
\(-0.0037683359516795783`\), \(-0.021245156242212498`\), \
\(-0.022074002793760074`\), \(-0.007392996762734297`\), \
\(-0.013368694918902732`\), 
                "0.002746356990387842`", \(-0.017235386360018045`\), \
\(-0.01447675645198543`\), \(-0.029280898334299095`\), \
\(-0.009280208729862028`\), \(-0.007185436951340895`\), 
                "0.005326135117499147`", \(-0.024932749814028533`\), 
                "0.0014594147405786824`", \(-0.008866966924401828`\), \
\(-0.001492457790340187`\), "0.004652338856323255`", 
                "0.0023138337616097297`", \(-0.014325417482240727`\), \
\(-0.005379168910426689`\), 
                "0.0017100827858632498`", \(-0.016468592981249572`\), \
\(-0.030485373124324543`\), 
                "0.0021884397373467196`", \(-0.013753583140053966`\), \
\(-0.00014995947420577753`\), "0.0018315397002483262`", 
                "0.0032726918083168712`", 
                "0.010607943727854148`", \(-0.008061849083984501`\), \
\(-0.01348199234913643`\), 
                "0.01767468793938373`", \(-0.009085312609516123`\), \
\(-0.011705586692504384`\), \(-0.007090398667007325`\), \
\(-0.0025685623977385113`\), \(-0.019018612737683464`\), 
                "0.004533328676919623`", \(-0.0004354325068693574`\), \
\(-0.01038814836962816`\), \(-0.004932547627338372`\), \
\(-0.011636797887075825`\), "0.00534426750054065`", 
                "0.014583009132775398`", \(-0.01559771655757165`\), 
                "0.0011018737844365341`", \(-0.021338042143753625`\), 
                "0.002120904566187377`", "0.000025445338014744552`", 
                "0.004106791289591915`", \(-0.016020723166284216`\), \
\(-0.00868922139392045`\), 
                "0.00519315814948407`", \(-0.026246428515227124`\), \
\(-0.004763446300031854`\), 
                "0.005190793379898477`", \(-0.007460351998123956`\), \
\(-0.022386594529071904`\), \(-0.018483515197776638`\), \
\(-0.025510168975379263`\), \(-0.012357730543651958`\), \
\(-0.02362025869655018`\), "0.0029111765696443236`", 
                "0.005626746260449738`", \(-0.014470556795425272`\), \
\(-0.011258901510216206`\), \(-0.009037258082331502`\), \
\(-0.02122869448819774`\), 
                "0.006652279697035474`", \(-0.010093453825870713`\), \
\(-0.012202172713884595`\), \(-0.005963898729104832`\), \
\(-0.002571898388359484`\), \(-0.00955880737636042`\), \
\(-0.009271504804478562`\), \(-0.000051981451958786466`\), 
                "0.003737418465811852`", "0.004479882885164888`", 
                "0.004134366442347565`", \(-0.0018622607885935621`\), \
\(-0.003884114892998766`\), \(-0.02305994831838259`\), \
\(-0.0007062792710092346`\), \(-0.013299604352724757`\), \
\(-0.014221851263450287`\), "0.004668364081282938`", "0.012517952757181264`", 
                "0.013952021556273769`", "0.009157670527619791`", 
                
                "0.007605279421427033`", \(-0.010158584554721368`\), \
\(-0.006264494370374508`\), \(-0.007457169263409439`\), \
\(-0.0042153692197775885`\), "0.015131432749177777`", 
                "0.00007490980845974087`", \(-0.014534689328404335`\), \
\(-0.0007224434493394026`\), 
                "0.019144464408388538`", \(-0.003582033590730851`\), 
                "0.0037924799673454647`", 
                "0.0030715697186283085`", \(-0.0013751874400712656`\), \
\(-0.0048118874098580545`\), \(-0.009967238180126752`\), \
\(-0.023139627289505065`\), \(-0.013619558592560494`\), \
\(-0.021982801026600354`\), \(-0.01625894035150095`\), \
\(-0.015882579184152226`\), 
                "0.0015053903812046975`", \(-0.01564275471060246`\), \
\(-0.01231429048013256`\), \(-0.003089195599410977`\), 
                "0.0002346813649526671`", \(-0.009075845796915503`\), 
                "0.00903657245143785`", \(-0.011684286151771637`\), \
\(-0.023823579617111554`\), "0.003968017330617328`", 
                "0.000749404063562932`", \(-0.023555446525936184`\), \
\(-0.005236609657037466`\), \(-0.003011923445459067`\), 
                "0.006720275632251292`", "0.01299944377631327`", 
                "0.007611827019108927`", \(-0.017121935122709115`\), \
\(-0.002255497448052318`\), "0.01774481589122567`", "0.02262944294884292`", 
                "0.012005304359604603`", "0.002393610169067628`", 
                "0.013913766724550162`", \(-0.01189317551991889`\), \
\(-0.001273446109317333`\), \(-0.0029591913951767523`\), \
\(-0.01162096094907246`\), 
                "0.010903808250145048`", \(-0.00649421340061588`\), \
\(-0.013880127721234418`\), \(-0.011207064785729475`\), 
                "0.003180745023246046`", \(-0.012867122444105827`\), \
\(-0.0004943523214910847`\), \(-0.0014849096220498252`\), \
\(-0.012217271499247612`\), 
                "0.008040818432104723`", \(-0.016680804339497354`\), \
\(-0.039035483011458434`\), "0.00968668099040804`", 
                "0.001413892693247064`", \(-0.00235523373330739`\), \
\(-0.019292889424130148`\), \(-0.006976566673200977`\), \
\(-0.007050368434622891`\), \(-0.012815727007336894`\), \
\(-0.007700401611778907`\), 
                "0.01074051586122246`", \(-0.015586107686604882`\), 
                "0.015097691427646607`", \(-0.005583961066673392`\), \
\(-0.02328151397514899`\), \(-0.014356920842418524`\), \
\(-0.014308460961673623`\), 
                "0.01326662470669233`", \(-0.014002459444447782`\), \
\(-0.0027386990741492126`\), \(-0.004571260990645847`\), \
\(-0.00098344544673851`\), \(-0.007783509587932917`\), 
                "0.01174040106944252`", \(-0.06832542777972882`\)},
              {"116", 
                "0.09545108777383036`", \(-0.014314621336006422`\), \
\(-0.029830938702119662`\), "0.021237670964068055`", 
                "0.007173951286028047`", \(-0.014731195270973618`\), 
                "0.00022443958807489555`", \(-0.057079602882424876`\), 
                "0.03467632790280465`", \(-0.06224217709928801`\), 
                "0.0351759955876223`", \(-0.010878211278614675`\), \
\(-0.03016191216691032`\), \(-0.03578721712795846`\), \
\(-0.055651243225746584`\), \(-0.028767026089850378`\), 
                "0.0231363924980307`", \(-0.0789864304279466`\), \
\(-0.024239686860778653`\), \(-0.07882502463775545`\), 
                "0.006299439276834079`", "0.006754916917654745`", 
                "0.011737380569802286`", 
                "0.0558626917601923`", \(-0.02024552478631675`\), 
                "0.004426452414787407`", \(-0.04766670657894497`\), 
                "0.04085685599852138`", \(-0.04523738414866937`\), \
\(-0.010104578519366277`\), \(-0.05696767808346788`\), \
\(-0.05919018296838547`\), \(-0.019823900321088307`\), \
\(-0.035847395041648855`\), 
                "0.007364200062686995`", \(-0.04621570821168266`\), \
\(-0.03881859901838908`\), \(-0.07851506344720519`\), \(-0.02488435187027421`\
\), \(-0.019267340492404587`\), 
                "0.014281728378155079`", \(-0.06685575050368765`\), 
                "0.0039133376184055735`", \(-0.02377626747326174`\), \
\(-0.004001940676921531`\), "0.012474982027933132`", 
                "0.00620441362573455`", \(-0.03841279217886253`\), \
\(-0.014423935477439132`\), 
                "0.004585489724362327`", \(-0.04415959538011763`\), \
\(-0.08174479408865311`\), 
                "0.005868176681822961`", \(-0.03687945091502937`\), \
\(-0.00040210780070173665`\), "0.004911169532070806`", 
                "0.008775536940140763`", 
                "0.028444597748602092`", \(-0.02161738977760048`\), \
\(-0.036151195656699796`\), 
                "0.04739367041019728`", \(-0.02436174900885011`\), \
\(-0.031387864926677035`\), \(-0.019012500738542833`\), \
\(-0.006887453975082154`\), \(-0.050997328317208074`\), 
                "0.012155863000912233`", \(-0.0011675875006804696`\), \
\(-0.027855228997019088`\), \(-0.013226345909721698`\), \
\(-0.03120341165748364`\), "0.01433034933194887`", 
                "0.039103509538497255`", \(-0.04182438978365368`\), 
                "0.0029546118806917225`", \(-0.05721674634529472`\), 
                "0.005687084961618382`", "0.00006823022660896356`", 
                "0.011012127257346911`", \(-0.042958657945185795`\), \
\(-0.02329965294306971`\), 
                "0.013925158201874297`", \(-0.07037830522165643`\), \
\(-0.01277291031867887`\), 
                "0.013918817206733674`", \(-0.02000450955376085`\), \
\(-0.06002837992706043`\), \(-0.04956249469917613`\), \(-0.06840406714245617`\
\), \(-0.033136551570951814`\), \(-0.06333638022391741`\), 
                "0.007806154389870519`", 
                "0.015087800059844402`", \(-0.0388019749919465`\), \
\(-0.03019010401688962`\), \(-0.02423289352744548`\), \
\(-0.056923536826387414`\), 
                "0.017837709639853427`", \(-0.027065022339542402`\), \
\(-0.032719432098234434`\), \(-0.015991855228016213`\), \
\(-0.006896399244188127`\), \(-0.025631398294751685`\), \
\(-0.0248610127894195`\), \(-0.0001393853068312859`\), 
                "0.010021675039533861`", "0.012012551150206692`", 
                "0.011086068461044207`", \(-0.004993546383117344`\), \
\(-0.0104150331652498`\), \(-0.06183393981414271`\), \
\(-0.0018938476935244375`\), \(-0.03566213261816943`\), \
\(-0.038135085253805746`\), "0.012517952757181264`", "0.03356617832342646`", 
                "0.03741155224136095`", "0.024555772650678143`", 
                "0.020393124196179523`", \(-0.027239666684455887`\), \
\(-0.016797885342829867`\), \(-0.019995975231651163`\), \
\(-0.011303272801454359`\), "0.04057407627269268`", 
                
                "0.00020086639067166213`", \(-0.0389739427314056`\), \
\(-0.001937191018332148`\), "0.05133479241402409`", \(-0.00960501933497066`\),
                 "0.010169319324113269`", 
                "0.008236239496044432`", \(-0.0036874869027675164`\), \
\(-0.012902802399448878`\), \(-0.026726582264361757`\), \
\(-0.062047594443234495`\), \(-0.0365200717139614`\), \(-0.05894563061711233`\
\), \(-0.04359742377804951`\), \(-0.042588232714439456`\), 
                "0.0040366186837460126`", \(-0.0419451570293299`\), \
\(-0.03302006951140445`\), \(-0.008283502292839947`\), 
                "0.0006292847319356824`", \(-0.024336364289314034`\), 
                "0.024231055047201407`", \(-0.03133074873823235`\), \
\(-0.06388157370793429`\), "0.010640012779528914`", 
                "0.0020094843719092284`", \(-0.0631625900747966`\), \
\(-0.014041670947947914`\), \(-0.0080763014070963`\), "0.018020036872668153`",
                 "0.034857269105027434`", 
                "0.020410681206949867`", \(-0.04591149517170771`\), \
\(-0.006047988118977777`\), "0.04758171452433031`", "0.06067956415196654`", 
                "0.03219154080369262`", "0.006418329524817804`", 
                "0.03730897408594887`", \(-0.03189087369772912`\), \
\(-0.0034146733111848145`\), \(-0.007934903413552935`\), \
\(-0.031160945808999505`\), 
                "0.0292379416369703`", \(-0.017413863856484427`\), \
\(-0.03721877301187381`\), \(-0.030051106788542857`\), 
                "0.008528986865714053`", \(-0.03450245697887362`\), \
\(-0.001325577632352884`\), \(-0.003981700692974941`\), \
\(-0.03275991863239805`\), 
                "0.021560997280764323`", \(-0.044728628067121114`\), \
\(-0.10467142743864605`\), "0.025974284117636828`", 
                "0.0037912728376846227`", \(-0.006315425295098078`\), \
\(-0.05173278565163094`\), \(-0.01870726672167669`\), \
\(-0.018905161947239818`\), \(-0.03436464303844262`\), \
\(-0.020648188939256955`\), 
                "0.028800082383803726`", \(-0.04179326125644457`\), 
                "0.040483600838142605`", \(-0.014973073996265409`\), \
\(-0.06242805552057095`\), \(-0.0384972666473341`\), \
\(-0.03836732423341324`\), 
                "0.03557369957314672`", \(-0.03754679856969805`\), \
\(-0.007343665795859359`\), \(-0.012257576342658482`\), \
\(-0.002637053029110471`\), \(-0.020871038250306177`\), 
                "0.03148121769826775`", \(-0.183210748384003`\)},
              {"117", 
                "0.10638605689147328`", \(-0.015954518228652396`\), \
\(-0.033248399949192126`\), "0.023670679131277402`", 
                "0.007995806097678491`", \(-0.016418815277313956`\), 
                "0.00025015160479062703`", \(-0.06361869750485162`\), 
                "0.03864888163240592`", \(-0.06937270122708301`\), 
                "0.0392057917314275`", \(-0.012124429704838409`\), \
\(-0.033617290054857744`\), \(-0.03988703540376336`\), \
\(-0.06202670358167159`\), \(-0.03206260447701661`\), 
                "0.025786920044234257`", \(-0.08803519244403804`\), \
\(-0.02701660887838839`\), \(-0.08785529585010318`\), "0.007021109145215958`",
                 "0.007528766745975399`", "0.013082026262651045`", 
                "0.06226237586513956`", \(-0.022564871725907563`\), 
                "0.0049335510931294135`", \(-0.05312745067874574`\), 
                "0.04553745701635813`", \(-0.050419822716585516`\), \
\(-0.011262168826957951`\), \(-0.06349395049245905`\), \
\(-0.06597106769083681`\), \(-0.02209494555334353`\), \(-0.03995410735756494`\
\), "0.00820784995856282`", \(-0.05151022453235786`\), \(-0.0432656953412937`\
\), \(-0.08750982520517807`\), \(-0.02773512733612083`\), \
\(-0.021474625691320033`\), "0.015917857021672824`", \(-0.0745148100717348`\),
                 "0.004361653368411175`", \(-0.026500099716734782`\), \
\(-0.0044604068791765225`\), "0.013904128058639754`", 
                "0.006915197263436488`", \(-0.04281339887696094`\), \
\(-0.016076355504064686`\), 
                "0.005110807871013331`", \(-0.04921856142221635`\), \
\(-0.09110955691886334`\), 
                "0.006540440689380969`", \(-0.04110439655197201`\), \
\(-0.0004481736600354249`\), "0.0054737978731113236`", 
                "0.009780870956433482`", 
                "0.0317032384325275`", \(-0.02409389890007609`\), \
\(-0.04029271166549127`\), 
                "0.052823135221905175`", \(-0.027152654584434138`\), \
\(-0.03498368915086216`\), \(-0.02119059124828901`\), \(-0.00767648737714422`\
\), \(-0.056839631671071554`\), 
                "0.013548450446623008`", \(-0.0013013474562751008`\), \
\(-0.03104635102560204`\), \(-0.014741568914877667`\), \
\(-0.03477810473639511`\), "0.015972048039052115`", 
                "0.04358324548669412`", \(-0.046615832409558494`\), 
                "0.003293095081077447`", \(-0.06377155225573447`\), 
                "0.006338602926212584`", "0.00007604674749164489`", 
                "0.012273687227873059`", \(-0.047880043430902415`\), \
\(-0.025968883764073702`\), 
                "0.015520437820442826`", \(-0.07844091207192488`\), \
\(-0.014236187303097577`\), 
                "0.015513370394753794`", \(-0.022296245554740628`\), \
\(-0.06690528930539973`\), \(-0.05524042212325124`\), \(-0.07624050336512442`\
\), \(-0.036932707031768715`\), \(-0.07059225732206935`\), 
                "0.008700435001769315`", 
                "0.01681627305638581`", \(-0.04324716685027142`\), \
\(-0.033648711590491584`\), \(-0.027009037294205108`\), \
\(-0.06344475237018987`\), 
                "0.019881214942836012`", \(-0.03016561752765039`\), \
\(-0.036467801948023626`\), \(-0.017823897660749155`\), \
\(-0.007686457424947892`\), \(-0.028567756122954018`\), \
\(-0.027709114507545353`\), \(-0.0001553534226610897`\), 
                "0.01116976784413363`", "0.013388720651416188`", 
                "0.012356099207522822`", \(-0.005565611896045698`\), \
\(-0.011608189457937516`\), \(-0.06891769588292604`\), \
\(-0.0021108087206347724`\), \(-0.03974762109131268`\), \
\(-0.04250387757744205`\), "0.013952021556273769`", "0.03741155224136095`", 
                "0.041697455921911014`", "0.02736890576269957`", 
                "0.02272938026720377`", \(-0.03036026929796614`\), \
\(-0.01872226736664491`\), \(-0.022286733532419382`\), \
\(-0.012598186687664506`\), "0.04522228177109481`", 
                "0.00022387783904793954`", \(-0.043438835380618004`\), \
\(-0.0021591174987367536`\), 
                "0.05721575598185747`", \(-0.010705379658271902`\), 
                "0.011334326401037495`", 
                "0.0091797910745048`", \(-0.004109928975916217`\), \
\(-0.014380959946519863`\), \(-0.029788405429472562`\), \
\(-0.06915582699338067`\), \(-0.04070384652135296`\), \(-0.06569849918520454`\
\), \(-0.04859198689661114`\), \(-0.047467181926740265`\), 
                "0.0044990576320695`", \(-0.04675043486793572`\), \
\(-0.036802880674596083`\), \(-0.009232468343103893`\), 
                "0.0007013762006701801`", \(-0.02712436176682751`\), 
                "0.027006988195882587`", \(-0.03492002967651758`\), \
\(-0.07119990869996577`\), "0.01185894295485766`", 
                "0.002239692848959586`", \(-0.0703985576050441`\), \
\(-0.0156502983796199`\), \(-0.009001530323089722`\), "0.020084429760136503`",
                 "0.038850551634106646`", 
                "0.022748948626142577`", \(-0.051171160551708526`\), \
\(-0.00674085149903268`\), "0.05303272185198807`", "0.06763107382617797`", 
                "0.0358794349151962`", "0.007153619575226016`", 
                "0.04158312631360576`", \(-0.03554432309419506`\), \
\(-0.0038058615948963668`\), \(-0.00884393363837631`\), \
\(-0.0347307739591547`\), 
                "0.032587468565581916`", \(-0.01940881297577254`\), \
\(-0.04148259171707021`\), \(-0.03349379070496229`\), 
                "0.009506075866547161`", \(-0.03845509188692991`\), \
\(-0.001477437090541176`\), \(-0.004437848183054312`\), \
\(-0.03651292665877679`\), 
                "0.024031046024152042`", \(-0.04985278304529626`\), \
\(-0.11666268760378166`\), "0.028949923278001773`", 
                "0.0042256047281170545`", \(-0.007038926537224437`\), \
\(-0.05765934371046242`\), \(-0.020850389326646398`\), \
\(-0.021070955621031597`\), \(-0.03830148984792673`\), \
\(-0.02301366547443306`\), "0.03209944773204032`", \(-0.046581137768105456`\),
                 "0.04512144138308234`", \(-0.01668840386378143`\), \
\(-0.06957987406044411`\), \(-0.04290755082240537`\), \
\(-0.0427627220796177`\), 
                "0.03964905707095113`", \(-0.04184819620069051`\), \
\(-0.00818496326622752`\), \(-0.01366181616737077`\), \
\(-0.002939156379710689`\), \(-0.023262044618520807`\), 
                "0.03508773650643509`", \(-0.20419954926960787`\)},
              {"118", 
                "0.0698284799672374`", \(-0.010472046704887978`\), \
\(-0.02182320971030311`\), "0.015536693358373595`", 
                "0.005248197012163227`", \(-0.010776796764328423`\), 
                "0.00016419168859424662`", \(-0.04175732303708796`\), 
                "0.025367916959058677`", \(-0.045534071094017275`\), 
                "0.025733455327801406`", \(-0.007958096403762318`\), \
\(-0.022065337636708555`\), \(-0.02618060236488954`\), \
\(-0.04071238802378876`\), \(-0.02104489065427759`\), 
                "0.016925727697215603`", \(-0.057783546562511084`\), \
\(-0.01773285698305108`\), \(-0.05766546806545231`\), 
                "0.0046084364212750015`", "0.004941646990786085`", 
                "0.008586632830505985`", 
                "0.04086707593878277`", \(-0.014810875967357204`\), 
                "0.0032382286151028577`", \(-0.03487119678865104`\), 
                "0.0298893623651217`", \(-0.0330939944894126`\), \
\(-0.007392135335207724`\), \(-0.041675443000264024`\), \
\(-0.043301345244576676`\), \(-0.01450243112706725`\), \
\(-0.026224626297341277`\), 
                "0.00538737596967494`", \(-0.03380970013330701`\), \
\(-0.028398249062751638`\), \(-0.0574387119405117`\), \
\(-0.018204470023311072`\), \(-0.014095272573359647`\), 
                "0.010447983435396194`", \(-0.048909190493492835`\), 
                "0.002862852837668655`", \(-0.017393836525847594`\), \
\(-0.0029276715531062142`\), "0.009126234733890643`", 
                "0.004538919175018994`", \(-0.028101375811484024`\), \
\(-0.01055201688137519`\), 
                "0.00335457441947975`", \(-0.032305524151473065`\), \
\(-0.05980146323707421`\), 
                "0.004292940682266682`", \(-0.02697964014328279`\), \
\(-0.00029416717148894925`\), "0.0035928297024597758`", 
                "0.0064198577482778175`", 
                "0.020809014023713948`", \(-0.015814481576217267`\), \
\(-0.026446875573456232`\), 
                "0.03467145364182692`", \(-0.017822153128963653`\), \
\(-0.02296219926209927`\), \(-0.013908841249606101`\), \
\(-0.005038606192355539`\), \(-0.037307756274278125`\), 
                "0.008892779075026978`", \(-0.0008541637639001963`\), \
\(-0.02037785367737253`\), \(-0.009675904716614121`\), \
\(-0.022827260083163128`\), "0.010483552724098512`", 
                "0.028606679045162838`", \(-0.030597174241428667`\), 
                "0.0021614846025715885`", \(-0.04185765211424144`\), 
                "0.004160460688047014`", "0.00004991470629662461`", 
                "0.008056064373078228`", \(-0.03142696281107487`\), \
\(-0.01704516299105805`\), 
                "0.01018712990305789`", \(-0.05148616103719175`\), \
\(-0.009344188035075711`\), 
                "0.010182491065906046`", \(-0.014634558151281537`\), \
\(-0.04391453908974395`\), \(-0.03625808515067118`\), \
\(-0.050041881591255576`\), \(-0.024241473633472073`\), \
\(-0.04633454956681705`\), "0.00571069338388077`", 
                "0.011037675617955397`", \(-0.028386087540819373`\), \
\(-0.022085961749826924`\), \(-0.017727887232033786`\), \
\(-0.04164315089173326`\), 
                "0.013049407600249483`", \(-0.019799767758830317`\), \
\(-0.02393632447882225`\), \(-0.01169904888956803`\), \
\(-0.005045150219868856`\), \(-0.018750981514199745`\), \
\(-0.018187396016320412`\), \(-0.00010196912714979221`\), 
                "0.007331486220402357`", "0.008787937433831943`", 
                "0.008110157018657754`", \(-0.003653093555153599`\), \
\(-0.007619252453790807`\), \(-0.04523541981876734`\), \
\(-0.0013854688177218147`\), \(-0.026089095171103426`\), \
\(-0.027898215712365622`\), "0.009157670527619791`", "0.024555772650678143`", 
                "0.02736890576269957`", "0.017964093637998627`", 
                "0.014918854228005214`", \(-0.019927531092120754`\), \
\(-0.01228871066334078`\), \(-0.014628314757367762`\), \
\(-0.008269055668079806`\), "0.02968249119287316`", 
                "0.00014694641060919341`", \(-0.028511892768710374`\), \
\(-0.0014171771885600828`\), 
                "0.03755463250663721`", \(-0.00702667634135451`\), 
                "0.007439497309730738`", 
                "0.0060253277156741706`", \(-0.0026976288204223877`\), \
\(-0.009439212269701963`\), \(-0.01955217753685339`\), \
\(-0.045391721630882814`\), \(-0.02671673163246646`\), \
\(-0.04312243980347495`\), \(-0.03189426023223751`\), \
\(-0.031155973434130103`\), 
                "0.002953040698302179`", \(-0.03068552308471668`\), \
\(-0.024156259673617383`\), \(-0.006059903427027519`\), 
                "0.00046036139893742146`", \(-0.017803582608491443`\), 
                "0.01772654226799107`", \(-0.022920415174420092`\), \
\(-0.04673339292381626`\), "0.007783839205551567`", 
                "0.001470064328033894`", \(-0.046207411131526085`\), \
\(-0.01027236631203845`\), \(-0.00590832293447591`\), "0.013182791449726946`",
                 "0.02550028683989858`", 
                "0.014931698286710616`", \(-0.03358714914239533`\), \
\(-0.0044244840688333845`\), "0.034809019749903226`", "0.044390921346503354`",
                 "0.0235501387627083`", "0.004695412122581861`", 
                "0.027293863384060146`", \(-0.023330181845765383`\), \
\(-0.002498048502807131`\), \(-0.005804881400284643`\), \
\(-0.022796193641498343`\), 
                "0.0213893950241622`", \(-0.012739337725893427`\), \
\(-0.02722787561963573`\), \(-0.021984276526520602`\), 
                "0.006239490846919712`", \(-0.02524071943190874`\), \
\(-0.0009697434917148127`\), \(-0.0029128647306119492`\), \
\(-0.023965942927451`\), 
                "0.015773226914510774`", \(-0.03272180738628833`\), \
\(-0.07657373891181096`\), "0.019001824080510963`", 
                "0.002773554765807235`", \(-0.004620131200057917`\), \
\(-0.037845789616184004`\), \(-0.01368554334982145`\), \
\(-0.013830316166099772`\), \(-0.025139899858208387`\), \
\(-0.01510545014553455`\), "0.02106907341441105`", \(-0.03057440176403395`\), 
                "0.02961630271648851`", \(-0.010953746279702825`\), \
\(-0.04567005286142942`\), \(-0.028163174203382782`\), \
\(-0.028068113146887893`\), 
                "0.026024400831239622`", \(-0.02746784696650551`\), \
\(-0.005372353860726186`\), \(-0.008967188788024256`\), \
\(-0.0019291703102651166`\), \(-0.015268478446366337`\), 
                "0.023030492691676042`", \(-0.1340301967393864`\)},
              {"119", 
                "0.05799128720810093`", \(-0.008696845018031854`\), \
\(-0.018123780192646138`\), "0.012902942284185068`", 
                "0.004358532512806403`", \(-0.008949934419834509`\), 
                "0.00013635822195928474`", \(-0.03467870007225392`\), 
                "0.021067595326924708`", \(-0.037815220892767065`\), 
                
                "0.021371168318020693`", \(-0.006609054849781429`\), \
\(-0.018324863047777282`\), \(-0.02174251582929683`\), \
\(-0.03381090047961685`\), \(-0.01747740032101366`\), 
                "0.014056510131050635`", \(-0.04798818828909739`\), \
\(-0.014726816376452448`\), \(-0.04789012623706291`\), 
                "0.0038272229355675678`", "0.004103948275233538`", 
                "0.007131042962098169`", 
                "0.033939365989824846`", \(-0.012300164093927817`\), 
                "0.0026892901829171836`", \(-0.028959897010641944`\), 
                "0.024822573800776238`", \(-0.027483962706896698`\), \
\(-0.006139034438474291`\), \(-0.03461070018546998`\), \
\(-0.035960982535400414`\), \(-0.012044006243585035`\), \
\(-0.021779076907413333`\), 
                "0.004474118114872677`", \(-0.028078343274410306`\), \
\(-0.023584231224536095`\), \(-0.04770180938448647`\), \
\(-0.015118482459999374`\), \(-0.011705868443100608`\), 
                "0.008676860908784185`", \(-0.040618196391423965`\), 
                "0.002377547402172643`", \(-0.014445266030342473`\), \
\(-0.0024313781707238605`\), "0.007579172564402265`", 
                "0.0037694901223165865`", \(-0.023337683369180507`\), \
\(-0.008763258800415896`\), 
                "0.002785913265078552`", \(-0.026829152379592235`\), \
\(-0.049664031519417035`\), 
                "0.003565209441612841`", \(-0.02240610222439904`\), \
\(-0.0002443005051379359`\), "0.0029837799600234325`", 
                "0.0053315755217671545`", 
                "0.01728150905379557`", \(-0.01313364036513366`\), \
\(-0.021963650903711433`\), 
                "0.02879401394687252`", \(-0.014800975207442642`\), \
\(-0.01906969037508499`\), \(-0.011551040607159587`\), \
\(-0.004184471135079842`\), \(-0.030983415509067212`\), 
                "0.007385291870309092`", \(-0.0007093675270939525`\), \
\(-0.016923438199479956`\), \(-0.008035663524147413`\), \
\(-0.018957625832294104`\), "0.008706400558478575`", 
                "0.023757328547841117`", \(-0.02541039873735628`\), 
                "0.00179507379284825`", \(-0.034762021552705184`\), 
                "0.0034551872071645917`", "0.00004145325904435666`", 
                "0.006690415472960667`", \(-0.026099523107340126`\), \
\(-0.014155698978226617`\), 
                "0.008460226777263984`", \(-0.042758323729103036`\), \
\(-0.0077601788313710895`\), 
                "0.008456374307072589`", \(-0.012153735342840203`\), \
\(-0.03647022891175028`\), \(-0.030111682662645512`\), \
\(-0.04155887582192621`\), \(-0.020132104557995033`\), \
\(-0.038480003758466184`\), "0.0047426273683375654`", 
                "0.009166589580226087`", \(-0.02357413130095774`\), \
\(-0.018341990999979893`\), \(-0.014722689088292489`\), \
\(-0.034583882174520277`\), 
                "0.0108372965356929`", \(-0.01644334831997994`\), \
\(-0.019878683714853244`\), \(-0.009715848097149907`\), \
\(-0.004189905831341318`\), \(-0.015572350349512685`\), \
\(-0.015104302806602176`\), \(-0.00008468351225284317`\), 
                "0.006088666447688221`", "0.007298222787196263`", 
                "0.006735338434868476`", \(-0.003033827997607437`\), \
\(-0.006327651089729015`\), \(-0.03756719642071482`\), \
\(-0.001150606746188241`\), \(-0.021666520763115416`\), \
\(-0.023168962588451365`\), "0.007605279421427033`", "0.020393124196179523`", 
                "0.02272938026720377`", "0.014918854228005214`", 
                "0.012389838082655738`", \(-0.016549453452999963`\), \
\(-0.010205551514645715`\), \(-0.01214855031733518`\), \
\(-0.006867300883713659`\), "0.02465077104106315`", 
                "0.00012203633110495162`", \(-0.023678610262927564`\), \
\(-0.0011769399735625976`\), 
                "0.03118844174624589`", \(-0.005835527366785648`\), 
                "0.006178367700040282`", 
                "0.00500392547921039`", \(-0.0022403318499753153`\), \
\(-0.007839094736235787`\), \(-0.016237729127362283`\), \
\(-0.03769700224323578`\), \(-0.022187761470492364`\), \
\(-0.03581240480862059`\), \(-0.026487605147432678`\), \
\(-0.025874471340552114`\), 
                "0.002452446786079278`", \(-0.025483770850683433`\), \
\(-0.020061335908550117`\), \(-0.005032639980921687`\), 
                "0.0003823217993264209`", \(-0.014785552726718255`\), 
                "0.014721572120027934`", \(-0.0190349894474625`\), \
\(-0.03881123593876907`\), "0.006464337404488908`", 
                "0.0012208617844953243`", \(-0.03837441759191056`\), \
\(-0.008531014070301123`\), \(-0.0049067551287405985`\), 
                "0.010948069405553434`", "0.021177526114206497`", 
                "0.012400504840655514`", \(-0.027893518709441085`\), \
\(-0.0036744538403781445`\), "0.028908260106710118`", "0.036865855743174074`",
                 "0.019557963475928697`", "0.003899454679362916`", 
                "0.02266705893163267`", \(-0.019375293242381728`\), \
\(-0.0020745840129131215`\), \(-0.004820848809122201`\), \
\(-0.01893182571546553`\), 
                "0.017763504957227963`", \(-0.010579789124006459`\), \
\(-0.022612257289082924`\), \(-0.018257543264724254`\), 
                "0.005181784078728431`", \(-0.020961960085651044`\), \
\(-0.0008053543965528944`\), \(-0.00241908137296588`\), \
\(-0.019903281299705353`\), 
                "0.01309937911618743`", \(-0.02717486806238264`\), \
\(-0.06359310252659715`\), "0.015780670555162243`", 
                "0.002303386971716833`", \(-0.003836935237418524`\), \
\(-0.03143024244948805`\), \(-0.011365595747906554`\), \
\(-0.011485826948308752`\), \(-0.020878231256706195`\), \
\(-0.01254480261074485`\), "0.01749748366507388`", \(-0.02539148660755399`\), 
                "0.024595802710867653`", \(-0.009096887785742313`\), \
\(-0.03792815128639389`\), \(-0.023389005813765885`\), \
\(-0.023310059329006556`\), 
                "0.021612793286224317`", \(-0.0228115491439904`\), \
\(-0.004461642525615582`\), \(-0.007447087788529309`\), \
\(-0.0016021409829974226`\), \(-0.012680194660249874`\), 
                "0.019126406830761396`", \(-0.11130964954870597`\)},
              {"120", \(-0.07746058519307975`\), "0.01161661926925054`", 
                "0.024208440392007827`", \(-0.01723482109405377`\), \
\(-0.00582181384961371`\), 
                "0.011954677865871266`", \(-0.00018213749301599518`\), 
                "0.04632131015979311`", \(-0.02814057664866965`\), 
                "0.05051084879437075`", \(-0.028546067588277962`\), 
                "0.008827899515320934`", "0.024477032388851416`", 
                "0.029042086851141045`", "0.045162165958789864`", 
                "0.023345052708716584`", \(-0.018775673949371068`\), 
                "0.06409916603316777`", "0.019671020759678588`", 
                
                "0.06396818180602745`", \(-0.005112128778752601`\), \
\(-0.0054817585590221695`\), \(-0.009525133644627128`\), \
\(-0.04533376093584443`\), 
                "0.01642967339675572`", \(-0.0035921601563220634`\), 
                "0.038682544871366145`", \(-0.033156206478168`\), 
                "0.036711098118263605`", "0.008200080098554184`", 
                "0.046230480808058846`", "0.04803409073011774`", 
                "0.01608751618755031`", 
                "0.029090922506332342`", \(-0.005976204772922915`\), 
                "0.03750502887585795`", "0.03150211764442906`", 
                "0.06371664171604904`", "0.020194180108133068`", 
                "0.015635856064755767`", \(-0.011589925935278972`\), 
                "0.05425486160837667`", \(-0.003175756600050996`\), 
                "0.01929494608327537`", 
                "0.003247659864043178`", \(-0.010123712895200622`\), \
\(-0.005035013444457364`\), "0.031172796774460946`", 
                "0.011705330016951189`", \(-0.003721222311133711`\), 
                "0.03583644963940745`", 
                "0.06633763673388861`", \(-0.004762150022506241`\), 
                "0.029928457769350342`", 
                "0.00032631902139095844`", \(-0.003985518392813201`\), \
\(-0.007121534627006731`\), \(-0.02308339526113353`\), 
                "0.017542970976795157`", 
                "0.02933746315843704`", \(-0.03846097022090028`\), 
                "0.019770076785545397`", "0.02547191909371133`", 
                "0.015429048191477616`", "0.005589315196327571`", 
                "0.0413854151572864`", \(-0.009864741026405825`\), 
                "0.0009475220573822614`", "0.022605110000515988`", 
                "0.010733460644898276`", 
                "0.02532223134781207`", \(-0.01162938287203423`\), \
\(-0.03173332858324557`\), 
                "0.03394138069606697`", \(-0.0023977302997227282`\), 
                "0.04643260499295913`", \(-0.004615190245013647`\), \
\(-0.000055370278162883095`\), \(-0.008936575176554697`\), 
                "0.03486186340199843`", 
                "0.018908163268314918`", \(-0.0113005616633646`\), 
                "0.0571134895841525`", 
                "0.010365488031398348`", \(-0.0112954158111197`\), 
                "0.0162340844161622`", "0.04871430536611923`", 
                "0.04022101719913207`", "0.05551135344833738`", 
                "0.026891015449174598`", 
                "0.05139881787183921`", \(-0.006334860096928929`\), \
\(-0.012244070226637625`\), "0.031488626893862046`", "0.024499910673929176`", 
                "0.01966550782538238`", 
                "0.04619465924033913`", \(-0.01447568026130038`\), 
                "0.021963840513292882`", "0.0265525141370819`", 
                "0.012977730198531797`", "0.00559657447221241`", 
                "0.0208004241495162`", "0.020175239948276975`", 
                "0.00011311413715945662`", \(-0.008132802163727734`\), \
\(-0.009748440415489184`\), \(-0.008996580033930912`\), 
                "0.004052368957193856`", "0.008452020638016965`", 
                "0.05017955556615822`", "0.0015368976302770569`", 
                "0.02894057811454282`", 
                "0.030947431706039308`", \(-0.010158584554721368`\), \
\(-0.027239666684455887`\), \(-0.03036026929796614`\), \
\(-0.019927531092120754`\), \(-0.016549453452999963`\), 
                "0.022105568108788862`", "0.013631840757487926`", 
                "0.01622715863249372`", 
                "0.009172845969783978`", \(-0.03292672472416922`\), \
\(-0.00016300734260793373`\), "0.03162818236717835`", 
                "0.001572071659008655`", \(-0.04165927443988526`\), 
                "0.00779467720934299`", \(-0.008252618636757705`\), \
\(-0.006683883295973005`\), "0.002992473947043911`", "0.010470898213964651`", 
                "0.021689189203520486`", "0.050352940835877456`", 
                "0.029636813914155027`", "0.04783563130255369`", 
                "0.03538023544331249`", 
                "0.03456125545909177`", \(-0.003275801803172451`\), 
                "0.034039385881135184`", "0.026796487783671056`", 
                "0.00672223805947572`", \(-0.0005106779265240865`\), 
                "0.01974947654644822`", \(-0.019664015859613384`\), 
                "0.02542556809359065`", 
                "0.05184125396450551`", \(-0.008634596373768313`\), \
\(-0.0016307392510105368`\), "0.05125778347437286`", "0.011395114231636007`", 
                "0.006554090139566653`", \(-0.014623642683519475`\), \
\(-0.02828741427762288`\), \(-0.016563701340166367`\), 
                "0.037258153532167146`", 
                "0.00490807082310962`", \(-0.03861357201374074`\), \
\(-0.049242755196353204`\), \(-0.026124119138688257`\), \
\(-0.005208610740324281`\), \(-0.030277024945999466`\), 
                "0.025880121395766485`", "0.002771079922675173`", 
                "0.006439342664389118`", 
                "0.025287769409755422`", \(-0.023727210677862633`\), 
                "0.014131720405241164`", "0.03020382485843782`", 
                "0.024387111470703035`", \(-0.006921454004670164`\), 
                "0.02799947670072907`", "0.0010757344050830512`", 
                "0.0032312346871555537`", 
                "0.02658536981952508`", \(-0.01749720726778664`\), 
                "0.036298231751662906`", 
                "0.0849430866791592`", \(-0.021078683277982367`\), \
\(-0.0030766984377332044`\), "0.005125101772130851`", "0.04198225440592781`", 
                "0.015181344303353167`", "0.015341940482365379`", 
                "0.02788763776078064`", 
                "0.016756443909805605`", \(-0.023371878593404328`\), 
                "0.03391611923503962`", \(-0.032853301987254446`\), 
                "0.012150967589161303`", "0.05066169308146214`", 
                "0.031241349599937244`", 
                "0.031135898570949908`", \(-0.028868812820111642`\), 
                "0.030470024566162036`", "0.005959540779226495`", 
                "0.009947283563713277`", "0.002140024546436696`", 
                "0.01693729085923639`", \(-0.025547676850751738`\), 
                "0.1486794138702089`"},
              {"121", \(-0.04776761932275638`\), "0.007163620642521693`", 
                "0.01492861901521471`", \(-0.010628197180081749`\), \
\(-0.003590137965561655`\), 
                "0.007372091238398455`", \(-0.00011231872841010413`\), 
                "0.028564962486779685`", \(-0.017353449493389444`\), 
                "0.0311485252901803`", \(-0.01760350359243551`\), 
                "0.005443900822802835`", "0.015094251642781144`", 
                "0.017909383792877306`", "0.0278501530285799`", 
                "0.014396193729753566`", \(-0.011578394915377899`\), 
                "0.03952803292599007`", "0.012130528435800035`", 
                "0.03944725888221376`", \(-0.003152496470607323`\), \
\(-0.003380436068407421`\), \(-0.005873864195588034`\), \
\(-0.027955970503637812`\), 
                "0.010131686746972304`", \(-0.0022151774152733227`\), 
                "0.023854365071540134`", \(-0.020446437956646534`\), 
                "0.022638632995897367`", "0.005056743421024928`", 
                "0.028508950750150534`", "0.02962118288664816`", 
                "0.009920688659659624`", 
                "0.017939499276522834`", \(-0.003685346216740499`\), 
                "0.023128226278763275`", "0.0194264109901691`", 
                "0.03929214165410929`", "0.012453145112911679`", 
                "0.009642163410268056`", \(-0.0071471596641746946`\), 
                "0.03345734568436104`", \(-0.00195839383287437`\), 
                "0.011898614463880252`", 
                "0.0020027344189141078`", \(-0.006242990063984519`\), \
\(-0.003104941757156861`\), "0.019223328688215604`", 
                "0.007218325899594554`", \(-0.0022947661747004617`\), 
                "0.022099263515598613`", 
                "0.04090843066027841`", \(-0.002936675069855481`\), 
                "0.018455982149890058`", 
                "0.00020123115198166967`", \(-0.0024577496402486913`\), \
\(-0.004391636781580585`\), \(-0.014234837430702162`\), 
                "0.010818223969273339`", 
                "0.018091533501257473`", \(-0.02371772663111725`\), 
                "0.012191613315593243`", "0.0157077684303004`", 
                "0.009514631198381513`", "0.0034467630202840924`", 
                "0.02552114409954266`", \(-0.006083289880813197`\), 
                "0.0005843084302052801`", "0.013939893257482757`", 
                "0.006619003210772197`", 
                "0.015615460487550234`", \(-0.007171491573491792`\), \
\(-0.019568991840560494`\), 
                "0.020930631344150036`", \(-0.0014786083517224215`\), 
                "0.028633594671909873`", \(-0.0028460493833915167`\), \
\(-0.00003414518961465352`\), \(-0.005510917843169046`\), 
                "0.021498265417408274`", 
                "0.01166009710412158`", \(-0.006968717397672852`\), 
                "0.035220175807473005`", 
                "0.006392085538009318`", \(-0.006965544104952266`\), 
                "0.01001107288967405`", "0.030040650848441833`", 
                "0.02480309480690344`", "0.03423218651139309`", 
                "0.016582882584435868`", 
                "0.0316961091840686`", \(-0.003906518196560885`\), \
\(-0.007550550826452745`\), "0.0194180916489731`", "0.0151083599949144`", 
                "0.012127128774589675`", 
                "0.028486860663868397`", \(-0.008926717793780757`\), 
                "0.013544441600712819`", "0.016374138979207566`", 
                "0.008002976923705054`", "0.0034512395979675882`", 
                "0.012826997627881653`", "0.012441465284471667`", 
                "0.00006975409532973283`", \(-0.005015255136736853`\), \
\(-0.006011570782701265`\), \(-0.005547921038762248`\), 
                "0.002498974378002568`", "0.005212107594314225`", 
                "0.03094422669406181`", "0.000947758666657731`", 
                "0.017846786399949383`", 
                "0.019084352810739613`", \(-0.006264494370374508`\), \
\(-0.016797885342829867`\), \(-0.01872226736664491`\), \
\(-0.01228871066334078`\), \(-0.010205551514645715`\), 
                "0.013631840757487926`", "0.00840634728422233`", 
                "0.0100068019666367`", 
                "0.005656618953997605`", \(-0.020304923442662312`\), \
\(-0.00010052173849579362`\), "0.019504151323156603`", 
                "0.0009694494350699581`", \(-0.025690024904232923`\), 
                "0.004806743620017538`", \(-0.005089142361549638`\), \
\(-0.00412175033384969`\), "0.0018453689186488384`", "0.006457088835635054`", 
                "0.013375072376622882`", "0.031051148188903057`", 
                "0.018276134132758946`", "0.02949879891080726`", 
                "0.02181792990581008`", 
                "0.02131288951627908`", \(-0.002020088708608415`\), 
                "0.02099106820194456`", "0.016524590208642595`", 
                "0.004145402565983558`", \(-0.0003149197586092655`\), 
                "0.012178909766082236`", \(-0.01212620872405406`\), 
                "0.015679185158905345`", 
                "0.031968946250771`", \(-0.005324696573873363`\), \
\(-0.0010056279792204229`\), "0.03160913750172467`", "0.007027025130256068`", 
                "0.004041710787666768`", \(-0.009017961781171471`\), \
\(-0.01744399985451324`\), \(-0.010214337759270926`\), 
                "0.022975985659767145`", 
                "0.003026660050437796`", \(-0.023811831579204124`\), \
\(-0.030366530006969636`\), \(-0.01610996063415591`\), \
\(-0.0032119940021632888`\), \(-0.018670933071847085`\), 
                "0.015959494545235372`", "0.0017088418649218583`", 
                "0.003970949461776119`", 
                "0.01559420884409684`", \(-0.01463185908582884`\), 
                "0.008714608068226883`", "0.01862579277361255`", 
                "0.01503880010989435`", \(-0.00426825306355405`\), 
                "0.017266437388034364`", "0.0006633731390786046`", 
                "0.001992605505029436`", 
                "0.01639440009300658`", \(-0.01079000286269033`\), 
                "0.022384030692263936`", 
                
                "0.052381853538494456`", \(-0.012998591685537202`\), \
\(-0.001897307635595927`\), "0.0031604965264760494`", "0.025889196960942034`",
                 "0.009361879640886795`", "0.009460914487120178`", 
                "0.0171974696685729`", 
                "0.010333196320316752`", \(-0.01441273644815114`\), 
                "0.020915053358896207`", \(-0.02025964584325046`\), 
                "0.007493137222697648`", "0.031241546437191185`", 
                "0.01926560315932486`", 
                "0.019200574672936534`", \(-0.01780253089559928`\), 
                "0.01878995014823997`", "0.0036750700316935717`", 
                "0.006134191387562839`", "0.0013196889440060039`", 
                "0.01044471920920997`", \(-0.015754485966580713`\), 
                "0.09168613463453637`"},
              {"122", \(-0.05686192716278336`\), "0.008527477001618653`", 
                "0.017770825909251078`", \(-0.012651661993914815`\), \
\(-0.00427365161581032`\), 
                "0.008775637575798228`", \(-0.0001337026932558307`\), 
                "0.03400334451160542`", \(-0.02065731127291212`\), 
                "0.03707878268562923`", \(-0.020954972286132`\), 
                "0.006480345817028441`", "0.017967992746074704`", 
                "0.021319087934444682`", "0.03315244501266261`", 
                "0.017137034059651973`", \(-0.013782764510236193`\), 
                "0.04705363509826371`", "0.01444001677583985`", 
                "0.046957482770411285`", \(-0.003752689106848739`\), \
\(-0.004024025317264582`\), \(-0.006992168393338612`\), \
\(-0.03327840870196931`\), 
                "0.012060622698188781`", \(-0.002636917196748545`\), 
                "0.028395913140393213`", \(-0.024339162853680943`\), 
                "0.02694872214124443`", "0.006019478888917997`", 
                "0.03393666889884466`", "0.035260654972052746`", 
                "0.011809453432431706`", 
                "0.02135493699834618`", \(-0.004386986228683697`\), 
                "0.027531527354994045`", "0.02312493656620333`", 
                "0.04677283332270545`", "0.014824055299331477`", 
                "0.011477900747402783`", \(-0.008507882075912377`\), 
                "0.039827171216336485`", \(-0.0023312454976774574`\), 
                "0.014163949524293735`", 
                "0.0023840279308297327`", \(-0.007431570828298582`\), \
\(-0.0036960806199531197`\), "0.02288319014414061`", 
                "0.00859259739880823`", \(-0.0027316585781630943`\), 
                "0.026306664016150363`", 
                "0.04869684186752763`", \(-0.0034957782340919977`\), 
                "0.021969751216484142`", 
                "0.00023954283820490843`", \(-0.0029256718883957523`\), \
\(-0.005227744952335755`\), \(-0.01694495770638171`\), 
                "0.012877867310386223`", 
                "0.021535916480591236`", \(-0.028233260591299963`\), 
                "0.014512731389521551`", "0.018698314821565816`", 
                "0.011326088129440753`", "0.004102980022565208`", 
                "0.030380024323459508`", \(-0.007241465892944502`\), 
                "0.0006955528424901984`", "0.016593860156776608`", 
                "0.007879171786186473`", 
                "0.018588432696569356`", \(-0.008536846451255678`\), \
\(-0.02329466287964974`\), 
                "0.024915540105117654`", \(-0.0017601153582688521`\), 
                "0.034085043335353095`", \(-0.003387898644197171`\), \
\(-0.000040645971316031236`\), \(-0.006560121970513964`\), 
                "0.025591244018905702`", 
                "0.013880021689288658`", \(-0.008295466818370833`\), 
                "0.04192562032227717`", 
                "0.007609052061495814`", \(-0.008291689373689636`\), 
                "0.011917045595838859`", "0.03575998395324964`", 
                "0.029525268169474494`", "0.040749531243779974`", 
                "0.019740038859670975`", 
                "0.037730619137419`", \(-0.004650266358304979`\), \
\(-0.008988073452681232`\), "0.023115033335105853`", "0.017984787137395895`", 
                "0.014435969865173957`", 
                "0.03391037315928294`", \(-0.010626243974249492`\), 
                "0.01612311985984617`", "0.019491553298856476`", 
                "0.009526635352002167`", "0.004108308880016897`", 
                "0.0152690842703633`", "0.014810151789727152`", 
                "0.00008303433045606178`", \(-0.005970091797144438`\), \
\(-0.0071560924497869865`\), \(-0.006604170073443148`\), 
                "0.0029747452579440034`", "0.00620442229682766`", 
                "0.03683558840346382`", "0.0011281990820445776`", 
                "0.021244572845610182`", 
                "0.022717755141633402`", \(-0.007457169263409439`\), \
\(-0.019995975231651163`\), \(-0.022286733532419382`\), \
\(-0.014628314757367762`\), \(-0.01214855031733518`\), "0.01622715863249372`",
                 "0.0100068019666367`", "0.011911961546892924`", 
                "0.006733562599729565`", \(-0.02417070589265308`\), \
\(-0.00011965971621912401`\), "0.023217477605815908`", 
                "0.0011540194790216`", \(-0.030581057746343846`\), 
                "0.005721882511348049`", \(-0.006058046148965428`\), \
\(-0.004906475779815248`\), "0.0021967021703902575`", "0.007686431106701328`",
                 "0.015921505029122738`", "0.036962866302969744`", 
                "0.021755662572430483`", "0.03511497074456097`", 
                "0.02597176829693629`", 
                "0.02537057505660048`", \(-0.0024046862422664396`\), 
                "0.024987483322187774`", "0.019670648404934123`", 
                "0.004934631076643964`", \(-0.0003748762159396658`\), 
                "0.014497609256217757`", \(-0.014434874649475874`\), 
                "0.018664289682377745`", 
                "0.03805540068680529`", \(-0.006338446693391504`\), \
\(-0.0011970859280409512`\), "0.037627089224545385`", "0.008364875553622463`",
                 "0.004811197787951264`", \(-0.010734859581194363`\), \
\(-0.020765101196542086`\), \(-0.01215900934395188`\), 
                "0.027350302183815144`", 
                "0.003602895136381882`", \(-0.028345281847113817`\), \
\(-0.036147906090437866`\), \(-0.019177078974465026`\), \
\(-0.003823514162685026`\), \(-0.02222562588307174`\), 
                "0.018997966179857054`", "0.002034182214511389`", 
                "0.004726964463875613`", 
                "0.01856313502799661`", \(-0.01741756690809476`\), 
                "0.010373751429384135`", "0.02217189148335265`", 
                "0.017901983992262442`", \(-0.0050808706452849135`\), 
                "0.020553733241033448`", "0.0007896704012222886`", 
                "0.002371970608909276`", 
                "0.019515671854342612`", \(-0.0128442732872859`\), 
                "0.02664564700687649`", 
                "0.062354649086279496`", \(-0.015473347512834084`\), \
\(-0.0022585293156791755`\), "0.0037622122650164524`", 
                "0.030818149465420996`", "0.011144254743992369`", 
                "0.011262144483798125`", "0.020471635001761704`", 
                "0.0123004969654135`", \(-0.017156726287607515`\), 
                "0.02489699628243181`", \(-0.02411680805147187`\), 
                "0.008919729076278115`", "0.03718951379931929`", 
                "0.0229335131020594`", 
                "0.02285610407249201`", \(-0.021191891692549054`\), 
                "0.02236730219905585`", "0.004374753597166067`", 
                "0.007302058357260495`", "0.0015709398474428675`", 
                "0.012433252302085855`", \(-0.01875392674409532`\), 
                "0.1091419330362667`"},
              {"123", \(-0.032142762095444706`\), "0.0048203899905243305`", 
                "0.01004544618766421`", \(-0.007151698541947161`\), \
\(-0.0024157986550922225`\), 
                "0.004960669553587465`", \(-0.00007557911022852538`\), 
                "0.019221322027251506`", \(-0.01167711111647558`\), 
                "0.020959797708596267`", \(-0.011845372158800532`\), 
                "0.003663193006045126`", "0.010156900143682802`", 
                "0.012051198504176377`", "0.01874032777457072`", 
                "0.009687177981569546`", \(-0.007791085226531301`\), 
                "0.026598356301916877`", "0.008162615075484742`", 
                "0.02654400356444746`", \(-0.00212131032482054`\), \
\(-0.002274690551176714`\), \(-0.003952514738991648`\), \
\(-0.018811532200802335`\), 
                "0.006817597388161167`", \(-0.001490589685394099`\), 
                "0.01605156782572006`", \(-0.01375837858904283`\), 
                "0.015233503466783704`", "0.003402675349204118`", 
                "0.019183631810519984`", "0.019932051209795344`", 
                "0.006675617079758936`", 
                "0.012071463169653358`", \(-0.0024798641498887577`\), 
                "0.015562950080154903`", "0.01307200391558694`", 
                "0.026439625405549103`", "0.008379703371854627`", 
                "0.006488197841461193`", \(-0.004809313421954087`\), 
                "0.02251339961933474`", \(-0.0013178003834341935`\), 
                "0.008006560498519964`", 
                "0.0013476370997800074`", \(-0.004200899003046657`\), \
\(-0.002089310826779259`\), "0.012935350127727414`", 
                "0.004857201079048172`", \(-0.0015441448467357777`\), 
                "0.014870562522005925`", 
                "0.027527223944880688`", \(-0.001976084415766972`\), 
                "0.01241900374966099`", 
                "0.0001354081517153961`", \(-0.001653816185456067`\), \
\(-0.0029551260515238028`\), \(-0.00957860156083635`\), 
                "0.007279567294113269`", 
                "0.0121737667800341`", \(-0.01595962401638073`\), 
                "0.008203719002928881`", "0.010569734704466498`", 
                "0.006402381600160213`", "0.002319321861359514`", 
                "0.01717314102786704`", \(-0.004093436980298764`\), 
                "0.00039318029930588804`", "0.009380134052393607`", 
                "0.004453917706790137`", 
                "0.010507620823025372`", \(-0.004825686328613365`\), \
\(-0.013167946364016924`\), 
                "0.014084191620618766`", \(-0.0009949534256799327`\), 
                "0.019267504525563268`", \(-0.0019151025221526962`\), \
\(-0.00002297624880720821`\), \(-0.0037082886623185057`\), 
                "0.014466151769202427`", 
                "0.0078460625114096`", \(-0.00468923987838504`\), 
                "0.023699605464742608`", 
                "0.004301225132316482`", \(-0.004687104574293626`\), 
                "0.006736436497676832`", "0.020214310595834537`", 
                "0.016689966695268274`", "0.02303478889345467`", 
                "0.011158597755661774`", 
                "0.021328266120421928`", \(-0.0026286904558746288`\), \
\(-0.005080754752804152`\), "0.013066405842904121`", "0.010166393633469552`", 
                "0.008160327448363293`", 
                "0.01916876742334513`", \(-0.006006775518786958`\), 
                "0.009114035203340224`", "0.011018134485000044`", 
                "0.005385191620622339`", "0.0023223341440213345`", 
                "0.008631268189566589`", "0.008371844032155778`", 
                "0.00004693743006569404`", \(-0.003374757942590042`\), \
\(-0.004045177302697174`\), \(-0.0037331880592234895`\), 
                "0.0016815562519876788`", "0.003507219677160907`", 
                "0.020822325478148693`", "0.000637745438817851`", 
                "0.012009076808827018`", 
                "0.012841833460368856`", \(-0.0042153692197775885`\), \
\(-0.011303272801454359`\), \(-0.012598186687664506`\), \
\(-0.008269055668079806`\), \(-0.006867300883713659`\), 
                "0.009172845969783978`", "0.005656618953997605`", 
                "0.006733562599729565`", 
                "0.0038063307294929384`", \(-0.013663153676842102`\), \
\(-0.00006764093274272802`\), "0.01312431527344537`", 
                "0.000652341125574412`", \(-0.0172867806775839`\), 
                "0.0032344508439510187`", \(-0.0034244765495192045`\), \
\(-0.0027735198503944505`\), "0.001241746081789762`", "0.004344965757464364`",
                 "0.009000066896914297`", "0.020894272797698996`", 
                "0.012297984278522538`", "0.019849699209098615`", 
                "0.014681253542050595`", 
                "0.014341412592900508`", \(-0.001359314776266468`\), 
                "0.014124859494995336`", "0.011119372900128542`", 
                "0.002789435403258166`", \(-0.0002119090510192165`\), 
                "0.008195170802798978`", \(-0.008159708347685861`\), 
                "0.010550501062401296`", 
                "0.021511857788798345`", \(-0.0035829806389975423`\), \
\(-0.0006766856157138638`\), "0.02126974300090591`", "0.004728475067480056`", 
                "0.0027196613552954627`", \(-0.0060681734662024`\), \
\(-0.011738042323777181`\), \(-0.0068732131350400716`\), 
                "0.015460507587373506`", 
                "0.0020366351793182687`", \(-0.016022947100119162`\), \
\(-0.020433594211240354`\), \(-0.01084036925792459`\), \
\(-0.002161346127926988`\), \(-0.012563643914789957`\), 
                "0.01073912084386974`", "0.0011498772243973292`", 
                "0.0026720461612391444`", 
                "0.010493320622819786`", \(-0.009845756859517878`\), 
                "0.005864047190616743`", "0.012533269073262555`", 
                "0.010119586887240925`", \(-0.002872101325753369`\), 
                "0.011618560796373701`", "0.0004463828277863093`", 
                "0.001340821368246886`", 
                "0.01103176815923091`", \(-0.00726057735222735`\), 
                "0.015062181944156705`", 
                "0.03524767363912034`", \(-0.008746733583287536`\), \
\(-0.00127669556945614`\), "0.002126693550867484`", "0.017420803267062447`", 
                "0.006299595297600597`", "0.0063662357026861`", 
                "0.011572152517494725`", 
                "0.006953192889209708`", \(-0.009698309552901841`\), 
                "0.014073709216826422`", \(-0.013632686445550659`\), 
                "0.005042121221707009`", "0.021022391504155004`", 
                "0.012963796558318696`", 
                "0.012920038983688825`", \(-0.011979297343827355`\), 
                "0.012643730333707831`", "0.0024729493198031227`", 
                "0.004127688530720368`", "0.000888016785608689`", 
                "0.007028236480176021`", \(-0.010601170867198353`\), 
                "0.06169546765762408`"},
              {"124", 
                "0.1153792272188446`", \(-0.017303207183895754`\), \
\(-0.03605899874937769`\), "0.02567164105629065`", 
                "0.008671718414030354`", \(-0.017806752819854506`\), 
                "0.000271297759233049`", \(-0.06899659945350912`\), 
                "0.04191600126855532`", \(-0.07523700841577252`\), 
                "0.04251998884674922`", \(-0.013149348426744636`\), \
\(-0.03645907237334701`\), \(-0.043258820332364126`\), \
\(-0.06727002894266683`\), \(-0.0347729640074492`\), 
                "0.027966774913868876`", \(-0.09547710263025531`\), \
\(-0.029300413470931683`\), \(-0.0952819987736599`\), 
                "0.0076146270579477374`", "0.008165198658953203`", 
                "0.01418789383444367`", 
                "0.06752562339496591`", \(-0.024472356040824744`\), 
                "0.005350600719703718`", \(-0.05761849233376616`\), 
                "0.04938689104173257`", \(-0.054681979495538956`\), \
\(-0.012214197743865408`\), \(-0.06886130715761742`\), \(-0.0715478233838076`\
\), \(-0.02396270543223363`\), \(-0.04333156210345523`\), 
                "0.008901687053908527`", \(-0.05586455663523104`\), \
\(-0.04692308973023449`\), \(-0.09490732433602267`\), \
\(-0.030079670704614245`\), \(-0.023289947851023687`\), 
                "0.01726344688208733`", \(-0.08081379697347177`\), 
                "0.004730358561527683`", \(-0.028740242056891588`\), \
\(-0.004837460037888227`\), "0.01507949065350017`", 
                "0.007499762089454029`", \(-0.04643255912826128`\), \
\(-0.017435343772977722`\), 
                "0.005542841607740504`", \(-0.05337917155357704`\), \
\(-0.09881135344900939`\), 
                "0.007093326084839095`", \(-0.044579089102827575`\), \
\(-0.00048605928319609516`\), "0.0059365163725920425`", 
                "0.01060768079440855`", 
                "0.03438321954550205`", \(-0.02613063701210038`\), \
\(-0.04369878976958976`\), 
                "0.05728845207034299`", \(-0.029447959576959594`\), \
\(-0.03794097776937408`\), \(-0.02298190302355268`\), \(-0.00832540661069565`\
\), \(-0.061644476440198104`\), 
                "0.014693746419597415`", \(-0.001411354722935168`\), \
\(-0.03367080324213095`\), \(-0.015987723195033176`\), \
\(-0.037718014614591074`\), "0.017322218847983236`", 
                "0.04726748345484549`", \(-0.05055642512500254`\), 
                "0.0035714714570208605`", \(-0.06916237552933063`\), 
                "0.00687442629835951`", "0.00008247523420332575`", 
                "0.013311223188978795`", \(-0.051927504145564476`\), \
\(-0.02816412063745706`\), 
                "0.01683243250238695`", \(-0.0850717855482941`\), \
\(-0.015439619979991711`\), 
                "0.01682476764349234`", \(-0.024181021998135144`\), \
\(-0.0725610178858782`\), \(-0.059910080343755376`\), \(-0.08268536891086534`\
\), \(-0.04005475267094891`\), \(-0.07655965767922909`\), 
                "0.009435911963500809`", 
                "0.018237809038511146`", \(-0.04690299496370072`\), \
\(-0.036493150076811094`\), \(-0.029292201835333792`\), \
\(-0.06880795015300706`\), 
                "0.02156184074588083`", \(-0.032715618386627995`\), \
\(-0.039550547600660985`\), \(-0.019330611531386082`\), \
\(-0.008336219460090907`\), \(-0.03098268439637066`\), \
\(-0.030051458924363034`\), \(-0.00016848596870851505`\), 
                "0.01211398579594626`", "0.014520514128888612`", 
                "0.013400601729770702`", \(-0.006036091742932424`\), \
\(-0.012589468659723546`\), \(-0.07474353994327494`\), \
\(-0.0022892424638134867`\), \(-0.043107620860329786`\), \
\(-0.04609687295481195`\), "0.015131432749177777`", "0.04057407627269268`", 
                "0.04522228177109481`", "0.02968249119287316`", 
                "0.02465077104106315`", \(-0.03292672472416922`\), \
\(-0.020304923442662312`\), \(-0.02417070589265308`\), \
\(-0.013663153676842102`\), "0.04904507297553534`", 
                "0.00024280298392040928`", \(-0.04711086587798905`\), \
\(-0.0023416349450103343`\), 
                "0.06205239580091819`", \(-0.011610341318654032`\), 
                "0.012292455039779453`", 
                "0.009955789613363337`", \(-0.00445735506156876`\), \
\(-0.015596630740692547`\), \(-0.03230651928419811`\), \
\(-0.07500180107545554`\), \(-0.04414467923422557`\), \
\(-0.0712522137478933`\), \(-0.05269963058108765`\), \
\(-0.05147974207325426`\), 
                "0.004879378068601289`", \(-0.05070240598079422`\), \
\(-0.03991395165622104`\), \(-0.010012919868215842`\), 
                "0.0007606658841164423`", \(-0.029417275072554788`\), 
                
                "0.02928997951985509`", \(-0.03787193694607777`\), \
\(-0.07721867586684437`\), "0.012861419191047243`", 
                "0.0024290215999277346`", \(-0.07634958387523727`\), \
\(-0.016973270610329445`\), \(-0.009762459882544348`\), 
                "0.021782233993498493`", "0.04213471911212752`", 
                "0.02467199357903731`", \(-0.055496830438695965`\), \
\(-0.007310678292633635`\), "0.05751575576145577`", "0.07334815540729435`", 
                "0.03891244392850472`", "0.007758339039195372`", 
                "0.04509828749740959`", \(-0.038549003980932896`\), \
\(-0.004127583844647756`\), \(-0.009591541021315807`\), \
\(-0.037666682807949936`\), 
                "0.035342196618404646`", \(-0.02104950505557465`\), \
\(-0.044989254374122926`\), \(-0.03632513320904934`\), 
                "0.010309656353602738`", \(-0.04170582982570573`\), \
\(-0.001602329804788184`\), \(-0.004812994379495599`\), \
\(-0.03959948685461308`\), 
                "0.02606247097169533`", \(-0.05406700605834761`\), \
\(-0.12652457600462724`\), "0.03139715742325252`", 
                "0.004582809273209542`", \(-0.007633950613882239`\), \
\(-0.06253348148851362`\), \(-0.022612942692054234`\), \
\(-0.022852154195330918`\), \(-0.04153924329099184`\), \
\(-0.02495908783067145`\), "0.034812921746433724`", \(-0.05051879762910267`\),
                 "0.048935708211192246`", \(-0.018099130634039014`\), \
\(-0.07546169426382802`\), \(-0.04653467005354551`\), \(-0.04637759845121171`\
\), "0.04300072489263264`", \(-0.04538576463139175`\), \
\(-0.008876865672682449`\), \(-0.014816695325075955`\), \
\(-0.003187613129719597`\), \(-0.025228463297151577`\), 
                "0.03805382059700529`", \(-0.2214612222840273`\)},
              {"125", 
                "0.0005711974506621801`", \(-0.0000856614147100694`\), \
\(-0.00017851400685851753`\), "0.00012709025947846538`", 
                "0.00004293028797600941`", \(-0.00008815427231091082`\), 
                "1.3430891520043874`*^-6", \(-0.00034157519219167674`\), 
                "0.00020750973674957208`", \(-0.00037246901750369175`\), 
                "0.00021049984314230785`", \(-0.00006509728380290757`\), \
\(-0.00018049461497660632`\), \(-0.00021415750900838032`\), \
\(-0.0003330276165322296`\), \(-0.00017214735157958035`\), 
                "0.00013845257000851043`", \(-0.0004726698118333895`\), \
\(-0.0001450548931672033`\), \(-0.00047170392890811836`\), 
                "0.00003769704190333335`", "0.000040422706674036136`", 
                "0.00007023871613499824`", 
                "0.00033429296475023866`", \(-0.00012115306818360467`\), 
                "0.000026488732541162493`", \(-0.0002852466316975838`\), 
                "0.0002444951915448528`", \(-0.0002707091045580521`\), \
\(-0.00006046771833500531`\), \(-0.0003409054129223027`\), \
\(-0.0003542053045626913`\), \(-0.00011862998724977671`\), \
\(-0.00021451762508131153`\), 
                "0.00004406877281419879`", \(-0.00027656358169129096`\), \
\(-0.00023229787438483644`\), \(-0.00046984906223267474`\), \
\(-0.0001489126911089878`\), \(-0.00011529942745523155`\), 
                "0.0000854645769986549`", \(-0.0004000775176108892`\), 
                "0.000023418156077070036`", \(-0.00014228170347486263`\), \
\(-0.000023948373619117386`\), "0.00007465266344890782`", 
                "0.00003712839034658864`", \(-0.00022986944912950489`\), \
\(-0.00008631557130863682`\), 
                "0.000027440442028272934`", \(-0.00026425941172261995`\), \
\(-0.000489176384233361`\), 
                "0.00003511628456906394`", \(-0.00022069364358004993`\), \
\(-2.406289503964979`*^-6\), "0.00002938937189627005`", 
                "0.00005251448092741879`", 
                "0.00017021787910485438`", \(-0.00012936256902796068`\), \
\(-0.0002163356257020889`\), 
                "0.00028361273137057243`", \(-0.00014578533626038176`\), \
\(-0.0001878309492955013`\), \(-0.00011377441793330633`\), \
\(-0.00004121583361566077`\), \(-0.0003051777051969631`\), 
                "0.00007274299453948647`", \(-6.987065515627991`*^-6\), \
\(-0.0001666909844800195`\), \(-0.00007914896772166996`\), \
\(-0.00018672714587547934`\), "0.00008575553402705025`", 
                "0.00023400283308722692`", \(-0.0002502850976044526`\), 
                "0.00001768095904727872`", \(-0.00034239588473896184`\), 
                "0.00003403259729708667`", "4.083026438576424`*^-7", 
                
                "0.00006589866247169793`", \(-0.00025707277386194686`\), \
\(-0.0001394295515408867`\), 
                "0.00008333079329410096`", \(-0.000421157154539589`\), \
\(-0.00007643552296494953`\), 
                "0.00008329284757401061`", \(-0.00011971078722466075`\), \
\(-0.000359221234471027`\), \(-0.00029659138812233534`\), \
\(-0.0004093429386501755`\), \(-0.000198295422530039`\), \
\(-0.00037901693696560344`\), "0.00004671351150585736`", 
                "0.0000902882631437818`", \(-0.0002321983930510434`\), \
\(-0.00018066332036502245`\), \(-0.0001450142405693974`\), \
\(-0.0003406412632504506`\), 
                "0.0001067442447180778`", \(-0.00016196223765508583`\), \
\(-0.00019579930032761564`\), \(-0.00009569830109475093`\), \
\(-0.00004126936380612781`\), \(-0.00015338315889662488`\), \
\(-0.00014877302561332997`\), \(-8.341081676349902`*^-7\), 
                "0.00005997160815506158`", "0.00007188538918702941`", 
                "0.00006634114068787986`", \(-0.000029882330629468075`\), \
\(-0.00006232553794094926`\), \(-0.0003700260479998473`\), \
\(-0.000011333144542541217`\), \(-0.00021340897952825416`\), \
\(-0.0002282075981090165`\), "0.00007490980845974087`", 
                "0.00020086639067166213`", "0.00022387783904793954`", 
                "0.00014694641060919341`", 
                "0.00012203633110495162`", \(-0.00016300734260793373`\), \
\(-0.00010052173849579362`\), \(-0.00011965971621912401`\), \
\(-0.00006764093274272802`\), "0.00024280298392040928`", 
                "1.20202265842405`*^-6", \(-0.00023322748068813689`\), \
\(-0.000011592519236018256`\), 
                "0.0003071971544907005`", \(-0.00005747826122941654`\), 
                "0.00006085513961524177`", 
                "0.00004928722252313155`", \(-0.000022066622469528933`\), \
\(-0.0000772128218635523`\), \(-0.00015993694792132022`\), \
\(-0.0003713045979075086`\), \(-0.00021854305013728652`\), \
\(-0.00035274185681307904`\), \(-0.0002608952700095695`\), \
\(-0.0002548560788781808`\), 
                "0.000024155893402853374`", \(-0.000251007791755589`\), \
\(-0.00019759837174713975`\), \(-0.00004957005208191803`\), 
                "3.765759437692272`*^-6", \(-0.0001456334292740608`\), 
                "0.0001450032387541955`", \(-0.0001874891551683516`\), \
\(-0.00038227947839337593`\), "0.000063671858712397`", 
                "0.00001202513640389059`", \(-0.0003779769436827273`\), \
\(-0.0000840280277110056`\), \(-0.00004833012260104977`\), 
                "0.00010783532553233556`", "0.00020859252329333885`", 
                "0.00012214139559428496`", \(-0.0002747431130413828`\), \
\(-0.000036192310383940956`\), "0.0002847380230891888`", 
                "0.0003631180446368696`", "0.00019264029849011416`", 
                "0.00003840850374353584`", 
                "0.00022326399186996034`", \(-0.00019084104938327045`\), \
\(-0.000020434054086575877`\), \(-0.00004748397013359868`\), \
\(-0.00018647302216709565`\), 
                "0.0001749653997157047`", \(-0.00010420787099431323`\), \
\(-0.00022272421149908863`\), \(-0.000179831534532797`\), 
                "0.000051039078422768466`", \(-0.00020646926009487953`\), \
\(-7.93250849114332`*^-6\), \(-0.000023827253708371803`\), \
\(-0.00019604157944291709`\), 
                "0.0001290251056089412`", \(-0.0002676646114719407`\), \
\(-0.000626373715633212`\), "0.00015543505282961256`", 
                "0.000022687697229616637`", \(-0.00003779270527492605`\), \
\(-0.00030957882166709224`\), \(-0.00011194783956363459`\), \
\(-0.00011313208220534984`\), \(-0.00020564455528243754`\), \
\(-0.0001235626870051049`\), 
                "0.00017234516672527287`", \(-0.0002500988185813488`\), 
                "0.00024226156172431015`", \(-0.00008960172057450168`\), \
\(-0.00037358134930468175`\), \(-0.00023037496040404724`\), \
\(-0.00022959736030230349`\), 
                "0.00021287977937926313`", \(-0.00022468717878161148`\), \
\(-0.00004394589185876165`\), \(-0.00007335166650812291`\), \
\(-0.00001578062652421499`\), \(-0.00012489625963713977`\), 
                "0.00018838959002331795`", \(-0.0010963679393452045`\)},
              {"126", \(-0.11082897769006081`\), "0.016620814761682423`", 
                "0.03463692784439097`", \(-0.024659219882781403`\), \
\(-0.00832972892789569`\), 
                "0.01710450189842973`", \(-0.0002605984979286827`\), 
                "0.0662755572718387`", \(-0.04026294577825478`\), 
                "0.0722698611194778`", \(-0.04084311369445827`\), 
                "0.012630773134425153`", "0.03502122362981148`", 
                "0.04155280763339076`", "0.06461707810501685`", 
                "0.0334016108886664`", \(-0.02686383977172182`\), 
                "0.09171173990660897`", "0.02814488317485512`", 
                "0.09152433042666121`", \(-0.007314326440432145`\), \
\(-0.007843184963369535`\), \(-0.013628361076331494`\), \
\(-0.0648625925926276`\), "0.023507231475275527`", \(-0.005139587273085959`\),
                 "0.05534617240312851`", \(-0.04743920354973283`\), 
                "0.052525467812889186`", "0.011732502304676177`", 
                "0.06614560054388646`", "0.06872616772286118`", 
                "0.023017680129762227`", 
                "0.04162268066270218`", \(-0.008550628216899673`\), 
                "0.05366140725875768`", "0.045072568002184586`", 
                "0.0911644321512882`", "0.02889340857798347`", 
                "0.022371454316364177`", \(-0.016582622500317057`\), 
                "0.07762671598444511`", \(-0.004543805814257643`\), 
                "0.027606803429950054`", 
                "0.004646683493544064`", \(-0.014484795690686433`\), \
\(-0.007203991440472295`\), "0.04460138262113446`", 
                "0.01674774023549955`", \(-0.005324246692332499`\), 
                "0.05127403914748253`", 
                "0.09491449675038516`", \(-0.00681358418975924`\), 
                "0.042821008518711644`", 
                "0.00046689039918087284`", \(-0.005702395972602119`\), \
\(-0.01018934210641669`\), \(-0.03302723691061891`\), "0.02510011426015297`", 
                "0.04197542584741382`", \(-0.05502914804897532`\), 
                "0.028286610455297085`", "0.036444686622535014`", 
                "0.022075557956731193`", "0.007997074740042734`", 
                "0.05921338241542966`", \(-0.014114264182339707`\), 
                "0.0013556946503399372`", "0.03234291640947193`", 
                "0.015357209958915373`", 
                "0.036230516540945876`", \(-0.016639076656356114`\), \
\(-0.0454033797552319`\), "0.04856261432259787`", \(-0.003430622131660501`\), 
                "0.06643479558060218`", \(-0.006603317228046199`\), \
\(-0.00007922263055346596`\), \(-0.012786263987022085`\), 
                "0.04987962163703368`", 
                "0.02705340270539704`", \(-0.016168606180192953`\), 
                "0.08171678082660624`", 
                "0.014830722475371544`", \(-0.016161243602925757`\), 
                "0.023227386871563994`", "0.06969940453136127`", 
                "0.05754738628326814`", "0.07942447810761571`", 
                "0.038475099869835605`", 
                "0.07354034861748611`", \(-0.009063784718410782`\), \
\(-0.017518558407493053`\), "0.04505326571974137`", "0.03505395739938151`", 
                "0.028136995384302046`", 
                "0.06609434779747697`", \(-0.020711499154429863`\), 
                "0.03142540150152729`", "0.03799077930509335`", 
                "0.01856826367959335`", "0.008007461159446633`", 
                "0.029760809813976018`", "0.028866309395232593`", 
                "0.00016184133069002273`", \(-0.011636242449172525`\), \
\(-0.013947863711952188`\), \(-0.012872117676132068`\), 
                "0.005798044355451847`", "0.012092973534757162`", 
                "0.0717958537296948`", "0.0021989608360601523`", 
                "0.04140757106597072`", 
                "0.04427893501661452`", \(-0.014534689328404335`\), \
\(-0.0389739427314056`\), \(-0.043438835380618004`\), \
\(-0.028511892768710374`\), \(-0.023678610262927564`\), 
                "0.03162818236717835`", "0.019504151323156603`", 
                "0.023217477605815908`", 
                "0.01312431527344537`", \(-0.04711086587798905`\), \
\(-0.00023322748068813689`\), "0.04525293875861844`", 
                "0.0022492870972915494`", \(-0.05960521452263245`\), 
                "0.011152460369130772`", \(-0.011807673341196393`\), \
\(-0.009563159777916858`\), "0.004281568845475846`", "0.014981541149705412`", 
                "0.03103243617848671`", "0.07204392973043247`", 
                "0.04240373061872783`", "0.06844221614393813`", 
                "0.05062129746169657`", 
                "0.04944951810870618`", \(-0.004686948388730937`\), 
                "0.04870283808210551`", "0.03833985167225135`", 
                "0.009618036967625072`", \(-0.0007306672468903695`\), 
                "0.0282571360660497`", \(-0.028134860711028997`\), 
                "0.03637836858549099`", 
                "0.07417337688239227`", \(-0.012354199061183216`\), \
\(-0.002333227455202595`\), "0.07333855956501036`", "0.01630389000813421`", 
                "0.009377454456948443`", \(-0.02092320067914998`\), \
\(-0.04047303797240429`\), \(-0.023698995840508212`\), "0.05330818320435719`",
                 "0.007022364605170205`", \(-0.05524748748769789`\), \
\(-0.07045549944465597`\), \(-0.037377840742840604`\), \
\(-0.007452370803766962`\), \(-0.04331973111095697`\), "0.03702873389915621`",
                 "0.003964802927347103`", "0.009213276180541902`", 
                "0.036181209124089724`", \(-0.033948394481005575`\), 
                "0.02021936861967541`", "0.04321499796375627`", 
                "0.03489256666954588`", \(-0.009903070956077717`\), 
                "0.04006106293753785`", "0.0015391381834284352`", 
                "0.004623182695579572`", 
                "0.038037788525168446`", \(-0.025034636506892048`\), 
                "0.051934747290717696`", 
                "0.12153478359379202`", \(-0.03015893712819605`\), \
\(-0.004402075477026499`\), "0.00733288792676881`", "0.060067327471581146`", 
                "0.021721148438364445`", "0.021950926076843267`", 
                "0.039901046132222874`", 
                "0.023974767859235233`", \(-0.033439992800811315`\), 
                "0.04852647075495454`", \(-0.0470058141687722`\), 
                "0.01738534911006742`", "0.07248568595590336`", 
                "0.04469946656339187`", 
                "0.04454858944685705`", \(-0.04130489079063317`\), 
                "0.043595870912171625`", "0.008526785724863184`", 
                "0.014232364310332877`", "0.003061902154780058`", 
                "0.02423351987451914`", \(-0.03655307922948411`\), 
                "0.21272738130907934`"},
              {"127", \(-0.005508729297205923`\), "0.0008261338426955798`", 
                "0.0017216206732069822`", \(-0.0012256809531746044`\), \
\(-0.0004140272944789399`\), 
                "0.000850175402551279`", \(-0.000012952989464201592`\), 
                "0.00329421160098609`", \(-0.0020012606235596136`\), 
                "0.003592157119478452`", \(-0.0020300977387609`\), 
                "0.0006278097250572152`", "0.001740722008399832`", 
                "0.0020653729156589495`", "0.0032117772686887478`", 
                "0.0016602195230099122`", \(-0.001335261086678787`\), 
                "0.0045585113122141`", "0.0013989350596136257`", 
                "0.004549196166353516`", \(-0.0003635569432429216`\), \
\(-0.0003898437366439179`\), \(-0.0006773946083310384`\), \
\(-0.00322398051082793`\), 
                "0.0011684216296408612`", \(-0.0002554620242548209`\), 
                "0.002750968995292522`", \(-0.002357954894805139`\), 
                "0.0026107665108983337`", "0.0005831613764050971`", 
                "0.0032877521311835117`", "0.003416018639803495`", 
                "0.0011440885906133112`", 
                "0.002068845938794909`", \(-0.00042500704373252637`\), 
                "0.00266722812441973`", "0.0022403218095930107`", 
                "0.004531307503885604`", "0.0014361403456665874`", 
                "0.0011119680825560055`", \(-0.0008242355049729465`\), 
                "0.0038584183803018653`", \(-0.0002258488414448349`\), 
                "0.0013721899274580177`", 
                "0.00023096235325127364`", \(-0.0007199634973487831`\), \
\(-0.0003580727669971946`\), "0.0022169016466797985`", 
                "0.0008324426446962038`", \(-0.0002646404789695545`\), 
                "0.0025485645318115303`", 
                "0.004717703617555729`", \(-0.00033866766280270293`\), 
                "0.0021284085541473496`", 
                "0.000023206681809738446`", \(-0.0002834363035125197`\), \
\(-0.0005064589473868738`\), \(-0.0016416113490109678`\), 
                "0.0012475955085934254`", 
                "0.0020863790585075493`", \(-0.0027352113713926124`\), 
                "0.0014059795820684602`", "0.001811474914859311`", 
                "0.0010972606208504107`", "0.00039749279322613115`", 
                "0.00294318779526005`", \(-0.0007015463124382112`\), 
                "0.00006738449631176829`", "0.0016075973531055894`", 
                "0.0007633266514521546`", 
                "0.0018008296393399927`", \(-0.0008270415460445432`\), \
\(-0.002256764733040054`\), 
                "0.0024137937734654206`", \(-0.00017051829799577813`\), 
                "0.0033021265051474914`", \(-0.0003282163909750194`\), \
\(-3.937742953400327`*^-6\), \(-0.0006355383627564969`\), 
                "0.0024792553244864556`", 
                "0.0013446832694703787`", \(-0.000803656917317224`\), 
                "0.004061714129239425`", 
                "0.0007371577100285416`", \(-0.0008032909620775377`\), 
                "0.0011545120168368719`", "0.0034643931554928556`", 
                "0.002860379833898759`", "0.00394777574047722`", 
                "0.0019123961465981729`", 
                "0.003655306413533882`", \(-0.00045051337170598613`\), \
\(-0.0008707559877891459`\), "0.0022393623940050113`", 
                "0.0017423490330209803`", "0.0013985429987662232`", 
                "0.0032852046250024317`", \(-0.0010294603862550603`\), 
                "0.001561992481894447`", "0.0018883231023470912`", 
                "0.0009229313511857262`", "0.00039800904785606503`", 
                "0.0014792543281352112`", "0.0014347933869102993`", 
                "8.04428677817601`*^-6", \(-0.0005783768020346585`\), \
\(-0.0006932754146513882`\), \(-0.0006398057009773364`\), 
                "0.00028819048477284114`", "0.0006010785174573244`", 
                "0.0035685966892587315`", "0.0001092988515592825`", 
                "0.0020581539648877006`", 
                "0.00220087446134565`", \(-0.0007224434493394026`\), \
\(-0.001937191018332148`\), \(-0.0021591174987367536`\), \
\(-0.0014171771885600828`\), \(-0.0011769399735625976`\), 
                "0.001572071659008655`", "0.0009694494350699581`", 
                "0.0011540194790216`", 
                "0.000652341125574412`", \(-0.0023416349450103343`\), \
\(-0.000011592519236018256`\), "0.0022492870972915494`", 
                "0.0001118003070039004`", \(-0.0029626637216244554`\), 
                "0.000554330523043959`", \(-0.0005868977357924253`\), \
\(-0.00047533469621813826`\), "0.00021281441215704845`", 
                "0.000744654118162813`", "0.0015424602292928445`", 
                "0.0035809272508291815`", "0.0021076678504015683`", 
                "0.0034019048907244797`", "0.0025161201537892727`", 
                "0.0024578771257814627`", \(-0.00023296371076974822`\), 
                "0.0024207635637518952`", "0.0019056736654930037`", 
                "0.0004780623545345343`", \(-0.00003631765043173126`\), 
                "0.0014045145642098782`", \(-0.001398436895313459`\), 
                "0.0018081785918108457`", 
                "0.0036867709404250354`", \(-0.0006140626732313274`\), \
\(-0.0001159725435297634`\), "0.003645276534269478`", 
                "0.0008103811694212384`", 
                "0.0004661042551946127`", \(-0.001039982962712909`\), \
\(-0.002011703208605036`\), \(-0.0011779532340906614`\), 
                "0.002649671202597394`", 
                "0.00034904504618228773`", \(-0.0027460638838662918`\), \
\(-0.0035019746823385044`\), \(-0.001857857129587588`\), \
\(-0.00037041840713500303`\), \(-0.002153197447921714`\), 
                "0.0018405048527937204`", "0.00019706963376134708`", 
                "0.00045794381105756826`", 
                "0.0017983788253248653`", \(-0.0016873972779358282`\), 
                "0.0010049991492089786`", "0.0021479917105017895`", 
                "0.0017343271432564702`", \(-0.0004922299045346762`\), 
                "0.0019912260825718712`", "0.00007650251567971377`", 
                "0.00022979425139783282`", 
                "0.001890659685010433`", \(-0.0012443409516605592`\), 
                "0.0025814048808014906`", 
                "0.006040858960956968`", \(-0.001499043156342173`\), \
\(-0.00021880416705298499`\), "0.0003644795377278082`", 
                "0.002985632941349742`", "0.0010796447758094558`", 
                "0.0010910658214178608`", "0.0019832724834152587`", 
                "0.0011916604199780883`", \(-0.0016621272872816963`\), 
                "0.0024119972656013932`", \(-0.0023364133735373676`\), 
                "0.0008641348497557249`", "0.0036028846442130676`", 
                "0.0022217768868702283`", 
                "0.0022142775738795625`", \(-0.002053050264999942`\), 
                "0.002166922914354598`", "0.00042382195805243367`", 
                "0.0007074164526185089`", "0.00015219115484747006`", 
                "0.0012045216304395953`", \(-0.001816862544899271`\), 
                "0.010573566427837884`"},
              {"128", 
                "0.14597913796884646`", \(-0.021892218640106334`\), \
\(-0.04562226390604682`\), "0.03248005834304013`", 
                "0.010971558826509187`", \(-0.022529310425491663`\), 
                "0.0003432490750748568`", \(-0.08729529876206349`\), 
                "0.053032611500152274`", \(-0.09519073663977087`\), 
                "0.05379678359710524`", \(-0.016636708309263816`\), \
\(-0.04612844170042863`\), \(-0.05473156177142717`\), \(-0.08511082170418609`\
\), \(-0.04399515781814915`\), 
                "0.03538388834891194`", \(-0.12079873885176579`\), \
\(-0.03707122333645507`\), \(-0.1205518911870109`\), "0.009634114568691732`", 
                "0.01033070415108216`", "0.0179506880178456`", 
                "0.08543420277299381`", \(-0.03096270901633157`\), 
                "0.0067696421574772615`", \(-0.07289958552065956`\), 
                "0.06248486798718968`", \(-0.06918427538128948`\), \
\(-0.015453544807061128`\), \(-0.08712412537839506`\), \
\(-0.09052313690145462`\), \(-0.030317893148685708`\), \
\(-0.054823595504831055`\), 
                "0.011262517819895485`", \(-0.07068048570957047`\), \
\(-0.059367637960186515`\), \(-0.12007784873809152`\), \
\(-0.03805714863662374`\), \(-0.02946671244541442`\), 
                "0.0218419134445934`", \(-0.10224655427619286`\), 
                "0.005984904577195684`", \(-0.03636248795914786`\), \
\(-0.006120410608663967`\), "0.019078746665827043`", 
                "0.00948878607683309`", \(-0.05874701294691989`\), \
\(-0.022059399386877523`\), 
                "0.0070128675611692715`", \(-0.06753594764595251`\), \
\(-0.12501727170231466`\), 
                "0.008974558524583547`", \(-0.056401981149725486`\), \
\(-0.0006149678488324333`\), "0.0075109494446968265`", 
                "0.013420960909014791`", 
                "0.043502048599491784`", \(-0.033060785355825566`\), \
\(-0.05528821621197925`\), 
                "0.07248201474721226`", \(-0.03725790038298929`\), \
\(-0.04800336561418563`\), \(-0.029076970552927246`\), \
\(-0.010533401111833667`\), \(-0.07799330735863373`\), 
                "0.01859069858213889`", \(-0.0017856623829829734`\), \
\(-0.04260069122045675`\), \(-0.020227853023046503`\), \
\(-0.04772127004188385`\), "0.021916272418258095`", 
                "0.05980336889938961`", \(-0.06396457608903984`\), 
                "0.004518667156500879`", \(-0.08750504057805243`\), 
                "0.008697603973039841`", "0.00010434862395068813`", 
                "0.016841514138003104`", \(-0.06569928118573087`\), \
\(-0.03563357244981686`\), 
                "0.021296589046801265`", \(-0.1076338108614254`\), \
\(-0.019534386471238653`\), 
                "0.021286891378329575`", \(-0.030594109802782144`\), \
\(-0.09180504234988082`\), \(-0.0757989292789902`\), \
\(-0.10461448882258384`\), \(-0.050677738163126394`\), \(-0.0968641678454445`\
\), "0.01193842537850521`", 
                "0.023074687758417062`", \(-0.05934221382824358`\), \
\(-0.046171557206534514`\), \(-0.037060833879749656`\), \
\(-0.08705661747662305`\), 
                "0.027280291270586246`", \(-0.041392180250429685`\), \
\(-0.05003981205377097`\), \(-0.024457314161153397`\), \
\(-0.010547081654438729`\), \(-0.03919965204450873`\), \
\(-0.03802145476467722`\), \(-0.00021317040393470377`\), 
                "0.015326755486972606`", "0.018371523076498916`", 
                "0.016954596905605357`", \(-0.007636933359441261`\), \
\(-0.015928341927151417`\), \(-0.09456639459860461`\), \
\(-0.002896376146074499`\), \(-0.05454026244380165`\), \
\(-0.05832229890255168`\), "0.019144464408388538`", "0.05133479241402409`", 
                "0.05721575598185747`", "0.03755463250663721`", 
                "0.03118844174624589`", \(-0.04165927443988526`\), \
\(-0.025690024904232923`\), \(-0.030581057746343846`\), \
\(-0.0172867806775839`\), "0.06205239580091819`", 
                "0.0003071971544907005`", \(-0.05960521452263245`\), \
\(-0.0029626637216244554`\), 
                "0.07850941167025105`", \(-0.014689538646384497`\), 
                "0.015552556846512881`", 
                "0.012596180617515917`", \(-0.00563949737914875`\), \
\(-0.01973303830876108`\), \(-0.0408745833159029`\), \
\(-0.0948931495817618`\), \(-0.05585236073994931`\), \
\(-0.09014912815771253`\), \(-0.06667618451727114`\), \(-0.06513276741278791`\
\), "0.006173445787840874`", \(-0.06414927276280075`\), \
\(-0.050499595084423615`\), \(-0.012668462479306261`\), 
                "0.0009624033088296902`", \(-0.03721907799173234`\), 
                "0.037058022180402245`", \(-0.047916014362904165`\), \
\(-0.09769796530840892`\), "0.01627241689705483`", 
                "0.003073226332090091`", \(-0.09659838002942456`\), \
\(-0.021474779056269894`\), \(-0.01235157759729309`\), "0.02755913536650273`",
                 "0.05330933585541699`", 
                "0.031215292747709983`", \(-0.07021523425597098`\), \
\(-0.009249555061605685`\), "0.07276960201647732`", "0.09280093788158965`", 
                "0.04923247587860796`", "0.009815940636035147`", 
                "0.05705887698706831`", \(-0.04877264743696527`\), \
\(-0.005222267006459938`\), \(-0.012135329069493243`\), \
\(-0.04765632444409748`\), 
                "0.044715357527005076`", \(-0.02663207820637745`\), \
\(-0.05692092701348036`\), \(-0.04595898031456448`\), 
                
                "0.013043896926085164`", \(-0.05276670015031581`\), \
\(-0.002027286273993745`\), \(-0.006089456373589902`\), \
\(-0.05010173056611475`\), 
                "0.0329745408900154`", \(-0.06840620384797393`\), \
\(-0.16008036266351966`\), "0.03972404813064988`", 
                "0.005798223504390915`", \(-0.009658562956029782`\), \
\(-0.0791180868681801`\), \(-0.028610157657442317`\), \(-0.02891281082892117`\
\), \(-0.05255593293232582`\), \(-0.03157852772838697`\), 
                "0.04404571281346978`", \(-0.06391696934432686`\), 
                "0.061914026231214885`", \(-0.02289923023085589`\), \
\(-0.09547501178360357`\), \(-0.05887620487522012`\), \(-0.05867747606015723`\
\), "0.054405016424280486`", \(-0.05742259639493775`\), \
\(-0.011231113520162168`\), \(-0.01874625496493497`\), \
\(-0.004033005143742575`\), \(-0.0319193446963507`\), 
                "0.04814613566994556`", \(-0.28019530986483526`\)},
              {"129", \(-0.027313492015019293`\), "0.004096153377376502`", 
                "0.008536174129010438`", \(-0.006077195868832391`\), \
\(-0.0020528384299962526`\), 
                "0.004215356721327404`", \(-0.00006422377198323131`\), 
                "0.016333425987178993`", \(-0.009922690535781603`\), 
                "0.017810705428806223`", \(-0.010065671298366182`\), 
                "0.003112818762214212`", "0.008630882752019148`", 
                "0.010240573387496241`", "0.015924698428518794`", 
                "0.00823173371541609`", \(-0.0066205182831302455`\), 
                "0.022602102156242636`", "0.006936227851978071`", 
                "0.02255591561332958`", \(-0.0018025953229008644`\), \
\(-0.0019329310288181514`\), \(-0.0033586715243116645`\), \
\(-0.015985204788287632`\), 
                "0.005793291543216399`", \(-0.0012666369289853828`\), 
                "0.013639909611205422`", \(-0.01169125922083376`\), 
                "0.012944754842949003`", "0.002891442425022989`", 
                "0.016301398514534174`", "0.016937372088469505`", 
                "0.0056726429813933965`", 
                "0.010257793400420115`", \(-0.0021072784428167878`\), 
                "0.013224703946792963`", "0.011108008499969114`", 
                "0.02246721968853173`", "0.007120699847005946`", 
                "0.005513382434539775`", \(-0.004086741001231017`\), 
                "0.019130887348999318`", \(-0.001119808252428321`\), 
                "0.006803619601661005`", 
                "0.0011451621691591198`", \(-0.0035697374430643156`\), \
\(-0.0017754035703178143`\), "0.010991886178793353`", 
                "0.0041274338059057785`", \(-0.0013121457271193279`\), 
                "0.012636343743502252`", 
                "0.023391412635341047`", \(-0.001679188793756603`\), 
                "0.010553117953697348`", 
                "0.00011506383488963268`", \(-0.0014053395611003106`\), \
\(-0.0025111349040880917`\), \(-0.008139470294123626`\), 
                "0.006185853056751983`", 
                "0.010344726466002492`", \(-0.013561779844548679`\), 
                "0.006971156144409746`", "0.008981691230954676`", 
                "0.005440459603123695`", "0.0019708567344771098`", 
                "0.014592972717920902`", \(-0.003478420987697887`\), 
                "0.00033410716022678794`", "0.007970821417869773`", 
                "0.003784741502884286`", 
                "0.008928909612507377`", \(-0.004100653970314785`\), \
\(-0.011189536132576183`\), 
                "0.011968120668207623`", \(-0.0008454672428875144`\), 
                "0.01637266982363357`", \(-0.0016273690883016592`\), \
\(-0.000019524196037269508`\), \(-0.0031511390485628944`\), 
                "0.012292693442551553`", 
                "0.006667235538700004`", \(-0.003984707835451744`\), 
                "0.020138872406117624`", 
                "0.003654990133003414`", \(-0.003982893348847347`\), 
                "0.005724324622215857`", "0.017177223581749806`", 
                "0.014182392624147038`", "0.01957394080324523`", 
                "0.009482080904965965`", 
                "0.01812381352431782`", \(-0.00223374442940809`\), \
\(-0.004317399791558504`\), "0.011103251506370754`", "0.008638949898106815`", 
                "0.006934283928026251`", 
                "0.01628876741832648`", \(-0.005104291121006446`\), 
                "0.007744702431354441`", "0.009362721454454824`", 
                "0.004576096724122615`", "0.001973416438530741`", 
                "0.007334468459032266`", "0.007114021329102898`", 
                "0.00003988534393833411`", \(-0.0028677194524803877`\), \
\(-0.0034374120565144268`\), \(-0.0031722974504613875`\), 
                "0.0014289118379151478`", "0.002980279552908399`", 
                "0.0176938876314599`", "0.000541927756520806`", 
                "0.010204780241089983`", 
                "0.010912419867230442`", \(-0.003582033590730851`\), \
\(-0.00960501933497066`\), \(-0.010705379658271902`\), \
\(-0.00702667634135451`\), \(-0.005835527366785648`\), "0.00779467720934299`",
                 "0.004806743620017538`", "0.005721882511348049`", 
                "0.0032344508439510187`", \(-0.011610341318654032`\), \
\(-0.00005747826122941654`\), "0.011152460369130772`", 
                "0.000554330523043959`", \(-0.014689538646384497`\), 
                "0.0027484927100197396`", \(-0.002909968117026551`\), \
\(-0.002356814018107744`\), "0.001055180683879461`", "0.0036921589740681942`",
                 "0.007647857225012608`", "0.017755025268984766`", 
                "0.010450280980670988`", "0.01686739301489855`", 
                "0.012475477378096955`", 
                "0.012186695629240872`", \(-0.0011550853401212108`\), 
                "0.012002678422104252`", "0.009448749364409`", 
                "0.00237033834824362`", \(-0.0001800709022994624`\), 
                "0.0069638922634994`", \(-0.006933757843760084`\), 
                "0.008965347335946283`", 
                "0.01827982157220534`", \(-0.003044657854313566`\), \
\(-0.0005750173898122591`\), "0.018074083175916265`", "0.004018048157010679`",
                 "0.002311047460415565`", \(-0.005156464370507861`\), \
\(-0.009974467170258626`\), \(-0.0058405513354450695`\), 
                "0.013137652865113212`", 
                "0.0017306421440272087`", \(-0.013615588989416822`\), \
\(-0.017363561061417124`\), \(-0.009211664457677264`\), \
\(-0.001836615970697583`\), \(-0.010676026743662881`\), 
                "0.009125628051079448`", "0.0009771146080591515`", 
                "0.0022705861827323026`", 
                "0.00891675793733495`", \(-0.008366487004624125`\), 
                "0.004983006925198435`", "0.010650215552046784`", 
                "0.008599175603490552`", \(-0.002440584178620062`\), 
                "0.009872937073529953`", "0.0003793163066129587`", 
                "0.001139370463136668`", 
                "0.009374306745449245`", \(-0.00616971624733509`\), 
                "0.012799173420096214`", 
                "0.02995190797951242`", \(-0.0074325858236832364`\), \
\(-0.0010848792066594905`\), "0.001807169749367751`", "0.014803425092007454`",
                 "0.0053531163671603705`", "0.005409744424412441`", 
                "0.009833501378774541`", 
                "0.00590851457925059`", \(-0.008241192830466515`\), 
                "0.011959213186908093`", \(-0.011584451618318772`\), 
                "0.0042845707322511405`", "0.01786389485696136`", 
                "0.011016058692421886`", 
                "0.010978875448439908`", \(-0.010179474974011048`\), 
                "0.010744080626435292`", "0.002101402527244617`", 
                "0.0035075264343973514`", "0.000754597234391485`", 
                "0.005972283290743099`", \(-0.009008404286205177`\), 
                "0.05242606899262751`"},
              {"130", 
                "0.02891817418274855`", \(-0.00433680456461194`\), \
\(-0.009037678894418049`\), "0.006434234354982415`", 
                "0.0021734437784457624`", \(-0.004463011168353517`\), 
                "0.00006799695270977959`", \(-0.01729302344198775`\), 
                "0.010505653876752756`", \(-0.01885709383569934`\), 
                "0.010657034835105847`", \(-0.0032956985183563953`\), \
\(-0.009137951699347864`\), \(-0.010842212514898983`\), \
\(-0.016860282922096487`\), \(-0.008715352444773738`\), 
                "0.007009477249791217`", \(-0.023929987666574806`\), \
\(-0.007343734923547527`\), \(-0.02388108763972638`\), "0.00190849875585263`",
                 "0.0020464917537408177`", "0.003555995260850343`", 
                "0.016924344062649192`", \(-0.006133650499396155`\), 
                "0.0013410525215362189`", \(-0.014441261547841882`\), 
                "0.01237812691170448`", \(-0.013705266067609871`\), \
\(-0.003061316203736412`\), \(-0.01725911433830863`\), \
\(-0.017932451697609812`\), \(-0.006005913770464637`\), \
\(-0.010860444212731248`\), 
                "0.002231082170943859`", \(-0.014001662330043555`\), \
\(-0.011760609901103903`\), \(-0.0237871807822219`\), \
\(-0.007539044746294534`\), \(-0.005837296581867137`\), 
                "0.0043268392063670474`", \(-0.020254837145125548`\), 
                "0.0011855975822203401`", \(-0.007203335868068654`\), \
\(-0.0012124410550297844`\), "0.0037794614144704922`", 
                "0.0018797094733581598`", \(-0.011637665331862473`\), \
\(-0.004369922734936819`\), 
                "0.0013892349857396718`", \(-0.013378735652209678`\), \
\(-0.024765670555686355`\), 
                "0.0017778420275544023`", \(-0.011173119240421492`\), \
\(-0.00012182389632360845`\), "0.0014879040069815646`", 
                "0.002658665413886578`", 
                "0.008617668498460148`", \(-0.006549275210422596`\), \
\(-0.010952484642104727`\), 
                "0.014358541615883172`", \(-0.007380715271717206`\), \
\(-0.00950937036280782`\), \(-0.005760089495360958`\), \
\(-0.0020866456147574292`\), \(-0.015450317618445907`\), 
                "0.0036827800688342227`", \(-0.00035373613340355253`\), \
\(-0.00843911141112207`\), \(-0.004007097077038027`\), \
\(-0.009453487796233504`\), "0.004341569569776543`", 
                "0.011846927325442829`", \(-0.012671254116209956`\), 
                "0.0008951388926097389`", \(-0.017334572874684553`\), 
                "0.0017229778868718133`", "0.000020671252927799238`", 
                "0.0033362701418878957`", \(-0.013014895713494349`\), \
\(-0.0070589391689469`\), 
                "0.004218811537887316`", \(-0.021322041859898975`\), \
\(-0.0038697227452388554`\), 
                "0.004216890449230863`", \(-0.00606063173514423`\), \
\(-0.01818639459355508`\), \(-0.01501561572601879`\), \(-0.02072392022520577`\
\), \(-0.010039158196027763`\), \(-0.01918859719817874`\), 
                "0.0023649781014396516`", 
                "0.004571049323176882`", \(-0.011755573431604214`\), \
\(-0.009146492794554312`\), \(-0.007341676793030717`\), \
\(-0.017245741158487746`\), 
                "0.005404170936310686`", \(-0.008199707814010382`\), \
\(-0.009912786314382591`\), \(-0.004844944837976601`\), \
\(-0.0020893557027842`\), \(-0.00776537237785414`\), \(-0.007531973861916339`\
\), \(-0.00004222862908606983`\), "0.003036199493952754`", 
                "0.003639361841155406`", 
                "0.00335867161113953`", \(-0.001512861167583387`\), \
\(-0.003155372560084869`\), \(-0.01873341293069282`\), \
\(-0.0005737663001463617`\), \(-0.010804316502124212`\), \
\(-0.011553530332274242`\), "0.0037924799673454647`", "0.010169319324113269`",
                 "0.011334326401037495`", "0.007439497309730738`", 
                "0.006178367700040282`", \(-0.008252618636757705`\), \
\(-0.005089142361549638`\), \(-0.006058046148965428`\), \
\(-0.0034244765495192045`\), "0.012292455039779453`", 
                "0.00006085513961524177`", \(-0.011807673341196393`\), \
\(-0.0005868977357924253`\), 
                "0.015552556846512881`", \(-0.002909968117026551`\), 
                "0.003080930289988011`", 
                "0.002495278093863133`", \(-0.0011171731096821613`\), \
\(-0.0039090752754642535`\), \(-0.00809717290034144`\), \
\(-0.01879814243690512`\), \(-0.01106424054059184`\), \
\(-0.017858361316286195`\), \(-0.013208418302367408`\), \
\(-0.012902670472334295`\), 
                "0.0012229472175581475`", \(-0.012707842156508786`\), \
\(-0.010003868409753798`\), \(-0.0025095969855800614`\), 
                "0.00019065016348246937`", \(-0.007373024633944027`\), 
                "0.0073411198010344`", \(-0.009492066255284062`\), \
\(-0.019353770801767804`\), "0.0032235331209022255`", 
                "0.0006087999669744383`", \(-0.019135945165386515`\), \
\(-0.004254110621051782`\), \(-0.00244682272659045`\), 
                "0.005459409391940316`", "0.010560472416014589`", 
                "0.006183686829527714`", \(-0.01390949695106428`\), \
\(-0.0018323182894909261`\), "0.01441551207660149`", "0.018383679499155245`", 
                "0.009752854638786723`", "0.001944518134782811`", 
                "0.01130324898709979`", \(-0.00966176354758955`\), \
\(-0.0010345206104303635`\), \(-0.0024039843273459395`\), \
\(-0.009440622203688428`\), 
                "0.008858022561318096`", \(-0.005275761229559825`\), \
\(-0.011275921374262582`\), \(-0.009104381738996987`\), 
                "0.0025839697958132137`", \(-0.010452977372159465`\), \
\(-0.0004016013411598424`\), \(-0.0012063090832013402`\), \
\(-0.00992505224737828`\), 
                "0.006532190354878863`", \(-0.013551131658816067`\), \
\(-0.03171159848696426`\), "0.007869254189808788`", 
                "0.0011486164364545477`", \(-0.0019133419323048703`\), \
\(-0.015673134181324842`\), \(-0.0056676147978787245`\), \
\(-0.005727569783581232`\), \(-0.010411224809384716`\), \
\(-0.00625564295001615`\), "0.00872536728785907`", \(-0.012661823315651473`\),
                 
                "0.01226504430579412`", \(-0.004536291539192904`\), \
\(-0.018913408171018505`\), \(-0.011663257993509707`\), \
\(-0.011623890214188073`\), 
                "0.010777524537159527`", \(-0.011375301071642576`\), \
\(-0.0022248610422099086`\), \(-0.0037135954759912053`\), \
\(-0.000798930222834705`\), \(-0.0063231581071896`\), 
                "0.00953765282424712`", \(-0.055506128400276765`\)},
              {"131", 
                "0.023421135748258576`", \(-0.003512423978759976`\), \
\(-0.007319711918797841`\), "0.005211154594747965`", 
                "0.0017602951505338773`", \(-0.0036146400446802627`\), 
                "0.00005507145263803442`", \(-0.014005802958826951`\), 
                "0.008508640414733778`", \(-0.015272560146865639`\), 
                "0.008631245457254213`", \(-0.0026692211581534676`\), \
\(-0.007400923926211536`\), \(-0.008781222822649915`\), \
\(-0.013655321825540483`\), \(-0.007058656311183541`\), 
                "0.005677049911734318`", \(-0.01938115062351879`\), \
\(-0.005947768744205212`\), \(-0.01934154597352696`\), 
                "0.001545713368822325`", "0.0016574753602753146`", 
                "0.0028800382485497608`", 
                "0.01370720562220038`", \(-0.004967708544491427`\), 
                "0.001086132649798534`", \(-0.011696130777505542`\), 
                "0.010025176170394333`", \(-0.011100040237913243`\), \
\(-0.00247939243753595`\), \(-0.013978339616385222`\), \
\(-0.014523682679778722`\), \(-0.00486425321396339`\), \
\(-0.00879598886794559`\), 
                "0.001806977095475431`", \(-0.011340094712094986`\), \
\(-0.009525042599002989`\), \(-0.01926548981439998`\), \(-0.0061059522395607`\
\), \(-0.004727688365896747`\), 
                "0.0035043529295035914`", \(-0.016404607266590814`\), 
                "0.0009602280469198873`", \(-0.005834058061209893`\), \
\(-0.0009819688600380177`\), "0.003061025854682966`", 
                "0.00152239662381841`", \(-0.009425468489395735`\), \
\(-0.003539246735895718`\), 
                "0.001125156138199399`", \(-0.010835579793879209`\), \
\(-0.02005797905205958`\), 
                "0.0014398930998607501`", \(-0.009049227686632574`\), \
\(-0.00009866646473411008`\), "0.0012050692242071871`", 
                "0.0021532812955039476`", 
                "0.006979541047800106`", \(-0.005304327402783255`\), \
\(-0.008870533387148683`\), 
                "0.011629135027938218`", \(-0.005977719520109198`\), \
\(-0.007701739838079233`\), \(-0.004665157528287106`\), \
\(-0.0016899963978672314`\), \(-0.012513375983163093`\), 
                "0.002982722608213754`", \(-0.00028649464337382534`\), \
\(-0.006834925770399445`\), \(-0.0032453903903015245`\), \
\(-0.0076564799551617655`\), "0.0035162832069427804`", 
                "0.009594951995775628`", \(-0.010262582999914224`\), 
                "0.000724982475894538`", \(-0.014039454284713064`\), 
                "0.001395458050866369`", "0.000016741866822193598`", 
                "0.0027020805460336813`", \(-0.010540901971502255`\), \
\(-0.005717109644260783`\), 
                "0.003416860175914016`", \(-0.017268947675426204`\), \
\(-0.003134129463070713`\), 
                "0.0034153042658512677`", \(-0.004908569873463757`\), \
\(-0.014729353722516552`\), \(-0.012161306313473017`\), \
\(-0.016784522624536342`\), \(-0.00813082061894756`\), \(-0.0155410482334429`\
\), "0.0019154208286261969`", 
                "0.0037021412912706824`", \(-0.009520963508978193`\), \
\(-0.007407841449738604`\), \(-0.005946101842487378`\), \
\(-0.013967508536318014`\), 
                "0.004376895315252442`", \(-0.006641030259875853`\), \
\(-0.00802847069270152`\), \(-0.0039239721714785444`\), \
\(-0.0016921913268818922`\), \(-0.006289257387003295`\), \
\(-0.0061002254553648725`\), \(-0.00003420141423996699`\), 
                "0.002459050148092808`", "0.0029475577254660383`", 
                "0.0027202237333935515`", \(-0.0012252822930770425`\), \
\(-0.002555569677361069`\), \(-0.015172389671118476`\), \
\(-0.0004646994073201465`\), \(-0.008750530440277961`\), \
\(-0.009357326661558234`\), "0.0030715697186283085`", "0.008236239496044432`",
                 "0.0091797910745048`", "0.0060253277156741706`", 
                "0.00500392547921039`", \(-0.006683883295973005`\), \
\(-0.00412175033384969`\), \(-0.004906475779815248`\), \
\(-0.0027735198503944505`\), "0.009955789613363337`", 
                
                "0.00004928722252313155`", \(-0.009563159777916858`\), \
\(-0.00047533469621813826`\), 
                "0.012596180617515917`", \(-0.002356814018107744`\), 
                "0.002495278093863133`", 
                "0.002020952173422093`", \(-0.0009048103414419351`\), \
\(-0.0031660014943622437`\), \(-0.006557986146620289`\), \
\(-0.015224814784209484`\), \(-0.008961045673733384`\), \
\(-0.014463676094727587`\), \(-0.010697637967201952`\), \
\(-0.010450009559312598`\), 
                "0.0009904779124150814`", \(-0.01029221604151589`\), \
\(-0.008102239047039654`\), \(-0.0020325491955766545`\), 
                "0.00015440958793361146`", \(-0.005971490791070565`\), 
                "0.005945650728766506`", \(-0.00768772505800511`\), \
\(-0.015674824085515758`\), "0.002610773637939365`", 
                "0.000493073545374448`", \(-0.015498404794073061`\), \
\(-0.0034454492774720676`\), \(-0.0019817076579332054`\), 
                "0.004421633525889458`", "0.0085530385306542`", 
                "0.005008233498554918`", \(-0.011265448994881931`\), \
\(-0.0014840140017479157`\), "0.011675276007852523`", "0.014889136858406933`",
                 "0.00789894033366482`", "0.0015748858455547946`", 
                "0.009154621147595165`", \(-0.007825164693511896`\), \
\(-0.0008378692063385983`\), \(-0.0019470123843795132`\), \
\(-0.007646059975408694`\), 
                "0.007174206350604726`", \(-0.004272894932856233`\), \
\(-0.009132488224337586`\), \(-0.007373735259545623`\), 
                "0.0020927845227948325`", \(-0.008465977155392901`\), \
\(-0.000325261182415818`\), \(-0.0009770025110669208`\), \
\(-0.008038405001830291`\), 
                "0.005290490197211408`", \(-0.010975205146699536`\), \
\(-0.025683559697228048`\), "0.006373392367455011`", 
                "0.0009302766250343565`", \(-0.0015496359087594544`\), \
\(-0.012693837478870564`\), \(-0.004590261290740318`\), \
\(-0.004638819469069607`\), \(-0.008432161312303873`\), \
\(-0.005066511523136535`\), 
                "0.007066767438736641`", \(-0.010254944894593356`\), 
                "0.009933589369406966`", \(-0.0036739905936556505`\), \
\(-0.015318169723865486`\), \(-0.00944619625729737`\), \
\(-0.009414311875601187`\), 
                "0.008728831343909187`", \(-0.009212976894481438`\), \
\(-0.001801938537381671`\), \(-0.003007680333054906`\), \
\(-0.0006470620546148054`\), \(-0.005121192764463579`\), 
                "0.007724646103339227`", \(-0.04495500165078512`\)},
              {"132", \(-0.010485990768131696`\), "0.0015725644482368884`", 
                "0.003277143876833753`", \(-0.00233311140668732`\), \
\(-0.0007881103160873686`\), 
                "0.0016183281009954683`", \(-0.000024656308308744934`\), 
                "0.006270606263722749`", \(-0.003809444844914684`\), 
                "0.006837752294641671`", \(-0.003864336945699816`\), 
                "0.0011950500062568549`", "0.0033135037002494368`", 
                "0.003931484042487596`", "0.00611369064837649`", 
                "0.00316026539917`", \(-0.002541699668390125`\), 
                "0.008677229349524548`", "0.0026629045155231366`", 
                "0.008659497758765962`", \(-0.0006920388613884268`\), \
\(-0.0007420763669646113`\), \(-0.0012894359526695637`\), \
\(-0.006136919795700474`\), 
                "0.0022241169897228054`", \(-0.00048627773909728784`\), 
                "0.005236531681214612`", \(-0.0044884204549928836`\), 
                "0.004969653082229494`", "0.0011100608651102928`", 
                "0.0062583105169066525`", "0.006502468716136341`", 
                "0.0021777984997703418`", 
                "0.003938095020551022`", \(-0.0008090105170407727`\), 
                "0.005077129040149495`", "0.004264503217638913`", 
                "0.008625446285300405`", "0.002733725618726544`", 
                "0.0021166563864471392`", \(-0.0015689509194609461`\), 
                "0.007344586624715133`", \(-0.0004299083760723141`\), 
                "0.0026119945517646312`", 
                "0.00043964206141100835`", \(-0.0013704667953860685`\), \
\(-0.0006815996079089233`\), "0.004219922408009977`", 
                "0.001584573395485407`", \(-0.0005037491351691965`\), 
                "0.004851250208667606`", 
                "0.008980255502037904`", \(-0.0006446615533304778`\), 
                "0.00405147380556924`", 
                "0.000044174443521723594`", \(-0.0005395274121553109`\), \
\(-0.0009640560572526413`\), \(-0.0031248443192371583`\), 
                "0.0023748262584092988`", 
                "0.003971469710343192`", \(-0.00520653668784546`\), 
                "0.002676313923290688`", "0.0034481834573994`", 
                "0.002088660400558753`", "0.0007566365191119835`", 
                "0.005602424512968603`", \(-0.0013354092675011558`\), 
                "0.00012826791227494097`", "0.0030600979089838946`", 
                "0.0014530095396511852`", 
                "0.003427919934761538`", \(-0.0015742922820845707`\), \
\(-0.004295802694190475`\), 
                "0.004594711023024884`", \(-0.00032458543560820387`\), 
                "0.0062856724627478495`", \(-0.0006247673211060136`\), \
\(-7.495582743115496`*^-6\), \(-0.0012097616428598747`\), 
                "0.004719318565461633`", 
                "0.0025596350063669593`", \(-0.0015297791125818997`\), 
                "0.0077315646792804425`", 
                "0.0014031963679785517`", \(-0.0015290825085090066`\), 
                "0.002197639727257776`", "0.006594550700485937`", 
                "0.005444797686251465`", "0.007514680380155002`", 
                "0.0036402893038164578`", 
                "0.006957958403664879`", \(-0.0008575623890295262`\), \
\(-0.0016575037103172912`\), "0.004262676948375026`", 
                "0.0033166007784023854`", "0.0026621582188357143`", 
                "0.006253461281292531`", \(-0.001959601121061282`\), 
                "0.0029732880055195095`", "0.0035944657197994135`", 
                "0.001756820694213733`", "0.0007576192214724422`", 
                "0.0028157940591512147`", "0.0027311616522795712`", 
                "0.000015312481761436667`", \(-0.0011009533196182125`\), \
\(-0.0013196654265611452`\), \(-0.0012178846176466218`\), 
                "0.000548577103675103`", "0.0011441665482049882`", 
                "0.00679290448302339`", "0.00020805283516097783`", 
                "0.003917742606475971`", 
                "0.0041894142983560385`", \(-0.0013751874400712656`\), \
\(-0.0036874869027675164`\), \(-0.004109928975916217`\), \
\(-0.0026976288204223877`\), \(-0.0022403318499753153`\), 
                "0.002992473947043911`", "0.0018453689186488384`", 
                "0.0021967021703902575`", 
                "0.001241746081789762`", \(-0.00445735506156876`\), \
\(-0.000022066622469528933`\), "0.004281568845475846`", 
                "0.00021281441215704845`", \(-0.00563949737914875`\), 
                "0.001055180683879461`", \(-0.0011171731096821613`\), \
\(-0.0009048103414419351`\), "0.0004050970452180427`", 
                "0.0014174659503539257`", "0.0029361079210733373`", 
                "0.006816375985763449`", "0.004011993407047365`", 
                "0.0064756028756563335`", "0.004789491601543505`", 
                "0.004678624680871309`", \(-0.00044345169069758445`\), 
                "0.004607978176420288`", "0.003627492909039263`", 
                "0.0009100025007188221`", \(-0.00006913146872919074`\), 
                "0.002673525228673214`", \(-0.0026619562485144074`\), 
                "0.0034419088319476614`", 
                "0.00701785184200675`", \(-0.001168882182289102`\), \
\(-0.00022075635871718376`\), "0.00693886630171219`", "0.001542578878495438`",
                 "0.0008872399882558444`", \(-0.001979631083261444`\), \
\(-0.0038293225416527084`\), \(-0.0022422606143000347`\), 
                "0.005043709042503358`", 
                "0.000664415137223388`", \(-0.005227194690711521`\), \
\(-0.0066660879865449284`\), \(-0.00353647305182418`\), \
\(-0.0007050998130428724`\), \(-0.00409866002533902`\), 
                "0.003503442600616703`", "0.0003751265035565847`", 
                "0.0008717063983355148`", 
                "0.0034232547548714914`", \(-0.0032119988701532717`\), 
                "0.0019130386032820198`", "0.0040887507864598585`", 
                "0.0033013309298628524`", \(-0.0009369707524686192`\), 
                "0.003790343869266221`", "0.00014562426829781134`", 
                "0.0004374185531225124`", 
                "0.0035989134577285955`", \(-0.0023686311357029237`\), 
                "0.004913762555481527`", 
                "0.01149891161439159`", \(-0.002853462541063294`\), \
\(-0.00041649867908921857`\), "0.0006937950408500238`", 
                "0.005683219808223765`", "0.0020551282412337372`", 
                "0.002076868459776131`", "0.003775204013442853`", 
                "0.002268352552552569`", \(-0.0031638968715953825`\), 
                "0.004591291329687144`", \(-0.00444741568221163`\), 
                "0.0016449002243685092`", "0.006858172380520485`", 
                "0.00422920253794034`", 
                "0.004214927426105142`", \(-0.00390802759834633`\), 
                "0.00412478676102315`", "0.000806754679654245`", 
                "0.0013465832120566562`", "0.00028969930425358075`", 
                "0.002292834157454586`", \(-0.003458438932993342`\), 
                "0.02012702276090636`"},
              {"133", \(-0.03669129420964307`\), "0.005502524855280326`", 
                "0.01146698035608335`", \(-0.008163737594238888`\), \
\(-0.0027576590630899993`\), 
                "0.005662655422300858`", \(-0.0000862743332780002`\), 
                "0.021941337197655682`", \(-0.013329542688990602`\), 
                "0.023925825105419227`", \(-0.013521614402978149`\), 
                "0.004181572570907241`", "0.011594206195572929`", 
                "0.013756567297563117`", "0.02139227730087851`", 
                "0.011058013506353801`", \(-0.008893604084497039`\), 
                "0.030362297853203327`", "0.009317709236230307`", 
                "0.030300253643198348`", \(-0.0024214975989563323`\), \
\(-0.0025965827081471686`\), \(-0.004511836310944974`\), \
\(-0.021473557887286585`\), 
                "0.007782357683796145`", \(-0.001701523488561835`\), 
                "0.018323030107701987`", \(-0.015705330959400247`\), 
                "0.017389201210638697`", "0.0038841889806116533`", 
                "0.021898313426804407`", "0.022752641884622542`", 
                "0.00762028569844239`", 
                "0.013779699622061804`", \(-0.0028307904856879084`\), 
                "0.01776526791522617`", "0.014921827195565748`", 
                "0.03018110489904785`", "0.009565517763945682`", 
                "0.00740634470629896`", \(-0.005489880838097319`\), 
                "0.02569927769864386`", \(-0.0015042827195307182`\), 
                "0.009139571328256697`", 
                "0.001538341638750018`", \(-0.0047953695083231655`\), \
\(-0.00238496984214106`\), "0.014765835488308995`", 
                "0.005544545092221844`", \(-0.001762657257196825`\), 
                "0.016974900381543034`", 
                "0.0314226098409722`", \(-0.0022557207270084635`\), 
                "0.014176420776049288`", 
                "0.00015456980076014362`", \(-0.0018878482206679398`\), \
\(-0.0033733068446661937`\), \(-0.01093407240304967`\), 
                "0.008309701092709093`", 
                "0.01389648024769822`", \(-0.018218075301727088`\), 
                "0.009364629793043268`", "0.012065461101565282`", 
                "0.007308384582393298`", "0.002647529808711094`", 
                "0.01960331747738819`", \(-0.00467270050180474`\), 
                "0.0004488193639498195`", "0.010707519696667302`", 
                "0.005084192966370357`", 
                
                "0.011994557465726773`", \(-0.005508570679795388`\), \
\(-0.015031346489274391`\), 
                "0.016077249892919112`", \(-0.00113574958984898`\), 
                "0.02199405499545606`", \(-0.002186109266941077`\), \
\(-0.000026227624816932325`\), \(-0.004233049727319322`\), 
                "0.016513261339179613`", 
                "0.008956361221806123`", \(-0.005352815650581567`\), 
                "0.027053343896745317`", 
                "0.004909892818890664`", \(-0.005350378178953818`\), 
                "0.007689711690827812`", "0.023074843882877852`", 
                "0.019051768996915762`", "0.02629444892872299`", 
                "0.012737654343590863`", 
                "0.024346435595118593`", \(-0.0030006772478413032`\), \
\(-0.005799733914858518`\), "0.014915436937902067`", "0.01160504311200866`", 
                "0.009315097886293866`", 
                "0.02188134557564528`", \(-0.006856796163212383`\), 
                "0.010403765117939024`", "0.012577314072453162`", 
                "0.006147251737135602`", "0.0026509683604154957`", 
                "0.009852681596103495`", "0.009556546246677572`", 
                "0.000053579560178152735`", \(-0.003852320973232398`\), \
\(-0.004617611582436687`\), \(-0.0042614726455106906`\), 
                "0.0019195137925153167`", "0.004003527408454965`", 
                "0.02376889913751298`", "0.000727992991300518`", 
                "0.01370848494819678`", 
                "0.014659085248694572`", \(-0.0048118874098580545`\), \
\(-0.012902802399448878`\), \(-0.014380959946519863`\), \
\(-0.009439212269701963`\), \(-0.007839094736235787`\), 
                "0.010470898213964651`", "0.006457088835635054`", 
                "0.007686431106701328`", 
                "0.004344965757464364`", \(-0.015596630740692547`\), \
\(-0.0000772128218635523`\), "0.014981541149705412`", 
                "0.000744654118162813`", \(-0.01973303830876108`\), 
                "0.0036921589740681942`", \(-0.0039090752754642535`\), \
\(-0.0031660014943622437`\), "0.0014174659503539257`", 
                "0.004959823193307432`", "0.010273669121545453`", 
                "0.02385102774430093`", "0.01403827580246391`", 
                "0.02265863622707065`", "0.016758802229820943`", 
                "0.016370870283813187`", \(-0.0015516718268146735`\), 
                "0.01612367269066128`", "0.012692878766730762`", 
                "0.0031841692619889866`", \(-0.00024189636576796387`\), 
                "0.009354871934493405`", \(-0.009314391176489847`\), 
                "0.012043505700917329`", 
                "0.02455600737674818`", \(-0.004090009327217867`\), \
\(-0.0007724436045622089`\), "0.024279630851025594`", 
                "0.0053976030233089485`", 
                "0.003104521467116992`", \(-0.006926882552981838`\), \
\(-0.013399096290109673`\), \(-0.007845843632059195`\), 
                "0.017648328753898025`", 
                "0.00232484004766554`", \(-0.018290359254450553`\), \
\(-0.023325158389898685`\), \(-0.012374393233618535`\), \
\(-0.002467198880829249`\), \(-0.014341529015270285`\), 
                "0.01225881712546345`", "0.0013125967027988999`", 
                "0.0030501682323582032`", 
                "0.011978233639807833`", \(-0.011239032929916716`\), 
                "0.006693870305584049`", "0.014306855820610044`", 
                "0.011551612728777404`", \(-0.0032785332645092584`\), 
                "0.013262706895148503`", "0.0005095505985392918`", 
                "0.0015305614109589801`", 
                "0.012592877052102444`", \(-0.008288023878327477`\), 
                "0.01719363592684368`", 
                "0.04023558273735691`", \(-0.009984486533073983`\), \
\(-0.001457361150730159`\), "0.0024276426069708553`", "0.019886026475947637`",
                 "0.007191052958659856`", "0.0072671236678908`", 
                "0.013209731366503656`", 
                "0.00793714134575098`", \(-0.011070720309756572`\), 
                "0.016065284120953805`", \(-0.015561852082164443`\), 
                "0.005755633340936666`", "0.023997276568169197`", 
                "0.014798307382010592`", 
                "0.014748357659585444`", \(-0.013674491381979167`\), 
                "0.01443294848787152`", "0.0028228971358778224`", 
                "0.004711798999622811`", "0.0010136803130707786`", 
                "0.008022804378271861`", \(-0.012101345805318858`\), 
                "0.07042601219228185`"},
              {"134", \(-0.07600154313157674`\), "0.011397809456698065`", 
                "0.023752451934300138`", \(-0.016910187232380462`\), \
\(-0.005712154578906496`\), 
                "0.0117295004056888`", \(-0.00017870676417984396`\), 
                "0.04544880526328862`", \(-0.027610522752704165`\), 
                "0.04955943004676504`", \(-0.02800837589387638`\), 
                "0.008661617829280613`", "0.024015984751435734`", 
                "0.028495052173259167`", "0.04431149461983462`", 
                "0.022905326959871283`", \(-0.018422016693143084`\), 
                "0.06289179871059283`", "0.0193004988147497`", 
                "0.06276328169301872`", \(-0.005015837085455577`\), \
\(-0.00537850454553026`\), \(-0.009345718906224274`\), \
\(-0.04447985744613225`\), 
                "0.016120205239719836`", \(-0.0035244984836576366`\), 
                "0.037953923213362675`", \(-0.03253167853623544`\), 
                "0.03601961049078186`", "0.008045623974298708`", 
                "0.04535968676674955`", "0.047129324020873276`", 
                "0.015784492879318924`", 
                "0.02854296796353016`", \(-0.005863637405788841`\), 
                "0.03679858682521553`", "0.030908746001869557`", 
                "0.06251647959424599`", "0.01981380397100616`", 
                "0.015341340194404147`", \(-0.011371618916462552`\), 
                "0.053232920902270074`", \(-0.003115938275092303`\), 
                "0.018931507854145564`", 
                "0.0031864871743290104`", \(-0.009933023360699176`\), \
\(-0.00494017429010054`\), "0.030585628196335007`", 
                "0.011484849255078101`", \(-0.0036511296329204746`\), 
                "0.035161436828330714`", 
                "0.0650881057367474`", \(-0.004672450504116276`\), 
                "0.029364727472031345`", 
                "0.0003201724995632297`", \(-0.003910447452443804`\), \
\(-0.006987393908377339`\), \(-0.022648598073320626`\), 
                "0.017212532825894675`", 
                "0.028784864793484608`", \(-0.03773652212721971`\), 
                "0.019397689028373744`", "0.024992131841235905`", 
                "0.015138427739486326`", "0.005484035253681741`", 
                "0.04060588242723107`", \(-0.00967892946756614`\), 
                "0.0009296745994463757`", "0.022179321759781115`", 
                "0.010531285945244795`", 
                "0.024845263603049044`", \(-0.011410332645169479`\), \
\(-0.03113560186792265`\), "0.03330206326853129`", \(-0.002352566822701279`\),
                 "0.04555800375490995`", \(-0.004528258850517613`\), \
\(-0.00005432732755005988`\), \(-0.008768246483505502`\), 
                "0.03420520782782349`", 
                "0.018552010452718808`", \(-0.01108770508934881`\), 
                "0.05603770396524994`", 
                "0.010170244437664597`", \(-0.011082656164010012`\), 
                "0.015928300359223692`", "0.04779672618247501`", 
                "0.0394634169860212`", "0.054465745551492833`", 
                "0.026384498198897252`", 
                "0.05043067340198249`", \(-0.0062155371236759195`\), \
\(-0.012013441792574917`\), "0.03089550936211864`", "0.024038432102766474`", 
                "0.019295089721690944`", 
                "0.045324539931526124`", \(-0.014203017379688262`\), 
                "0.021550131178911285`", "0.026052372873391617`", 
                "0.012733282597531911`", "0.005491157794363436`", 
                "0.020408628842837336`", "0.01979522056665111`", 
                "0.00011098352733440961`", \(-0.007979613281857248`\), \
\(-0.009564819486667112`\), \(-0.008827121093665173`\), 
                "0.003976038824358724`", "0.008292818979717849`", 
                "0.04923437703418538`", "0.0015079487360593192`", 
                "0.028395455447988223`", 
                "0.03036450808827871`", \(-0.009967238180126752`\), \
\(-0.026726582264361757`\), \(-0.029788405429472562`\), \
\(-0.01955217753685339`\), \(-0.016237729127362283`\), 
                "0.021689189203520486`", "0.013375072376622882`", 
                "0.015921505029122738`", 
                "0.009000066896914297`", \(-0.03230651928419811`\), \
\(-0.00015993694792132022`\), "0.03103243617848671`", 
                "0.0015424602292928445`", \(-0.0408745833159029`\), 
                "0.007647857225012608`", \(-0.00809717290034144`\), \
\(-0.006557986146620289`\), "0.0029361079210733373`", "0.010273669121545453`",
                 "0.021280653181633316`", "0.04940449643132265`", 
                "0.029078576999704855`", "0.046934602760941135`", 
                "0.03471381585031561`", 
                "0.03391026211470286`", \(-0.0032140990338987304`\), 
                "0.03339822243491913`", "0.026291751049763445`", 
                "0.006595618462531497`", \(-0.0005010588334999048`\), 
                "0.019377476813911866`", \(-0.01929362585848283`\), 
                "0.02494665390524972`", 
                "0.05086477579994304`", \(-0.00847195573192412`\), \
\(-0.0016000227627134558`\), "0.05029229551837424`", "0.011180476672183724`", 
                "0.006430637764856681`", \(-0.014348192792268823`\), \
\(-0.027754594558544645`\), \(-0.016251708642341572`\), 
                "0.03655636160790183`", 
                "0.004815622750920354`", \(-0.0378862495235673`\), \
\(-0.04831522216937326`\), \(-0.025632047092652807`\), \
\(-0.0051105017196760825`\), \(-0.029706729062186087`\), 
                "0.025392645273825173`", "0.002718884058767205`", 
                "0.006318051664942681`", 
                "0.024811450787601268`", \(-0.023280286628749747`\), 
                "0.013865536326961192`", "0.029634907766256238`", 
                "0.023927757577292263`", \(-0.006791081990381865`\), 
                "0.02747208055332575`", "0.001055471948504524`", 
                "0.0031703713809024966`", 
                "0.02608460968854217`", \(-0.017167631118847122`\), 
                "0.035614520845634386`", 
                "0.08334310475299811`", \(-0.02068164670219332`\), \
\(-0.003018745965259315`\), "0.005028565720455237`", "0.041191479654326256`", 
                "0.014895389584142885`", "0.01505296078497411`", 
                "0.02736234820367859`", 
                "0.016440820726677286`", \(-0.02293164755410713`\), 
                "0.03327727763058329`", \(-0.032234479532722474`\), 
                "0.01192209282974198`", "0.04970743304161658`", 
                "0.030652889765676906`", 
                "0.030549425004755295`", \(-0.028325041919527703`\), 
                "0.0298960933552598`", "0.005847287293889921`", 
                "0.009759917239524291`", "0.002099715196615531`", 
                "0.016618261255858906`", \(-0.025066462630564522`\), 
                "0.14587889902804077`"},
              {"135", \(-0.17644279686206563`\), "0.02646079665986626`", 
                "0.05514294682627914`", \(-0.039258159871529724`\), \
\(-0.013261158767077359`\), 
                "0.027230839955335123`", \(-0.0004148800141527747`\), 
                "0.10551251967096274`", \(-0.06409972293426713`\), 
                "0.11505561713664778`", \(-0.06502336629828745`\), 
                "0.020108540066124562`", "0.055754756342302314`", 
                "0.06615321867183807`", "0.10287217498105808`", 
                "0.05317628807671709`", \(-0.04276797569163242`\), 
                "0.1460076257263862`", "0.044807432209788216`", 
                "0.14570926465250783`", \(-0.011644609931539074`\), \
\(-0.012486567322794361`\), \(-0.021696727652570306`\), \
\(-0.10326304083371748`\), "0.03742416247473481`", \(-0.008182365046405096`\),
                 "0.08811263676660111`", \(-0.07552452372728459`\), 
                "0.08362199706752062`", "0.01867846806831409`", 
                "0.10530562496680819`", "0.10941395926744647`", 
                "0.036644783196767325`", 
                "0.0662644584664648`", \(-0.013612836542953838`\), 
                "0.08543044407364109`", "0.0717567744990063`", 
                "0.14513629664706224`", "0.04599910534801401`", 
                "0.03561597383393729`", \(-0.026399993523770954`\), 
                "0.12358387819669507`", \(-0.007233864490817484`\), 
                "0.04395079437819708`", 
                "0.0073976486007705485`", \(-0.023060195238717874`\), \
\(-0.011468953560881802`\), "0.07100663434427619`", 
                "0.026662865523624676`", \(-0.008476347947608976`\), 
                "0.08162968803066198`", 
                "0.15110650317669827`", \(-0.010847414423133184`\), 
                "0.06817222954654571`", 
                "0.0007433024248396302`", \(-0.009078372057483379`\), \
\(-0.016221714364886744`\), \(-0.052580274352365994`\), 
                "0.03996007591086873`", 
                "0.06682603855379722`", \(-0.08760792522918524`\), 
                "0.04503306595895775`", "0.058020948784933774`", 
                "0.035144898647978685`", "0.012731564102252456`", 
                "0.09426934203308478`", \(-0.022470298832373246`\), 
                "0.0021583033677876327`", "0.0514908171933359`", 
                "0.024449102875664264`", 
                "0.05767998409332178`", \(-0.026489870101121284`\), \
\(-0.072283435956678`\), "0.07731302473957047`", \(-0.005461645289013296`\), 
                "0.10576603146139348`", \(-0.010512663606283732`\), \
\(-0.000126124618317013`\), \(-0.020356085802722388`\), 
                "0.07940973679890846`", 
                "0.04306976512338708`", \(-0.025740868094738075`\), 
                "0.13009537451416794`", 
                "0.023610920244681873`", \(-0.02572914666815621`\), 
                "0.03697864212802816`", "0.11096337917620978`", 
                "0.09161703012651809`", "0.12644596520422827`", 
                "0.061253422814797835`", 
                "0.11707826836197781`", \(-0.014429795881943508`\), \
\(-0.02789002936627045`\), "0.07172604473165586`", "0.0558068694085342`", 
                "0.044794874629133286`", 
                "0.10522402917740514`", \(-0.03297327931900287`\), 
                "0.05003010809094643`", "0.06048237108444697`", 
                "0.029561189183409522`", "0.012748099569124049`", 
                "0.04738003209903161`", "0.04595596269979242`", 
                "0.00025765587331035136`", \(-0.01852521971680353`\), \
\(-0.022205384682605984`\), \(-0.020492767249607646`\), 
                "0.009230646927621905`", "0.019252348233496756`", 
                "0.11430098426598746`", "0.003500806451446629`", 
                "0.06592199804076898`", 
                "0.07049328884232564`", \(-0.023139627289505065`\), \
\(-0.062047594443234495`\), \(-0.06915582699338067`\), \
\(-0.045391721630882814`\), \(-0.03769700224323578`\), 
                "0.050352940835877456`", "0.031051148188903057`", 
                "0.036962866302969744`", 
                "0.020894272797698996`", \(-0.07500180107545554`\), \
\(-0.0003713045979075086`\), "0.07204392973043247`", 
                "0.0035809272508291815`", \(-0.0948931495817618`\), 
                "0.017755025268984766`", \(-0.01879814243690512`\), \
\(-0.015224814784209484`\), "0.006816375985763449`", "0.02385102774430093`", 
                "0.04940449643132265`", "0.11469592811836982`", 
                "0.06750791159219474`", "0.10896190050264677`", 
                "0.08059050521882898`", 
                "0.07872500008961053`", \(-0.007461751427217236`\), 
                "0.07753626484184077`", "0.06103810394468199`", 
                "0.015312180787558586`", \(-0.0011632424597236351`\), 
                "0.04498614191632015`", \(-0.04479147617025968`\), 
                "0.057915368636290945`", 
                "0.1180860668627015`", \(-0.01966822649435445`\), \
\(-0.003714562621542845`\), "0.11675701461104511`", "0.025956243689367442`", 
                "0.014929166778545588`", \(-0.03331031399982471`\), \
\(-0.06443419551632319`\), \(-0.037729456646397715`\), "0.08486810161252345`",
                 "0.01117979861716729`", \(-0.08795552765263483`\), \
\(-0.11216710318391451`\), \(-0.059506555945820216`\), \
\(-0.011864380374842753`\), \(-0.06896620970289212`\), "0.05895076819800193`",
                 "0.006312075885644165`", "0.014667790423038871`", 
                "0.057601485322355275`", \(-0.05404678267408143`\), 
                "0.032189793900449855`", "0.06879947163671651`", 
                "0.05554993090424298`", \(-0.01576596277825762`\), 
                "0.06377831986986127`", "0.0024503505446091165`", 
                "0.007360234680622866`", 
                "0.060557211062593756`", \(-0.03985583351724213`\), 
                "0.08268155366302367`", 
                "0.19348673587230655`", \(-0.048013861791340186`\), \
\(-0.007008225875155062`\), "0.01167416033100515`", "0.0956288461737371`", 
                "0.03458066889544913`", "0.03494648124917257`", 
                "0.06352356869139543`", 
                "0.03816849332520358`", \(-0.05323739314209721`\), 
                "0.07725548318052626`", \(-0.07483455584974212`\), 
                "0.027677956481581938`", "0.11539921624371273`", 
                "0.07116278669233404`", 
                "0.07092258615111517`", \(-0.06575852820336066`\), 
                "0.06940583190158733`", "0.013574878636395823`", 
                "0.022658317501562424`", "0.004874632890851151`", 
                "0.03858043368793132`", \(-0.05819351281221149`\), 
                "0.3386678728760226`"},
              {"136", \(-0.10385098169615123`\), "0.015574337736992386`", 
                "0.03245612324998776`", \(-0.023106630107603717`\), \
\(-0.007805273895460418`\), 
                "0.016027571043226458`", \(-0.000244190737860277`\), 
                "0.062102726458309596`", \(-0.037727916761481156`\), 
                "0.0677196179260197`", \(-0.03827155624009151`\), 
                "0.011835516459059251`", "0.03281622306692573`", 
                "0.03893656654514061`", "0.060548668185943975`", 
                "0.03129858411869067`", \(-0.025172443079131784`\), 
                "0.08593740031599677`", "0.02637282963672341`", 
                "0.08576179048111975`", \(-0.006853803013587798`\), \
\(-0.007349363632571564`\), \(-0.012770294431882757`\), \
\(-0.06077872463048059`\), "0.02202717300608071`", \(-0.00481598941854075`\), 
                "0.051861475734832026`", \(-0.04445234416310164`\), 
                "0.04921836788635583`", "0.010993802410596875`", 
                "0.06198095204463953`", "0.06439904197432249`", 
                "0.02156844471243529`", 
                "0.039002040240191445`", \(-0.008012264959505059`\), 
                "0.05028278649834313`", "0.04223471633640434`", 
                "0.08542455206218601`", "0.027074226505661218`", 
                "0.02096290646316567`", \(-0.015538550130549951`\), 
                "0.07273919536980361`", \(-0.00425771945462648`\), 
                "0.025868628380843587`", 
                "0.004354119766270559`", \(-0.01357280634991249`\), \
\(-0.00675041490787668`\), "0.041793197652366894`", 
                "0.015693271749855162`", \(-0.0049890223415893055`\), 
                "0.04804573146821046`", 
                "0.08893850570641536`", \(-0.006384588414725853`\), 
                "0.04012491917342902`", 
                "0.00043749412211523`", \(-0.005343362648629916`\), \
\(-0.00954780241272766`\), \(-0.03094778141391022`\), "0.023519764965189403`",
                 "0.03933257594018987`", \(-0.051564411816291976`\), 
                "0.026505633507279587`", "0.03415006221516627`", 
                "0.020685640281805244`", "0.0074935642262575096`", 
                "0.055485199101890356`", \(-0.013225604185883017`\), 
                "0.0012703376251628918`", "0.030306546988400497`", 
                "0.014390291813458633`", 
                "0.03394937667527816`", \(-0.01559144982923597`\), \
\(-0.04254469957388094`\), "0.04550502293034907`", \(-0.003214623861259678`\),
                 "0.06225193883068183`", \(-0.006187560247117621`\), \
\(-0.0000742346282263576`\), \(-0.011981217321988091`\), 
                "0.04673910904533303`", 
                "0.02535007078233435`", \(-0.015150601038360753`\), 
                "0.07657174221731856`", 
                "0.013896952948873345`", \(-0.015143702022481074`\), 
                "0.02176494793260681`", "0.06531100200582449`", 
                "0.05392409714612919`", "0.07442376708776657`", 
                "0.03605263691517586`", 
                "0.06891011319766095`", \(-0.008493112185171297`\), \
\(-0.01641555779398545`\), "0.042216629361116066`", "0.032846895858241826`", 
                "0.026365438475950992`", 
                "0.061932926265279416`", \(-0.01940746512705081`\), 
                "0.029446800504251077`", "0.03559881006273681`", 
                "0.01739917169417049`", "0.007503296697619101`", 
                "0.027887014566687966`", "0.02704883353722915`", 
                "0.00015165150325732548`", \(-0.010903603252395306`\), \
\(-0.013069680594737279`\), \(-0.012061665505145043`\), 
                "0.0054329888336189375`", "0.011331577709957835`", 
                "0.06727545491210238`", "0.0020605102230110716`", 
                "0.03880047433875997`", 
                "0.04149105194126402`", \(-0.013619558592560494`\), \
\(-0.0365200717139614`\), \(-0.04070384652135296`\), \
\(-0.02671673163246646`\), \(-0.022187761470492364`\), 
                "0.029636813914155027`", "0.018276134132758946`", 
                "0.021755662572430483`", 
                "0.012297984278522538`", \(-0.04414467923422557`\), \
\(-0.00021854305013728652`\), "0.04240373061872783`", 
                "0.0021076678504015683`", \(-0.05585236073994931`\), 
                "0.010450280980670988`", \(-0.01106424054059184`\), \
\(-0.008961045673733384`\), "0.004011993407047365`", "0.01403827580246391`", 
                "0.029078576999704855`", "0.06750791159219474`", 
                "0.0397339138564386`", "0.06413296850833962`", 
                "0.04743408759784611`", 
                "0.046336085625116145`", \(-0.004391849509702311`\), 
                "0.04563641794441045`", "0.035925904192520605`", 
                "0.009012467694785151`", \(-0.0006846630950164758`\), 
                "0.02647801487971455`", \(-0.026363438205627948`\), 
                "0.03408791968354025`", 
                "0.06950328484033154`", \(-0.011576355997449632`\), \
\(-0.0021863231692060667`\), "0.06872102915455312`", "0.01527736714802029`", 
                "0.008787032700856361`", \(-0.019605837534944343`\), \
\(-0.037924781165212654`\), \(-0.022206863534666537`\), 
                "0.04995180207917099`", 
                "0.006580223631717514`", \(-0.05176900420293058`\), \
\(-0.06601949179466572`\), \(-0.035024463238142`\), \
\(-0.006983155850262268`\), \(-0.040592241275267484`\), 
                "0.03469733680253724`", "0.0037151716529249964`", 
                "0.008633191390277076`", 
                "0.033903173743949744`", \(-0.03181094121178388`\), 
                "0.01894632003465603`", "0.04049410231937692`", 
                "0.032695666585181485`", \(-0.009279555419805565`\), 
                "0.037538744835212086`", "0.0014422312164791222`", 
                "0.004332098621709607`", 
                "0.03564285949597459`", \(-0.023458409811536164`\), 
                "0.04866484021323109`", 
                "0.11388273039693028`", \(-0.028260075053968003`\), \
\(-0.004124912719742189`\), "0.006871195834652999`", "0.05628537820887367`", 
                "0.020353545037655504`", "0.020568855453985267`", 
                "0.037388802981861105`", 
                "0.022465272440586624`", \(-0.031334549435151245`\), 
                "0.04547115502810912`", \(-0.044046241773568494`\), 
                "0.016290735598589998`", "0.06792185403434046`", 
                "0.04188510604946992`", 
                "0.04174372843330672`", \(-0.03870425900214957`\), 
                "0.04085099480741428`", "0.007989923634558468`", 
                "0.01333626851290434`", "0.0028691191713481495`", 
                "0.02270773295374086`", \(-0.03425163022449817`\), 
                "0.1993336746674746`"},
              {"137", \(-0.16762183968947653`\), "0.025137934189760795`", 
                "0.05238616910015173`", \(-0.03729551501971333`\), \
\(-0.012598189716350171`\), 
                "0.025869480481944904`", \(-0.00039413879432578623`\), 
                "0.1002376009225532`", \(-0.06089516643871341`\), 
                "0.10930360748095422`", \(-0.06177263382558042`\), 
                "0.019103247847450197`", "0.052967392241244325`", 
                "0.06284600115369035`", "0.0977292557692957`", 
                "0.050517830105839004`", \(-0.040629863574598024`\), 
                "0.13870822310803668`", "0.04256736093702771`", 
                "0.13842477808798118`", \(-0.01106245748709607`\), \
\(-0.011862322652307052`\), \(-0.020612036699965034`\), \
\(-0.09810058094923933`\), 
                "0.035553205199739216`", \(-0.007773301639292743`\), 
                "0.08370759553451446`", \(-0.07174880377086514`\), 
                "0.07944145772028045`", "0.017744669863964755`", 
                "0.10004104956682114`", "0.10394399468999733`", 
                "0.03481278966160367`", 
                "0.06295167970420996`", \(-0.012932285960678027`\), 
                "0.08115949449785327`", "0.06816941674932335`", 
                "0.1378804546422863`", "0.043699458405954676`", 
                "0.03383541387095498`", \(-0.02508017080291564`\), 
                "0.11740551265169794`", \(-0.006872219753822653`\), 
                "0.041753549255096806`", 
                "0.007027815756099233`", \(-0.021907340045930992`\), \
\(-0.010895582757572448`\), "0.06745677857424891`", 
                "0.02532990096476962`", \(-0.00805258736596124`\), 
                "0.07754875078110579`", 
                "0.14355219086287027`", \(-0.010305116410624437`\), 
                "0.0647640750178001`", 
                "0.0007061422858461542`", \(-0.008624514305622343`\), \
\(-0.015410737378444497`\), \(-0.04995161307271179`\), "0.03796233996192694`",
                 "0.06348518455136576`", \(-0.08322811619096104`\), 
                "0.04278171451112911`", "0.05512029025170395`", 
                "0.03338788928674556`", "0.01209507123497017`", 
                "0.08955650680517771`", \(-0.021346934505913413`\), 
                "0.0020504026661931508`", "0.048916621469159635`", 
                "0.023226811610676804`", 
                "0.05479637150923561`", \(-0.025165554153828134`\), \
\(-0.06866974866424692`\), "0.07344789172059997`", \(-0.005188599633180025`\),
                 "0.1004784388227152`", \(-0.00998710089083121`\), \
\(-0.00011981923279621304`\), \(-0.019338417956481353`\), 
                "0.07543978223092836`", 
                "0.04091656555761581`", \(-0.024453997227312108`\), 
                "0.12359147779891397`", 
                "0.022430532493026747`", \(-0.024442861793492313`\), 
                "0.03512995788410953`", "0.10541595398885974`", 
                "0.08703679271587676`", "0.12012451449300918`", 
                "0.0581911622468801`", 
                "0.11122513970255599`", \(-0.013708402808678346`\), \
\(-0.026495714840784623`\), "0.06814022326436324`", "0.05301690000347095`", 
                "0.04255543115123388`", 
                "0.09996353301996348`", \(-0.03132483636816867`\), 
                "0.04752893803096807`", "0.05745865793479869`", 
                "0.028083327868608968`", "0.012110780039333024`", 
                "0.04501134807557342`", "0.04365847260096524`", 
                "0.00024477480667483783`", \(-0.017599082902828213`\), \
\(-0.021095264287953337`\), \(-0.01946826624717829`\), 
                "0.008769176452930344`", "0.018289859867523923`", 
                "0.10858670119563209`", "0.0033257895942729403`", 
                "0.0626263400043363`", 
                "0.06696909690651534`", \(-0.021982801026600354`\), \
\(-0.05894563061711233`\), \(-0.06569849918520454`\), \(-0.04312243980347495`\
\), \(-0.03581240480862059`\), "0.04783563130255369`", "0.02949879891080726`",
                 "0.03511497074456097`", 
                "0.019849699209098615`", \(-0.0712522137478933`\), \
\(-0.00035274185681307904`\), "0.06844221614393813`", 
                "0.0034019048907244797`", \(-0.09014912815771253`\), 
                "0.01686739301489855`", \(-0.017858361316286195`\), \
\(-0.014463676094727587`\), "0.0064756028756563335`", "0.02265863622707065`", 
                "0.046934602760941135`", "0.10896190050264677`", 
                "0.06413296850833962`", "0.10351453583335318`", 
                "0.07656152014437256`", 
                "0.07478927776740432`", \(-0.007088713870895549`\), 
                "0.07365997131410283`", "0.057986607877018835`", 
                "0.014546674383510901`", \(-0.0011050881337831952`\), 
                "0.042737136356098326`", \(-0.042552202592524575`\), 
                "0.055019988402804816`", 
                "0.11218255503337089`", \(-0.018684947002910485`\), \
\(-0.0035288593886409966`\), "0.11091994648585254`", "0.02465860548584143`", 
                "0.014182808507661121`", \(-0.03164502157404408`\), \
\(-0.061212917633587945`\), \(-0.03584323670916159`\), "0.08062526539049143`",
                 "0.010620883622879952`", \(-0.08355834082316685`\), \
\(-0.10655949986456692`\), \(-0.05653162701235572`\), \
\(-0.011271240881324019`\), \(-0.06551836148826318`\), "0.05600362492656357`",
                 "0.005996514400292477`", "0.013934499217961882`", 
                "0.05472179715065154`", \(-0.051344805808134344`\), 
                "0.030580519968954015`", "0.06535995920777525`", 
                "0.052772806702172714`", \(-0.014977770316309948`\), 
                "0.060589831373209654`", "0.002327849441723491`", 
                "0.0069922722811788475`", 
                "0.05752975641567967`", \(-0.03786330898926`\), 
                "0.0785480301823524`", 
                "0.18381369599226022`", \(-0.0456134905317352`\), \
\(-0.00665786155652039`\), "0.01109053056466089`", "0.09084804485135678`", 
                "0.03285186723989217`", "0.03319939142791666`", 
                "0.06034781604610685`", 
                "0.03626032449682644`", \(-0.05057588032752852`\), 
                "0.07339322685381525`", \(-0.07109332966244501`\), 
                "0.0262942441788367`", "0.10963002893576097`", 
                "0.06760512435157044`", 
                "0.06737693222738309`", \(-0.062471042563083744`\), 
                "0.06593600552374757`", "0.012896225695021562`", 
                "0.021525553501905045`", "0.004630933920266896`", 
                "0.03665167060259439`", \(-0.05528422723428947`\), 
                "0.3217367492739261`"},
              {"138", \(-0.12397662562756362`\), "0.018592542963779223`", 
                "0.03874590856790062`", \(-0.027584544542356912`\), \
\(-0.009317885145171947`\), 
                "0.01913360993311541`", \(-0.00029151331258473845`\), 
                "0.07413783040683743`", \(-0.04503934132978329`\), 
                "0.08084323886142847`", \(-0.04568833459893923`\), 
                "0.014129162470960407`", "0.0391757933842396`", 
                "0.046482219570279856`", "0.07228260576196889`", 
                "0.03736404589134016`", \(-0.030050698614323586`\), 
                "0.10259150883671665`", "0.03148371226935399`", 
                "0.10238186695948562`", \(-0.008182025402771253`\), \
\(-0.008773622442414749`\), \(-0.015245094327249518`\), \
\(-0.07255724564723232`\), 
                "0.026295895684437715`", \(-0.005749296804103895`\), 
                "0.06191189198848497`", \(-0.05306691896953639`\), 
                "0.05875656705200483`", "0.013124329721502168`", 
                "0.07399245690484434`", "0.07687915691528051`", 
                "0.02574826883491553`", 
                "0.04656038164103928`", \(-0.009564989729415512`\), 
                "0.06002726305905327`", "0.05041952931215092`", 
                "0.10197927393120104`", "0.032321035283700325`", 
                "0.025025381216457396`", \(-0.0185498199522722`\), 
                "0.08683557772421674`", \(-0.005082837756872009`\), 
                "0.030881800093655442`", 
                "0.005197919821113309`", \(-0.016203127828698042`\), \
\(-0.008058601355480177`\), "0.04989244718250251`", 
                "0.018734525613786458`", \(-0.005955862380776039`\), 
                "0.05735668133272478`", 
                "0.10617420890733696`", \(-0.007621880070372813`\), 
                "0.04790086719887809`", 
                "0.0005222776338353053`", \(-0.0063788715317079055`\), \
\(-0.01139810434100648`\), \(-0.036945259906948115`\), "0.02807774224483463`",
                 "0.04695497300710981`", \(-0.06155725901713713`\), 
                "0.03164225266514925`", "0.04076812187288723`", 
                "0.02469438265482339`", "0.008945768172062073`", 
                "0.06623786934486749`", \(-0.015788640146406283`\), 
                "0.0015165207839461842`", "0.03617975842576307`", 
                "0.017179036651270026`", 
                "0.04052854478231751`", \(-0.018612971268058467`\), \
\(-0.05078958528230919`\), 
                "0.05432360002638919`", \(-0.0038375970305882445`\), 
                "0.07431595916524163`", \(-0.007386669127012459`\), \
\(-0.00008862081572948274`\), \(-0.014303099212259513`\), 
                "0.05579684399356886`", 
                "0.030262749409620444`", \(-0.0180866888525045`\), 
                "0.09141084719162199`", 
                "0.01659009192755843`", \(-0.01807845285227664`\), 
                "0.02598285309944462`", "0.07796784886182005`", 
                "0.06437423599663278`", "0.0888466084704809`", 
                "0.043039403159391476`", 
                "0.08226444436370754`", \(-0.010139022015936356`\), \
\(-0.019596785989438478`\), "0.05039793719884178`", "0.039212410362758625`", 
                "0.03147488874975822`", 
                "0.07393512404220833`", \(-0.023168505479092112`\), 
                "0.03515339867201645`", "0.04249762761846121`", 
                "0.020771017857771672`", "0.008957386732991592`", 
                "0.03329133637773612`", "0.03229072132335582`", 
                "0.00018104057697017868`", \(-0.013016650553856016`\), \
\(-0.015602499578736549`\), \(-0.014399137729399854`\), 
                "0.00648586668766436`", "0.013527563674144368`", 
                "0.08031299994799046`", "0.002459823685320815`", 
                "0.04631975358059238`", 
                "0.049531747600287945`", \(-0.01625894035150095`\), \
\(-0.04359742377804951`\), \(-0.04859198689661114`\), \(-0.03189426023223751`\
\), \(-0.026487605147432678`\), "0.03538023544331249`", 
                "0.02181792990581008`", "0.02597176829693629`", 
                "0.014681253542050595`", \(-0.05269963058108765`\), \
\(-0.0002608952700095695`\), "0.05062129746169657`", 
                "0.0025161201537892727`", \(-0.06667618451727114`\), 
                "0.012475477378096955`", \(-0.013208418302367408`\), \
\(-0.010697637967201952`\), "0.004789491601543505`", "0.016758802229820943`", 
                "0.03471381585031561`", "0.08059050521882898`", 
                "0.04743408759784611`", "0.07656152014437256`", 
                "0.05662650486356614`", 
                "0.05531571725917208`", \(-0.005242961343110166`\), 
                "0.05448045853847603`", "0.042888110460422464`", 
                "0.010759025241051707`", \(-0.0008173463440164322`\), 
                "0.03160928172742623`", \(-0.03147250084007317`\), 
                "0.040693936523330414`", 
                "0.0829725688077443`", \(-0.013819778399652845`\), \
\(-0.0026100183611415424`\), "0.08203871706444028`", "0.0182380214086618`", 
                
                "0.01048990241342708`", \(-0.023405321167750803`\), \
\(-0.04527435677289409`\), \(-0.026510409067243123`\), "0.05963213601495542`",
                 "0.007855428118358586`", \(-0.06180150007591456`\), \
\(-0.07881363935775501`\), \(-0.04181197611964818`\), \(-0.00833644597679312`\
\), \(-0.048458753280654625`\), "0.04142145471120825`", 
                "0.0044351477245004114`", "0.010306247658736892`", 
                "0.04047338802379057`", \(-0.0379756944523898`\), 
                "0.022617993470962154`", "0.04834159563423466`", 
                "0.039031873841447864`", \(-0.0110778728277934`\), 
                "0.04481350911617047`", "0.0017217262338160863`", 
                "0.005171631122147406`", 
                "0.04255021354499201`", \(-0.02800449686197398`\), 
                "0.0580957693206337`", 
                "0.13595246189558394`", \(-0.033736693557924115`\), \
\(-0.004924293941660497`\), "0.008202788839289517`", "0.06719311795168104`", 
                "0.024297929515101433`", "0.02455496568792385`", 
                "0.044634509508124524`", 
                "0.026818895936262972`", \(-0.03740698105190951`\), 
                "0.054283168745257175`", \(-0.05258211658162141`\), 
                "0.019447774065470057`", "0.08108466701049515`", 
                "0.05000216682841794`", 
                "0.04983339115095286`", \(-0.046204892338341644`\), 
                "0.04876765156221957`", "0.009538318801190384`", 
                "0.015920750499311662`", "0.003425135781843819`", 
                "0.027108343717861586`", \(-0.04088937310097403`\), 
                "0.23796324267324595`"},
              {"139", \(-0.12110682067494023`\), "0.018162163675673693`", 
                "0.03784902014446435`", \(-0.026946018835250427`\), \
\(-0.009102195189083603`\), 
                "0.018690706052890665`", \(-0.0002847653764800367`\), 
                "0.07242169148305799`", \(-0.04399677282820625`\), 
                "0.07897188346603641`", \(-0.044630743232458296`\), 
                "0.01380210129930542`", "0.03826895400780116`", 
                "0.04540625139275867`", "0.07060941148882115`", 
                "0.03649914475851585`", \(-0.02935508649166226`\), 
                "0.10021672553650673`", "0.03075492881569727`", 
                "0.10001193643934218`", \(-0.00799262827323571`\), \
\(-0.008570531053128772`\), \(-0.01489220161878864`\), \
\(-0.07087769402326197`\), 
                "0.025687199558963484`", \(-0.005616212358878836`\), 
                "0.06047875849775271`", \(-0.05183852848779562`\), 
                "0.05739647287077151`", "0.01282052836988468`", 
                "0.07227968307988`", "0.07509956189765381`", 
                "0.025152249149350783`", 
                "0.04548260417167266`", \(-0.009343579808324988`\), 
                "0.05863775486791407`", "0.04925242047855818`", 
                "0.09961866261506575`", "0.031572869517278175`", 
                "0.024446094898631445`", \(-0.01812042961437719`\), 
                "0.08482551195774322`", \(-0.004965180473539648`\), 
                "0.03016694967402123`", 
                "0.005077598623706451`", \(-0.015828058606936216`\), \
\(-0.007872061239840567`\), "0.04873753922063415`", 
                "0.018300859718144106`", \(-0.005817996365541517`\), 
                "0.056028991638627325`", 
                "0.10371649343862847`", \(-0.007445449157984807`\), 
                "0.04679206023444872`", 
                "0.0005101879763483561`", \(-0.006231213721042557`\), \
\(-0.011134261571268553`\), \(-0.036090052811899184`\), 
                "0.027427800021090205`", 
                "0.04586806155582619`", \(-0.06013233455332736`\), 
                "0.030909799326054525`", "0.039824423353366036`", 
                "0.024122758275743394`", "0.008738691961726046`", 
                "0.06470459833886215`", \(-0.015423165465530056`\), 
                "0.0014814164339568628`", "0.035342271122092754`", 
                "0.01678137713913573`", 
                "0.03959039198173787`", \(-0.01818211910655041`\), \
\(-0.049613910410961075`\), 
                "0.05306611995213395`", \(-0.003748764519549919`\), 
                "0.07259569692555094`", \(-0.007215682866200908`\), \
\(-0.00008656942535973671`\), \(-0.013972011761303114`\), 
                "0.05450526133899226`", 
                "0.029562228745373394`", \(-0.017668019050977535`\), 
                "0.0892948733081088`", 
                "0.016206065279493257`", \(-0.017659973697285853`\), 
                "0.02538140326863479`", "0.07616305285550501`", 
                "0.06288410428551924`", "0.0867899914612526`", 
                "0.04204312913015773`", 
                "0.08036019097187067`", \(-0.009904324423153813`\), \
\(-0.019143160532193518`\), "0.04923132817844687`", "0.03830472337826688`", 
                "0.03074630954250769`", 
                "0.07222367735558405`", \(-0.022632202031307374`\), 
                "0.034339669494441`", "0.04151389458332778`", 
                "0.020290211337852897`", "0.008750041576767344`", 
                "0.03252071012837128`", "0.03154325726302617`", 
                "0.00017684985842315523`", \(-0.012715341754419563`\), \
\(-0.01524133367074617`\), \(-0.014065827183479087`\), 
                "0.0063357321582875915`", "0.013214428282432623`", 
                "0.07845391849740174`", "0.0024028838052508376`", 
                "0.04524754615796734`", 
                "0.04838518909495794`", \(-0.015882579184152226`\), \
\(-0.042588232714439456`\), \(-0.047467181926740265`\), \
\(-0.031155973434130103`\), \(-0.025874471340552114`\), 
                "0.03456125545909177`", "0.02131288951627908`", 
                "0.02537057505660048`", 
                "0.014341412592900508`", \(-0.05147974207325426`\), \
\(-0.0002548560788781808`\), "0.04944951810870618`", 
                "0.0024578771257814627`", \(-0.06513276741278791`\), 
                "0.012186695629240872`", \(-0.012902670472334295`\), \
\(-0.010450009559312598`\), "0.004678624680871309`", "0.016370870283813187`", 
                "0.03391026211470286`", "0.07872500008961053`", 
                "0.046336085625116145`", "0.07478927776740432`", 
                "0.05531571725917208`", 
                "0.05403527170304627`", \(-0.005121597526723755`\), 
                "0.05321934751094577`", "0.04189533854729004`", 
                "0.010509975843507002`", \(-0.0007984264502526397`\), 
                "0.030877591598008264`", \(-0.030743976908040902`\), 
                "0.039751955242703994`", 
                "0.08105192378541834`", \(-0.013499878835563858`\), \
\(-0.002549601781957146`\), "0.08013968879724365`", "0.017815848568421243`", 
                "0.010247082658120753`", \(-0.02286353592182281`\), \
\(-0.04422634814517094`\), \(-0.02589674739632625`\), "0.05825177420558236`", 
                "0.007673591047016081`", \(-0.06037092193185204`\), \
\(-0.07698926503381896`\), \(-0.0408441145123513`\), \(-0.008143474327255346`\
\), \(-0.047337032396102194`\), "0.040462632874645355`", 
                "0.004332483138809689`", "0.010067679134837413`", 
                "0.039536511989197984`", \(-0.037096634908164304`\), 
                "0.022094433248599245`", "0.04722258670923292`", 
                "0.03812836590764704`", \(-0.010821442761683703`\), 
                "0.04377616816778587`", "0.0016818717979669429`", 
                "0.005051918454276729`", 
                "0.041565263253366624`", \(-0.02735625011882056`\), 
                "0.056750971253426485`", 
                "0.13280544086243085`", \(-0.03295575820202472`\), \
\(-0.004810306622918627`\), "0.008012911078726537`", "0.0656377348969815`", 
                "0.023735482214185148`", "0.023986568526071804`", 
                "0.0436013120340367`", 
                "0.0261980934261754`", \(-0.03654108605805842`\), 
                "0.05302662457234822`", \(-0.05136494828218184`\), 
                "0.018997597929056663`", "0.07920772304794871`", 
                "0.04884471908147595`", 
                "0.048679850215255484`", \(-0.045135343718214316`\), 
                "0.04763878031513868`", "0.009317526257460504`", 
                "0.015552217734355944`", "0.003345850903905041`", 
                "0.026480841084480993`", \(-0.03994286786387108`\), 
                "0.23245488100499476`"},
              {"140", 
                "0.011478805855679331`", \(-0.0017214550723918796`\), \
\(-0.003587424322137311`\), "0.0025540107243300874`", 
                "0.0008627287121707826`", \(-0.0017715516342598297`\), 
                "0.00002699077106323671`", \(-0.006864308150779041`\), 
                "0.0041701236210877545`", \(-0.007485151648040421`\), 
                "0.004230212913731217`", \(-0.0013081975097041705`\), \
\(-0.0036272266987714625`\), \(-0.004303717507130431`\), \
\(-0.006692535742800364`\), \(-0.003459479773693977`\), 
                "0.0027823481521234497`", \(-0.009498790650389019`\), \
\(-0.0029150286913086866`\), \(-0.00947938023011202`\), 
                "0.0007575611985665028`", "0.0008123362622407034`", 
                "0.0014115199308595227`", 
                "0.00671796422907515`", \(-0.0024346967005669773`\), 
                "0.0005323185841437648`", \(-0.005732327240689183`\), 
                "0.004913384737864202`", \(-0.005440180538243471`\), \
\(-0.001215161584665288`\), \(-0.0068508482409170655`\), \
\(-0.0071181233729482206`\), \(-0.0023839927694412305`\), \
\(-0.0043109544135310025`\), 
                "0.0008856077471035548`", \(-0.005557832335045182`\), \
\(-0.004668266984839111`\), \(-0.009442104758327432`\), \
\(-0.00299255514657008`\), \(-0.0023170617121894958`\), 
                "0.0017174994142008565`", \(-0.008039973124098532`\), 
                "0.000470612161862862`", \(-0.002859298564988189`\), \
\(-0.0004812674339047476`\), "0.001500222785213701`", 
                "0.0007461335550925425`", \(-0.0046194652578554485`\), \
\(-0.0017346010284626952`\), 
                "0.0005514441744643875`", \(-0.005310567263882976`\), \
\(-0.009830507361838502`\), 
                "0.0007056982002874375`", \(-0.004435067917934631`\), \
\(-0.000048356886076000424`\), "0.0005906099437708486`", 
                "0.001055333020969885`", 
                "0.0034207050209082625`", \(-0.002599675144107215`\), \
\(-0.004347489023668382`\), 
                "0.005699492317109689`", \(-0.002929707703698356`\), \
\(-0.0037746579543579974`\), \(-0.0022864150624014967`\), \
\(-0.0008282749716506695`\), \(-0.00613286285745257`\), 
                "0.001461846005635182`", \(-0.00014041233633278204`\), \
\(-0.003349828411383858`\), \(-0.0015905806881687386`\), \
\(-0.003752475878533642`\), "0.0017233464977923954`", 
                "0.004702529900253042`", \(-0.005029738911895827`\), 
                "0.00035531723051397625`", \(-0.006880800819656621`\), 
                "0.0006839203793449999`", "8.205265576324079`*^-6", 
                "0.0013243020461394489`", \(-0.005166144314056945`\), \
\(-0.0028019816104341093`\), 
                "0.001674618815111711`", \(-0.008463590315548254`\), \
\(-0.0015360511983637745`\), 
                "0.0016738562564667695`", \(-0.0024057125671506467`\), \
\(-0.007218923692586785`\), \(-0.005960311900509927`\), \
\(-0.008226171380336891`\), \(-0.00398495240945747`\), \
\(-0.0076167388884504994`\), "0.0009387565171923534`", 
                "0.001814436395807571`", \(-0.004666267804143275`\), \
\(-0.003630617008721535`\), \(-0.0029142117351454513`\), \
\(-0.006845539878989825`\), 
                "0.002145136432085739`", \(-0.0032547993339936366`\), \
\(-0.003934790242031036`\), \(-0.0019231567257723483`\), \
\(-0.0008293507164094675`\), \(-0.003082393838530041`\), \
\(-0.0029897484234176317`\), \(-0.000016762269698190775`\), 
                "0.0012051917354791645`", "0.0014446115356104407`", 
                
                "0.001333194105326743`", \(-0.0006005164613624132`\), \
\(-0.001252496398654361`\), \(-0.007436057639281336`\), \
\(-0.0002277513069909013`\), \(-0.004288675030015626`\), \
\(-0.004586068636068825`\), "0.0015053903812046975`", 
                "0.0040366186837460126`", "0.0044990576320695`", 
                "0.002953040698302179`", 
                "0.002452446786079278`", \(-0.003275801803172451`\), \
\(-0.002020088708608415`\), \(-0.0024046862422664396`\), \
\(-0.001359314776266468`\), "0.004879378068601289`", 
                "0.000024155893402853374`", \(-0.004686948388730937`\), \
\(-0.00023296371076974822`\), 
                "0.006173445787840874`", \(-0.0011550853401212108`\), 
                "0.0012229472175581475`", 
                "0.0009904779124150814`", \(-0.00044345169069758445`\), \
\(-0.0015516718268146735`\), \(-0.0032140990338987304`\), \
\(-0.007461751427217236`\), \(-0.004391849509702311`\), \
\(-0.007088713870895549`\), \(-0.005242961343110166`\), \
\(-0.005121597526723755`\), 
                "0.0004854377594304593`", \(-0.005044262201249294`\), \
\(-0.0039709444502147`\), \(-0.0009961616660659318`\), 
                "0.00007567684595642026`", \(-0.0029266549750804702`\), 
                "0.0029139906422455857`", \(-0.003767789246481913`\), \
\(-0.00768230304599724`\), "0.0012795521124657609`", 
                "0.00024165760195235663`", \(-0.007595839143587307`\), \
\(-0.0016886304646704896`\), \(-0.0009712439957067239`\), 
                "0.0021670628339371515`", "0.00419188334096156`", 
                "0.0024545581660827868`", \(-0.005521248127299821`\), \
\(-0.0007273220562944164`\), "0.005722106222605987`", "0.007297234138997723`",
                 "0.003871306820057818`", "0.0007718587629690419`", 
                "0.004486721735659404`", \(-0.00383514904106297`\), \
\(-0.0004106435339169238`\), \(-0.0009542396832979147`\), \
\(-0.0037473689987524384`\), 
                "0.0035161113770196396`", \(-0.0020941653685440723`\), \
\(-0.004475874288643035`\), \(-0.0036139014087647214`\), 
                "0.001025683275701886`", \(-0.004149214162366017`\), \
\(-0.00015941199459626882`\), \(-0.00047883340353732564`\), \
\(-0.003939659092415797`\), 
                "0.002592893466307659`", \(-0.005378998288525939`\), \
\(-0.012587630190784039`\), "0.003123628777631935`", 
                "0.0004559328328746803`", \(-0.0007594836533476635`\), \
\(-0.006221307862678484`\), \(-0.002249708073493653`\), \
\(-0.0022735066589994308`\), \(-0.004132640862854103`\), \
\(-0.002483120492735739`\), 
                "0.003463455074441705`", \(-0.005025995441509683`\), 
                "0.004868497627402239`", \(-0.0018006396100283455`\), \
\(-0.007507505110535501`\), \(-0.0046296240317988575`\), \
\(-0.004613997350358097`\), 
                "0.004278040203543585`", \(-0.004515322154369692`\), \
\(-0.0008831383267145315`\), \(-0.0014740779008400227`\), \
\(-0.00031712807531345194`\), \(-0.002509920019449014`\), 
                "0.003785884419830224`", \(-0.022032652119762144`\)},
              {"141", \(-0.11927812653308234`\), "0.017887917831120353`", 
                "0.03727750583150075`", \(-0.026539138144998673`\), \
\(-0.00896475345848941`\), 
                "0.01840847930070922`", \(-0.0002804654636190532`\), 
                "0.07132813521413421`", \(-0.04333242840661875`\), 
                "0.07777942031771014`", \(-0.04395682595644439`\), 
                "0.013593691717989478`", "0.03769109875886409`", 
                "0.04472062406423243`", "0.06954322036572812`", 
                "0.03594801335377134`", \(-0.0289118292547712`\), 
                "0.09870346857968602`", "0.0302905341775994`", 
                "0.09850177176601314`", \(-0.007871940830366207`\), \
\(-0.008441117368233724`\), \(-0.01466733169232313`\), \
\(-0.06980745187565718`\), "0.02529932684384785`", \(-0.005531408426425865`\),
                 "0.05956553865798389`", \(-0.05105577477632128`\), 
                "0.0565297950642109`", "0.012626940387020702`", 
                "0.07118827111574054`", "0.07396557020228144`", 
                "0.024772454102155016`", 
                "0.04479582392806917`", \(-0.00920249320755188`\), 
                "0.05775233389640274`", "0.0485087165954944`", 
                "0.09811443631527002`", "0.03109612410189929`", 
                "0.024076962670708302`", \(-0.0178468139476535`\), 
                "0.0835446599303122`", \(-0.004890207021221879`\), 
                "0.029711433429443438`", 
                
                "0.005000927674819101`", \(-0.01558905738561626`\), \
\(-0.007753194340409015`\), "0.04800160996442352`", 
                "0.018024519584937566`", \(-0.005730145525995716`\), 
                "0.055182962585822996`", 
                "0.10215039053122625`", \(-0.007333024034586906`\), 
                "0.04608550740811477`", 
                "0.0005024842173164949`", \(-0.006137123363746165`\), \
\(-0.010966135954595457`\), \(-0.03554509863187323`\), 
                "0.027013644509921737`", 
                "0.04517546096571861`", \(-0.05922434566119832`\), 
                "0.03044306616735593`", "0.039223080759420464`", 
                "0.023758508380498363`", "0.008606739073285503`", 
                "0.06372756897524655`", \(-0.015190278067623523`\), 
                "0.00145904727638728`", "0.034808608329190305`", 
                "0.016527980956364038`", 
                "0.03899258322507679`", \(-0.017907571938096906`\), \
\(-0.048864748086184094`\), 
                "0.052264829800623296`", \(-0.0036921587588016787`\), 
                "0.07149951320152954`", \(-0.007106727178045712`\), \
\(-0.00008526224051137652`\), \(-0.01376103655845765`\), 
                "0.05368224037654308`", 
                "0.029115843692693086`", \(-0.01740123471334326`\), 
                "0.08794653461994546`", 
                "0.015961356216254604`", \(-0.017393310843240063`\), 
                "0.02499814802990578`", "0.07501300261220194`", 
                "0.06193456409874837`", "0.08547947609909075`", 
                "0.04140828442432521`", 
                "0.079146764596297`", \(-0.009754770665976954`\), \
\(-0.01885410178779935`\), "0.048487942785831746`", "0.03772632801740329`", 
                "0.030282045054093393`", 
                "0.07113311106916413`", \(-0.02229045930334754`\), 
                "0.03382114583006068`", "0.04088704123677678`", 
                "0.019983832304832274`", "0.008617917310906251`", 
                "0.03202965246729673`", "0.03106695898807733`", 
                "0.00017417945308772936`", \(-0.012523342073076761`\), \
\(-0.01501119190463867`\), \(-0.013853435382361182`\), 
                "0.006240063588857144`", "0.013014892472199878`", 
                "0.07726927653948036`", "0.0023666006338015464`", 
                "0.04456431525378391`", 
                "0.04765458027080155`", \(-0.01564275471060246`\), \
\(-0.0419451570293299`\), \(-0.04675043486793572`\), \
\(-0.03068552308471668`\), \(-0.025483770850683433`\), 
                "0.034039385881135184`", "0.02099106820194456`", 
                "0.024987483322187774`", 
                "0.014124859494995336`", \(-0.05070240598079422`\), \
\(-0.000251007791755589`\), "0.04870283808210551`", 
                "0.0024207635637518952`", \(-0.06414927276280075`\), 
                "0.012002678422104252`", \(-0.012707842156508786`\), \
\(-0.01029221604151589`\), "0.004607978176420288`", "0.01612367269066128`", 
                "0.03339822243491913`", "0.07753626484184077`", 
                "0.04563641794441045`", "0.07365997131410283`", 
                "0.05448045853847603`", 
                "0.05321934751094577`", \(-0.005044262201249294`\), 
                "0.052415743647147`", "0.04126272545625514`", 
                "0.010351276844152737`", \(-0.0007863703351292781`\), 
                "0.030411344770990018`", \(-0.030279747642043976`\), 
                "0.039151706905949726`", 
                "0.07982805235202864`", \(-0.013296032766409345`\), \
\(-0.0025111031918963115`\), "0.07892959197018558`", "0.017546832028083305`", 
                "0.010092353304946374`", \(-0.022518300088123423`\), \
\(-0.04355853717203079`\), \(-0.025505710541482658`\), "0.05737218148199417`",
                 "0.0075577210166042`", \(-0.059459330407443514`\), \
\(-0.07582673911522368`\), \(-0.040227374740620464`\), \
\(-0.008020509132449406`\), \(-0.046622250574952444`\), 
                "0.039851653416266085`", "0.004267063317766704`", 
                "0.009915658746940368`", 
                "0.03893951681203781`", \(-0.03653648149515972`\), 
                "0.021760810745554342`", "0.04650953300014137`", 
                "0.03755263351713969`", \(-0.010658040660344942`\), 
                "0.04311515484223351`", "0.00165647579560178`", 
                "0.004975635271950637`", 
                "0.0409376342478936`", \(-0.02694317500003959`\), 
                "0.05589404042081516`", 
                "0.13080009937663759`", \(-0.032458131382753434`\), \
\(-0.004737671741639048`\), "0.007891917368651151`", "0.06464661531658145`", 
                "0.02337708012718994`", "0.02362437507484881`", 
                "0.04294293900888751`", 
                "0.025802506293185735`", \(-0.035989321346218996`\), 
                "0.05222593079492486`", \(-0.0505893455580993`\), 
                "0.018710737157312977`", "0.0780116987586441`", 
                "0.0481071714260492`", 
                "0.047944792054046746`", \(-0.0444538070534068`\), 
                "0.046919442147378684`", "0.009176833061250202`", 
                "0.015317381667277188`", "0.0032953290760393446`", 
                "0.026080984505860723`", \(-0.039339736776252826`\), 
                "0.22894484848353108`"},
              {"142", \(-0.09389813528552178`\), "0.014081727952165477`", 
                "0.029345600802191202`", \(-0.020892142225331447`\), \
\(-0.007057233857652167`\), 
                "0.014491524389421964`", \(-0.00022078804229469729`\), 
                "0.05615093969591449`", \(-0.034112157384081354`\), 
                "0.06122952081575654`", \(-0.03460369566783546`\), 
                "0.01070122696478999`", "0.029671189455999628`", 
                "0.03520497286878156`", "0.054745818901513955`", 
                "0.02829899763895074`", \(-0.022759972290170565`\), 
                "0.07770135158247195`", "0.023845316477955337`", 
                "0.07754257180241175`", \(-0.006196949822517032`\), \
\(-0.006645017017294827`\), \(-0.011546417902040034`\), \
\(-0.054953827249625754`\), 
                "0.019916137884320187`", \(-0.004354435736379177`\), 
                "0.04689118759516297`", \(-0.04019213066466547`\), 
                "0.04450138930652878`", "0.009940180913001213`", 
                "0.05604083587039108`", "0.058227181455589756`", 
                "0.01950137308698741`", 
                "0.03526417171096019`", \(-0.007244387359883125`\), 
                "0.045463796413292935`", "0.038187035341701585`", 
                "0.077237653561223`", "0.024479493035679725`", 
                "0.01895386827266764`", \(-0.014049370150087991`\), 
                "0.06576803315521229`", \(-0.0038496691203943785`\), 
                "0.023389436745645708`", 
                "0.003936830641224351`", \(-0.012272018868123074`\), \
\(-0.00610347020221474`\), "0.03778783082338387`", 
                "0.014189263594558474`", \(-0.004510885570091868`\), 
                "0.043441135746731904`", 
                "0.08041483772726472`", \(-0.00577270370406639`\), 
                "0.03627943643220174`", 
                "0.00039556566143196016`", \(-0.004831266692582938`\), \
\(-0.008632762329130284`\), \(-0.027981815082811043`\), 
                "0.021265683159804705`", 
                "0.03556302960684368`", \(-0.046622593619873136`\), 
                "0.023965392721821858`", "0.03087719643585716`", 
                "0.018703174663591764`", "0.006775397747770649`", 
                "0.050167621398676636`", \(-0.011958091784941024`\), 
                "0.0011485913010897838`", "0.0274020351341495`", 
                "0.013011158348523847`", 
                "0.030695744150414202`", \(-0.01409720005966281`\), \
\(-0.03846731047722205`\), 
                "0.04114392304721989`", \(-0.0029065414817144117`\), 
                "0.056285851887387786`", \(-0.005594558276503024`\), \
\(-0.00006712014706286854`\), \(-0.010832964182051331`\), 
                "0.0422597371019949`", 
                "0.022920576550557535`", \(-0.013698601233441084`\), 
                "0.06923327726266781`", 
                "0.012565099980159363`", \(-0.0136923634038527`\), 
                "0.019679043876905326`", "0.05905174127211133`", 
                "0.04875613197178384`", "0.06729115927773899`", 
                "0.03259743262096134`", 
                "0.06230592167637053`", \(-0.0076791512601356885`\), \
\(-0.014842327355525344`\), "0.03817068178177575`", "0.029698922635422138`", 
                "0.023838633669542832`", 
                "0.055997412774586926`", \(-0.0175474969642622`\), 
                "0.026624684835082412`", "0.03218709952164406`", 
                "0.01573167389380383`", "0.006784197480788551`", 
                "0.025214385302139396`", "0.024456533672694486`", 
                "0.00013711756149568328`", \(-0.009858626240901613`\), \
\(-0.0118171115629298`\), \(-0.010905702390801705`\), 
                "0.0049123033039444675`", "0.010245584581194735`", 
                "0.06082792539423555`", "0.0018630355199103972`", 
                "0.03508192343586024`", 
                "0.037514642083193765`", \(-0.01231429048013256`\), \
\(-0.03302006951140445`\), \(-0.036802880674596083`\), \
\(-0.024156259673617383`\), \(-0.020061335908550117`\), 
                "0.026796487783671056`", "0.016524590208642595`", 
                "0.019670648404934123`", 
                "0.011119372900128542`", \(-0.03991395165622104`\), \
\(-0.00019759837174713975`\), "0.03833985167225135`", 
                "0.0019056736654930037`", \(-0.050499595084423615`\), 
                "0.009448749364409`", \(-0.010003868409753798`\), \
\(-0.008102239047039654`\), "0.003627492909039263`", "0.012692878766730762`", 
                "0.026291751049763445`", "0.06103810394468199`", 
                "0.035925904192520605`", "0.057986607877018835`", 
                "0.042888110460422464`", 
                "0.04189533854729004`", \(-0.0039709444502147`\), 
                "0.04126272545625514`", "0.03248284567972469`", 
                "0.008148732896308223`", \(-0.0006190465113652716`\), 
                "0.02394042100190986`", \(-0.023836825100665263`\), 
                "0.03082100950583201`", 
                "0.06284224507207976`", \(-0.010466903863675`\), \
\(-0.001976790834010866`\), "0.06213495902613753`", "0.013813218361946012`", 
                "0.007944903089287721`", \(-0.01772685780312071`\), \
\(-0.034290154742532594`\), \(-0.020078607273507524`\), 
                "0.04516453280248032`", 
                "0.0059495896782928255`", \(-0.046807578328589575`\), \
\(-0.05969233098011878`\), \(-0.03166779681544141`\), \(-0.00631390577189036`\
\), \(-0.03670197142632176`\), "0.03137202144765762`", 
                "0.003359117889669553`", "0.0078058055867187`", 
                "0.030653969204952856`", \(-0.0287622515712296`\), 
                "0.017130546988780707`", "0.03661323788903125`", 
                "0.029562186838523286`", \(-0.008390223529593191`\), 
                "0.03394111527321323`", "0.0013040109940817063`", 
                "0.003916919954032427`", 
                "0.03222692735546765`", \(-0.02121020814720394`\), 
                "0.044000910490763545`", 
                "0.1029684635700643`", \(-0.02555169250455751`\), \
\(-0.003729590286710559`\), "0.006212675754411979`", "0.05089111312511981`", 
                "0.01840290668678932`", "0.018597582233141556`", 
                "0.033805543512590824`", 
                "0.020312250846353665`", \(-0.02833151611971467`\), 
                "0.041113300969176675`", \(-0.03982494822219492`\), 
                "0.014729467840877999`", "0.061412375066612644`", 
                "0.03787093092474165`", 
                "0.037743102623920416`", \(-0.03499492916246936`\), 
                "0.03693592659718586`", "0.007224187177679449`", 
                "0.01205815028973525`", "0.0025941491905176373`", 
                "0.02053147448481829`", \(-0.03096903039375687`\), 
                "0.1802299799692734`"},
              {"143", \(-0.02355553548009271`\), "0.00353257965549176`", 
                "0.007361715318187331`", \(-0.005241058259011233`\), \
\(-0.00177039641969194`\), 
                "0.003635382277589189`", \(-0.00005538747439487081`\), 
                "0.014086173790626945`", \(-0.008557466355640524`\), 
                "0.015360200131972342`", \(-0.008680774954342578`\), 
                "0.002684538203907259`", "0.00744339335219066`", 
                "0.008831612949124788`", "0.013733681458104328`", 
                "0.007099161670339872`", \(-0.00570962706742596`\), 
                "0.019492367324298623`", "0.005981899391532684`", 
                "0.01945253540717528`", \(-0.0015545832829244883`\), \
\(-0.0016669866088474192`\), \(-0.002896565046073059`\), \
\(-0.01378586298449145`\), 
                "0.004996215219120108`", \(-0.0010923653081306593`\), 
                "0.011763247797657334`", \(-0.010082704592729322`\), 
                "0.011163736655002435`", "0.0024936201710796233`", 
                "0.014058552852674088`", "0.014607025310058789`", 
                "0.004892166221024913`", 
                "0.008846463727823203`", \(-0.0018173462440800362`\), 
                "0.01140516865661506`", "0.009579701057276513`", 
                "0.01937604280775348`", "0.006140990606291058`", 
                "0.004754817709896179`", \(-0.0035244622913654503`\), 
                "0.01649874338540128`", \(-0.0009657382148892285`\), 
                "0.005867536191705323`", 
                "0.0009876037853839585`", \(-0.0030785912306078864`\), \
\(-0.0015311327372240803`\), "0.009479555552081414`", 
                "0.003559556332207015`", \(-0.0011316127287281815`\), 
                "0.010897758632438439`", 
                "0.020173079661812546`", \(-0.001448155775444512`\), 
                "0.009101155730919661`", 
                "0.00009923265189701368`", \(-0.0012119843876013047`\), \
\(-0.002165637674451143`\), \(-0.0070195924123125815`\), 
                "0.005334765729436458`", 
                "0.008921436012933907`", \(-0.011695867600005483`\), 
                "0.006012022036823918`", "0.007745935464628689`", 
                "0.004691928045631143`", "0.0016996942650037942`", 
                "0.012585182679241096`", \(-0.0029998386491687425`\), 
                "0.0002881386628464601`", "0.006874147275305167`", 
                "0.003264013722783855`", 
                "0.007700415862618503`", \(-0.0035364610294508596`\), \
\(-0.009650011621792676`\), 
                "0.010321473756448802`", \(-0.0007291427118195578`\), 
                
                "0.014120018221118382`", \(-0.0014034657405803989`\), \
\(-0.00001683793826960293`\), \(-0.0027175861519395847`\), 
                "0.010601389832274129`", 
                "0.005749916678527349`", \(-0.0034364674697828336`\), 
                "0.017368043721048484`", 
                "0.0031521143363876054`", \(-0.0034349026312933246`\), 
                "0.004936737187029313`", "0.01481387657451119`", 
                "0.012231092694665272`", "0.016880838847795045`", 
                "0.008177478480569803`", 
                "0.015630228909284012`", \(-0.0019264122702233885`\), \
\(-0.0037233856409088447`\), "0.009575598559821293`", "0.0074503505712012`", 
                "0.005980222924474113`", 
                "0.014047659619589531`", \(-0.004402011670110671`\), 
                "0.006679139115723975`", "0.008074541230003177`", 
                "0.0039464894743642745`", "0.0017019017893884717`", 
                "0.006325347631103091`", "0.006135230959544565`", 
                "0.00003439767546963607`", \(-0.0024731611495413582`\), \
\(-0.0029644719764283438`\), \(-0.0027358334520778444`\), 
                "0.0012323134470475718`", "0.0025702345460084535`", 
                "0.01525945483845277`", "0.00046736603614628923`", 
                "0.008800744441734627`", 
                "0.009411022699509398`", \(-0.003089195599410977`\), \
\(-0.008283502292839947`\), \(-0.009232468343103893`\), \
\(-0.006059903427027519`\), \(-0.005032639980921687`\), 
                "0.00672223805947572`", "0.004145402565983558`", 
                "0.004934631076643964`", 
                "0.002789435403258166`", \(-0.010012919868215842`\), \
\(-0.00004957005208191803`\), "0.009618036967625072`", 
                "0.0004780623545345343`", \(-0.012668462479306261`\), 
                "0.00237033834824362`", \(-0.0025095969855800614`\), \
\(-0.0020325491955766545`\), "0.0009100025007188221`", 
                "0.0031841692619889866`", "0.006595618462531497`", 
                "0.015312180787558586`", "0.009012467694785151`", 
                "0.014546674383510901`", "0.010759025241051707`", 
                "0.010509975843507002`", \(-0.0009961616660659318`\), 
                "0.010351276844152737`", "0.008148732896308223`", 
                "0.002044212766026926`", \(-0.00015529565116444516`\), 
                "0.0060057575648767665`", \(-0.005979769222084452`\), 
                "0.00773184026220853`", 
                "0.01576477242005787`", \(-0.002625755288726508`\), \
\(-0.0004959029962168462`\), "0.015587340765008425`", "0.003465220626902669`",
                 "0.001993079479550339`", \(-0.00444700660627872`\), \
\(-0.008602119245494104`\), \(-0.005036972721383536`\), 
                "0.011330094592780225`", 
                "0.0014925298605011725`", \(-0.011742273355095239`\), \
\(-0.014974576609173947`\), \(-0.007944267574582133`\), \
\(-0.0015839231628560137`\), \(-0.009207153981207703`\), 
                "0.007870068580653413`", "0.0008426772309303332`", 
                "0.0019581851108070865`", 
                "0.007689936088904132`", \(-0.0072153747815470945`\), 
                "0.004297414492424305`", "0.0091848940504906`", 
                "0.007416048666211759`", \(-0.002104793747354797`\), 
                "0.008514558277659073`", "0.0003271276596081544`", 
                "0.0009826089375400023`", 
                "0.00808453254612329`", \(-0.00532084912051124`\), 
                "0.011038185210706496`", 
                "0.025830942111682912`", \(-0.006409965411318752`\), \
\(-0.0009356149199095518`\), "0.0015585283319457766`", 
                "0.012766679734320672`", "0.004616602023877907`", 
                "0.0046654388482223145`", "0.008480548385899997`", 
                "0.005095585168298886`", \(-0.007107319342748`\), 
                "0.010313791820661392`", \(-0.009990592230487176`\), 
                "0.003695073403467091`", "0.015406071434747733`", 
                "0.00950040226410589`", 
                "0.009468334917228354`", \(-0.008778920827376444`\), 
                "0.009265844596429004`", "0.0018122787727489374`", 
                "0.00302493959129713`", "0.0006507751523721053`", 
                "0.005150580192196072`", \(-0.007768973175090202`\), 
                "0.04521297121431997`"},
              {"144", 
                "0.001789477241166982`", \(-0.00026836455921175784`\), \
\(-0.000559258015126843`\), "0.0003981550104032674`", 
                "0.00013449425098230737`", \(-0.0002761743138544026`\), 
                "4.207699925102708`*^-6", \(-0.0010701046229559348`\), 
                "0.0006500973539070062`", \(-0.0011668904143216868`\), 
                "0.0006594649155658783`", \(-0.0002039401746139553`\), \
\(-0.0005654629678045583`\), \(-0.0006709238424492917`\), \
\(-0.0010433263309800138`\), \(-0.0005393122245586148`\), 
                "0.000433751450963386`", \(-0.0014808047022653393`\), \
\(-0.00045443555418831107`\), \(-0.00147777873373134`\), 
                "0.00011809926404105989`", "0.00012663836915885904`", 
                "0.00022004752266778561`", 
                "0.0010472904800420475`", \(-0.0003795546670608887`\), 
                "0.00008298528639232951`", \(-0.0008936355632375789`\), 
                "0.0007659673206472958`", \(-0.0008480916380521968`\), \
\(-0.00018943642983760943`\), \(-0.0010680063034382954`\), \
\(-0.0011096728994163967`\), \(-0.0003716502271802952`\), \
\(-0.0006720520329129251`\), 
                "0.00013806095581439613`", \(-0.0008664328501439494`\), \
\(-0.0007277549276545728`\), \(-0.0014719677104201231`\), \
\(-0.0004665214653033574`\), \(-0.00036121607530203477`\), 
                "0.00026774789573685734`", \(-0.0012533837670971797`\), 
                "0.00007336562388615675`", \(-0.0004457475605109418`\), \
\(-0.00007502671712678886`\), "0.00023387576761669873`", 
                "0.00011631776270948153`", \(-0.0007201470300330881`\), \
\(-0.0002704139352093897`\), 
                "0.00008596685163813463`", \(-0.0008278857030849738`\), \
\(-0.0015325173554033757`\), 
                "0.00011001413251728283`", \(-0.0006914005866078101`\), \
\(-7.5385495821321325`*^-6\), "0.00009207256103751714`", 
                "0.0001645201118148751`", 
                "0.0005332674722982931`", \(-0.00040527382057826787`\), \
\(-0.000677747560320369`\), 
                "0.0008885167948569908`", \(-0.00045672392450525693`\), \
\(-0.000588446619573374`\), \(-0.00035643844572948597`\), \
\(-0.0001291231187139355`\), \(-0.0009560766724859105`\), 
                "0.00022789305700128535`", \(-0.000021889444198786565`\), \
\(-0.0005222182323974153`\), \(-0.00024796202475272424`\), \
\(-0.0005849885665016004`\), "0.00026865942112946445`", 
                "0.0007330963114291684`", \(-0.0007841062411031514`\), 
                "0.000055391833035023787`", \(-0.0010726757314818212`\), 
                "0.00010661910036597065`", "1.279151872692236`*^-6", 
                "0.0002064507756113767`", \(-0.0008053710282080556`\), \
\(-0.00043681218979406704`\), 
                "0.0002610630665723614`", \(-0.0013194231559149018`\), \
\(-0.00023946120313370962`\), 
                "0.00026094418823629275`", \(-0.0003750362138562979`\), \
\(-0.0011253870669146058`\), \(-0.0009291770093787354`\), \
\(-0.0012824109626149666`\), \(-0.0006212302685065014`\), \
\(-0.001187404078800584`\), "0.0001463465314801667`", 
                "0.00028285979192132083`", \(-0.0007274432673302188`\), \
\(-0.0005659914968669394`\), \(-0.0004543081956041934`\), \
\(-0.001067178761534015`\), 
                "0.000334413951475303`", \(-0.0005074037670796`\), \
\(-0.0006134102863493157`\), \(-0.00029980864170327574`\), \
\(-0.00012929082089370723`\), \(-0.0004805267805478016`\), \
\(-0.0004660839139354964`\), \(-2.6131376828169333`*^-6\), 
                "0.00018788218992443864`", "0.00022520630610919757`", 
                "0.00020783699450407624`", \(-0.00009361692793353484`\), \
\(-0.0001952567042439052`\), \(-0.001159236951717947`\), \
\(-0.0000355050678293864`\), \(-0.0006685788101535846`\), \
\(-0.0007149406962584422`\), "0.0002346813649526671`", 
                "0.0006292847319356824`", "0.0007013762006701801`", 
                "0.00046036139893742146`", 
                "0.0003823217993264209`", \(-0.0005106779265240865`\), \
\(-0.0003149197586092655`\), \(-0.0003748762159396658`\), \
\(-0.0002119090510192165`\), "0.0007606658841164423`", 
                "3.765759437692272`*^-6", \(-0.0007306672468903695`\), \
\(-0.00003631765043173126`\), 
                "0.0009624033088296902`", \(-0.0001800709022994624`\), 
                "0.00019065016348246937`", 
                "0.00015440958793361146`", \(-0.00006913146872919074`\), \
\(-0.00024189636576796387`\), \(-0.0005010588334999048`\), \
\(-0.0011632424597236351`\), \(-0.0006846630950164758`\), \
\(-0.0011050881337831952`\), \(-0.0008173463440164322`\), \
\(-0.0007984264502526397`\), 
                "0.00007567684595642026`", \(-0.0007863703351292781`\), \
\(-0.0006190465113652716`\), \(-0.00015529565116444516`\), 
                "0.00001179756807676221`", \(-0.0004562480223553427`\), 
                "0.0004542737285422474`", \(-0.0005873758290595336`\), \
\(-0.0011976251391827603`\), "0.00019947452835538046`", 
                "0.00003767297611665542`", \(-0.0011841459334630726`\), \
\(-0.0002632473990118055`\), \(-0.00015141113525126402`\), 
                "0.00033783214650247745`", "0.0006534895642098817`", 
                "0.000382650950852393`", \(-0.0008607295907657922`\), \
\(-0.0001133851624551762`\), "0.0008920421675942172`", 
                "0.001137595197565118`", "0.0006035136002095926`", 
                "0.00012032816889615893`", 
                "0.0006994531081331337`", \(-0.0005978768185255106`\), \
\(-0.00006401687313259539`\), \(-0.0001487602645561906`\), \
\(-0.0005841924344599283`\), 
                "0.0005481407531143033`", \(-0.00032646786724732033`\), \
\(-0.0006977620559623234`\), \(-0.0005633856347179275`\), 
                "0.0001598978936999802`", \(-0.0006468376942369929`\), \
\(-0.000024851377389392624`\), \(-0.00007464726633708359`\), \
\(-0.0006141693110304297`\), 
                "0.000404216597533309`", \(-0.0008385536909164546`\), \
\(-0.0019623363292175272`\), "0.00048695506115394466`", 
                "0.0000710772042133946`", \(-0.00011839896325379269`\), \
\(-0.0009698647202965075`\), \(-0.000350716045501778`\), \
\(-0.00035442610277341356`\), \(-0.000644254015877023`\), \
\(-0.00038710364690308424`\), 
                "0.0005399319501907312`", \(-0.0007835226564391008`\), 
                "0.000758969688349709`", \(-0.0002807089554611881`\), \
\(-0.0011703751855513037`\), \(-0.0007217307221869977`\), \
\(-0.0007192946159277936`\), 
                "0.0006669209042551186`", \(-0.0007039117425079441`\), \
\(-0.00013767598793179667`\), \(-0.00022979993637189272`\), \
\(-0.00004943837193898824`\), \(-0.0003912815329768107`\), 
                "0.0005901967584566235`", \(-0.0034347588091105043`\)},
              {"145", \(-0.06920455529648448`\), "0.010378477887472476`", 
                "0.021628217080653125`", \(-0.015397871400731662`\), \
\(-0.005201303830550269`\), 
                "0.010680504973699306`", \(-0.00016272461892160594`\), 
                "0.0413842170488198`", \(-0.02514125200453304`\), 
                "0.0451272194723193`", \(-0.02550352425024871`\), 
                "0.007886989991581111`", "0.021868181569062593`", 
                "0.025946675982440843`", "0.040348618637641075`", 
                "0.02085685238567054`", \(-0.016774494574488402`\), 
                "0.05726724461406732`", "0.017574412076906056`", 
                "0.05715022116055861`", \(-0.004567259566527785`\), \
\(-0.0048974928652323`\), \(-0.008509910380523351`\), \
\(-0.0405019244001598`\), 
                "0.014678539262966224`", \(-0.0032092947084296965`\), 
                "0.03455961904866117`", \(-0.029622297829542187`\), 
                "0.032798296235270544`", "0.007326085843548382`", 
                "0.041303068618570166`", "0.042914443258631155`", 
                "0.014372850409137864`", 
                "0.02599030655651541`", \(-0.005339239209721426`\), 
                "0.03350760697541747`", "0.02814450777832514`", 
                "0.056925491124982415`", "0.018041811206008233`", 
                "0.013969329859102765`", \(-0.010354629625775533`\), 
                "0.048472181831844145`", \(-0.002837272952283858`\), 
                "0.017238420802454912`", 
                "0.0029015125058134542`", \(-0.009044690885245675`\), \
\(-0.00449836346403722`\), "0.02785028712017769`", 
                "0.010457733522184496`", \(-0.003324600951044348`\), 
                "0.03201687096112487`", 
                "0.05926713099501135`", \(-0.004254582814488352`\), 
                "0.02673857427586984`", 
                "0.0002915387574707195`", \(-0.0035607273984968324`\), \
\(-0.0063624956571403015`\), \(-0.02062308333712976`\), 
                "0.01567317755219728`", 
                "0.026210570012425057`", \(-0.034361660627455826`\), 
                "0.01766291035254472`", "0.022757029643326383`", 
                "0.013784564318455848`", "0.004993585726335169`", 
                "0.03697440762397268`", \(-0.008813321176773027`\), 
                "0.0008465317225696308`", "0.02019577545295362`", 
                "0.009589449509979484`", 
                "0.022623296159871926`", \(-0.01038988109921461`\), \
\(-0.02835107541734562`\), 
                "0.030323785333729255`", \(-0.0021421715147078722`\), 
                "0.04148364967532079`", \(-0.004123286542681281`\), \
\(-0.00004946871324756408`\), \(-0.007984082606986577`\), 
                "0.031146159656919654`", 
                "0.01689286270166158`", \(-0.010096106846653616`\), 
                "0.05102612687794134`", 
                "0.009260696751204524`", \(-0.01009150945799018`\), 
                "0.014503796864762957`", "0.04352215815354585`", 
                "0.03593411542012029`", "0.049594752217820406`", 
                "0.024024873566244113`", 
                "0.0459205455874017`", \(-0.005659667749483738`\), \
\(-0.010939052847861569`\), "0.028132454920845703`", "0.021888621403603037`", 
                "0.01756948673112669`", 
                "0.04127106504335979`", \(-0.012932809797399894`\), 
                "0.01962285479171849`", "0.023722450950764768`", 
                "0.011594516681077013`", "0.005000071282287691`", 
                "0.018583439560357556`", "0.01802488975703108`", 
                "0.0001010580224814141`", \(-0.00726597863483927`\), \
\(-0.008709416306455643`\), \(-0.008037691929198629`\), 
                "0.003620452787451105`", "0.0075511736472516225`", 
                "0.044831236677017196`", "0.0013730895109355134`", 
                "0.025855986414869442`", 
                "0.027648942277499238`", \(-0.009075845796915503`\), \
\(-0.024336364289314034`\), \(-0.02712436176682751`\), \
\(-0.017803582608491443`\), \(-0.014785552726718255`\), 
                "0.01974947654644822`", "0.012178909766082236`", 
                "0.014497609256217757`", 
                "0.008195170802798978`", \(-0.029417275072554788`\), \
\(-0.0001456334292740608`\), "0.0282571360660497`", 
                "0.0014045145642098782`", \(-0.03721907799173234`\), 
                "0.0069638922634994`", \(-0.007373024633944027`\), \
\(-0.005971490791070565`\), "0.002673525228673214`", "0.009354871934493405`", 
                "0.019377476813911866`", "0.04498614191632015`", 
                "0.02647801487971455`", "0.042737136356098326`", 
                "0.03160928172742623`", 
                "0.030877591598008264`", \(-0.0029266549750804702`\), 
                "0.030411344770990018`", "0.02394042100190986`", 
                "0.0060057575648767665`", \(-0.0004562480223553427`\), 
                "0.017644505761588325`", \(-0.017568153784476417`\), 
                "0.02271561890078031`", 
                "0.04631582523786863`", \(-0.007714289799409602`\), \
\(-0.0014569291516376083`\), "0.04579454314714336`", "0.010180581659528483`", 
                "0.005855531459660414`", \(-0.013065001848424806`\), \
\(-0.025272439146834753`\), \(-0.014798282022434363`\), 
                "0.03328704450056393`", 
                
                "0.004384950847328439`", \(-0.03449799756816763`\), \
\(-0.043994283885706115`\), \(-0.023339715843856242`\), \
\(-0.004653458130972625`\), \(-0.027049989899581246`\), 
                "0.023121724264652997`", "0.002475728181780953`", 
                "0.0057530141862463064`", 
                "0.022592507300067666`", \(-0.021198278573477378`\), 
                "0.012625510429352421`", "0.02698459174263807`", 
                "0.02178784474825497`", \(-0.006183740352649225`\), 
                "0.02501519100040759`", "0.0009610787335951051`", 
                "0.00288683798380538`", 
                "0.023751804755500112`", \(-0.01563229150514822`\), 
                "0.0324294346623008`", 
                "0.0758895446566691`", \(-0.01883204082246639`\), \
\(-0.0027487727679048977`\), "0.004578849851256054`", "0.037507633582474824`",
                 "0.013563261608437151`", "0.013706740864669878`", 
                "0.024915272259996974`", 
                "0.0149704813904786`", \(-0.02088081907034795`\), 
                "0.03030121633076886`", \(-0.029351677997033445`\), 
                "0.01085587342690292`", "0.045261986228614194`", 
                "0.027911533337070825`", 
                "0.027817321660920498`", \(-0.02579187012560502`\), 
                "0.02722241892077246`", "0.00532435132486554`", 
                "0.008887066031309912`", "0.0019119329745645082`", 
                "0.015132053016627399`", \(-0.022824712864065965`\), 
                "0.132832623107384`"},
              {"146", 
                "0.06890509070997619`", \(-0.010333567742817372`\), \
\(-0.021534626636249273`\), "0.015331241145362303`", 
                "0.005178796550585148`", \(-0.010634287885937586`\), 
                "0.00016202047075518386`", \(-0.04120513768918229`\), 
                "0.025032459821654578`", \(-0.04493194325008725`\), 
                "0.025393164429115773`", \(-0.007852861108207683`\), \
\(-0.02177355274118831`\), \(-0.025834398538260223`\), \
\(-0.04017402055887682`\), \(-0.02076659981994303`\), 
                "0.016701907342909307`", \(-0.05701943561283397`\), \
\(-0.017498363411855185`\), \(-0.05690291854766873`\), 
                "0.0045474959470419496`", "0.0048763002476433165`", 
                "0.008473085972326405`", 
                "0.04032666293086315`", \(-0.014615021729010582`\), 
                "0.0031954073261797034`", \(-0.034410071349323286`\), 
                
                "0.02949411509456261`", \(-0.032656370199069716`\), \
\(-0.007294384125959659`\), \(-0.04112434040750959`\), \
\(-0.042728742245878144`\), \(-0.014310655663629018`\), \
\(-0.025877840312453507`\), 
                "0.005316135050531934`", \(-0.03336261158277625`\), \
\(-0.02802271979271918`\), \(-0.056679160972458634`\), \(-0.0179637399936506`\
\), \(-0.013908881243081294`\), 
                "0.010309822678226421`", \(-0.04826243116113701`\), 
                "0.0028249953967410665`", \(-0.017163826051639065`\), \
\(-0.002888956970428833`\), "0.009005552354487962`", 
                "0.004478897974389167`", \(-0.027729772297405548`\), \
\(-0.010412480419529363`\), 
                "0.0033102146112312506`", \(-0.03187832633812157`\), \
\(-0.059010668009288586`\), 
                "0.004236172221748502`", \(-0.026622870099243898`\), \
\(-0.000290277199859619`\), "0.003545319283330262`", "0.006334963623693033`", 
                "0.0205338423457294`", \(-0.015605355981567553`\), \
\(-0.026097150635950632`\), 
                "0.03421296954133506`", \(-0.017586478734386107`\), \
\(-0.02265855455822398`\), \(-0.013724915226916453`\), \
\(-0.004971977292059072`\), \(-0.03681441055957331`\), 
                "0.008775183837826772`", \(-0.0008428685782696728`\), \
\(-0.02010838352449859`\), \(-0.009547953678960195`\), \
\(-0.02252539977139077`\), "0.0103449216101475`", 
                "0.02822839356438743`", \(-0.03019256709531378`\), 
                "0.0021329018285703993`", \(-0.04130414004703618`\), 
                "0.004105444100167647`", "0.00004925465034817383`", 
                "0.007949533580751152`", \(-0.031011382809022565`\), \
\(-0.016819763263015944`\), 
                "0.010052418588717074`", \(-0.05080532467899422`\), \
\(-0.00922062351163963`\), 
                "0.0100478410940489`", \(-0.014441035482765797`\), \
\(-0.043333827413762`\), \(-0.03577861994775254`\), \
\(-0.04938014391779938`\), \(-0.02392091221864776`\), \(-0.04572183645420011`\
\), "0.005635177019717291`", 
                "0.010891716961895065`", \(-0.02801071909082352`\), \
\(-0.021793904127698525`\), \(-0.0174934593792196`\), \
\(-0.041092475319388345`\), 
                "0.012876846450452915`", \(-0.019537942027361598`\), \
\(-0.023619798257824273`\), \(-0.011544344447055904`\), \
\(-0.004978434783466951`\), \(-0.01850302459316353`\), \
\(-0.01794689176781171`\), \(-0.00010062072035894416`\), 
                "0.007234537015452538`", "0.008671728588620201`", 
                "0.008002910922663059`", \(-0.003604786226307523`\), \
\(-0.007518497921148933`\), \(-0.04463724124280595`\), \
\(-0.001367147825726071`\), \(-0.025744101406038444`\), \
\(-0.027529298721796148`\), "0.00903657245143785`", "0.024231055047201407`", 
                "0.027006988195882587`", "0.01772654226799107`", 
                "0.014721572120027934`", \(-0.019664015859613384`\), \
\(-0.01212620872405406`\), \(-0.014434874649475874`\), \
\(-0.008159708347685861`\), "0.02928997951985509`", 
                "0.0001450032387541955`", \(-0.028134860711028997`\), \
\(-0.001398436895313459`\), 
                "0.037058022180402245`", \(-0.006933757843760084`\), 
                "0.0073411198010344`", 
                "0.005945650728766506`", \(-0.0026619562485144074`\), \
\(-0.009314391176489847`\), \(-0.01929362585848283`\), \
\(-0.04479147617025968`\), \(-0.026363438205627948`\), \
\(-0.042552202592524575`\), \(-0.03147250084007317`\), \
\(-0.030743976908040902`\), 
                "0.0029139906422455857`", \(-0.030279747642043976`\), \
\(-0.023836825100665263`\), \(-0.005979769222084452`\), 
                "0.0004542737285422474`", \(-0.017568153784476417`\), 
                "0.017492132200546823`", \(-0.022617323009819685`\), \
\(-0.04611540563551404`\), "0.007680908230882962`", 
                "0.0014506246723428881`", \(-0.045596379256498565`\), \
\(-0.010136527858965455`\), \(-0.005830193180990159`\), 
                "0.013008466475001677`", "0.025163079285959428`", 
                "0.014734246333050975`", \(-0.03314300353426138`\), \
\(-0.004365976121073374`\), "0.03434871651964626`", "0.04380391014547878`", 
                "0.02323871933684226`", "0.00463332150977688`", 
                "0.026932938153411835`", \(-0.02302167105910015`\), \
\(-0.0024650151165341977`\), \(-0.005728119524224716`\), \
\(-0.02249474414231288`\), 
                "0.02110654857535085`", \(-0.012570876839930686`\), \
\(-0.026867822989863295`\), \(-0.021693563556930355`\), 
                "0.006156981835961311`", \(-0.024906944313505708`\), \
\(-0.0009569199171078821`\), \(-0.002874345948571096`\), \
\(-0.023649025041658174`\), 
                "0.015564646858177942`", \(-0.03228910477794221`\), \
\(-0.07556115252968343`\), "0.018750550098425956`", 
                "0.0027368781737294235`", \(-0.004559036077848864`\), \
\(-0.037345329122406276`\), \(-0.013504570146410223`\), \
\(-0.013647428533742683`\), \(-0.02480745794527281`\), \
\(-0.014905700553433654`\), 
                "0.02079046279507002`", \(-0.030170095753802265`\), 
                "0.029224666298496425`", \(-0.010808897478093682`\), \
\(-0.04506612683854332`\), \(-0.027790753487337113`\), \
\(-0.02769694948753875`\), 
                "0.025680262563222034`", \(-0.027104621033177647`\), \
\(-0.005301311589098223`\), \(-0.008848609580821412`\), \
\(-0.0019036595854038298`\), \(-0.015066573020690255`\), 
                "0.022725944897553873`", \(-0.13225782472332903`\)},
              {"147", \(-0.08909426682470067`\), "0.013361300772460864`", 
                "0.02784426740798876`", \(-0.019823291360401295`\), \
\(-0.006696182777709779`\), 
                "0.013750131850029351`", \(-0.0002094924323267167`\), 
                "0.05327823378508408`", \(-0.03236696493175348`\), 
                "0.058096992538985155`", \(-0.03283335590825348`\), 
                "0.01015374765061697`", "0.02815319880805646`", 
                "0.033403871512357936`", "0.0519449995669967`", 
                "0.02685120890686111`", \(-0.021595562446232258`\), 
                "0.07372611745140861`", "0.022625379964643023`", 
                "0.07357546091229807`", \(-0.005879911239001405`\), \
\(-0.0063050551258905345`\), \(-0.010955698260735051`\), \
\(-0.052142366119719875`\), 
                "0.01889721981578851`", \(-0.004131660955654755`\), 
                "0.044492214532557514`", \(-0.03813588419836362`\), 
                "0.042224679338835544`", "0.009431637037900583`", 
                "0.053173762918013366`", "0.05524825413497293`", 
                "0.018503674561554294`", 
                "0.03346004171664089`", \(-0.006873761427320227`\), 
                "0.043137849289477316`", "0.03623337040328244`", 
                "0.07328614241776586`", "0.02322711178046726`", 
                "0.017984180325950075`", \(-0.0133305984092735`\), 
                "0.06240331266056284`", \(-0.00365271841401639`\), 
                "0.022192823232958597`", 
                "0.0037354207144407697`", \(-0.011644177173376789`\), \
\(-0.005791214075755734`\), "0.035854589357583566`", 
                "0.013463334845740322`", \(-0.004280106749461991`\), 
                "0.041218668801233885`", 
                "0.07630078049316309`", \(-0.005477369732062523`\), 
                "0.034423365063765414`", 
                "0.00037532835427608706`", \(-0.004584097037725125`\), \
\(-0.008191106543777667`\), \(-0.026550253544937025`\), 
                "0.02017772178209935`", 
                "0.03374360991570627`", \(-0.04423736193906124`\), 
                "0.02273931305690115`", "0.02929750595887638`", 
                "0.01774631230833357`", "0.006428765522848794`", 
                "0.047601024591842324`", \(-0.011346310733031896`\), 
                "0.0010898288825507921`", "0.0260001353845647`", 
                "0.012345501964196688`", 
                "0.029125336849382896`", \(-0.01337598132037075`\), \
\(-0.03649930654389332`\), 
                "0.03903898247859216`", \(-0.0027578415856875198`\), 
                "0.053406243811571594`", \(-0.005308338300195757`\), \
\(-0.00006368625184673314`\), \(-0.010278745135920975`\), 
                "0.040097711012663524`", 
                "0.021747950124481566`", \(-0.012997774979303113`\), 
                "0.06569127340849015`", 
                "0.01192226413130882`", \(-0.01299185627972442`\), 
                "0.018672255638439033`", "0.0560306291212569`", 
                "0.046261747563204454`", "0.0638485150040964`", 
                "0.030929734130513017`", 
                "0.05911832427463962`", \(-0.007286282621879264`\), \
\(-0.014082987587471566`\), "0.036217853498424483`", "0.028179513146247025`", 
                "0.022619039051545744`", 
                "0.05313256136622358`", \(-0.01664975957068511`\), 
                "0.02526255465678189`", "0.030540393846742574`", 
                "0.014926834779325488`", "0.006437115057790027`", 
                "0.02392440664661422`", "0.023205327028238562`", 
                "0.00013010256884337043`", \(-0.009354254737445432`\), \
\(-0.011212543119024655`\), \(-0.010347762027034422`\), 
                "0.004660987781649482`", "0.009721416124785939`", 
                "0.057715942909705824`", "0.0017677218318560724`", 
                "0.03328711734065916`", 
                "0.035595377069309785`", \(-0.011684286151771637`\), \
\(-0.03133074873823235`\), \(-0.03492002967651758`\), \
\(-0.022920415174420092`\), \(-0.0190349894474625`\), "0.02542556809359065`", 
                "0.015679185158905345`", "0.018664289682377745`", 
                "0.010550501062401296`", \(-0.03787193694607777`\), \
\(-0.0001874891551683516`\), "0.03637836858549099`", 
                "0.0018081785918108457`", \(-0.047916014362904165`\), 
                "0.008965347335946283`", \(-0.009492066255284062`\), \
\(-0.00768772505800511`\), "0.0034419088319476614`", "0.012043505700917329`", 
                "0.02494665390524972`", "0.057915368636290945`", 
                "0.03408791968354025`", "0.055019988402804816`", 
                "0.040693936523330414`", 
                "0.039751955242703994`", \(-0.003767789246481913`\), 
                "0.039151706905949726`", "0.03082100950583201`", 
                "0.00773184026220853`", \(-0.0005873758290595336`\), 
                "0.02271561890078031`", \(-0.022617323009819685`\), 
                "0.029244193576042583`", 
                "0.059627209137755925`", \(-0.009931412618824817`\), \
\(-0.0018756573757982057`\), "0.05895610814616593`", "0.013106528246858934`", 
                "0.007538438474640636`", \(-0.01681994423288922`\), \
\(-0.03253585586978675`\), \(-0.019051377202057015`\), "0.04285389613203081`",
                 "0.00564520614475971`", \(-0.04441288275155403`\), \
\(-0.05663844598787334`\), \(-0.030047658887432452`\), \
\(-0.005990883672357173`\), \(-0.0348242829882208`\), "0.029767015513020672`",
                 "0.003187263992493688`", "0.007406457259349722`", 
                "0.029085699127864753`", \(-0.027290762571314003`\), 
                "0.01625414093294387`", "0.03474008909636532`", 
                "0.028049772810761653`", \(-0.007960976132182237`\), 
                "0.032204673407884486`", "0.0012372972380738276`", 
                "0.0037165286664576406`", 
                "0.0305781840716809`", \(-0.020125084894692297`\), 
                "0.04174980523173735`", 
                "0.09770055326386562`", \(-0.024244457069370232`\), \
\(-0.003538782864437114`\), "0.0058948326255449735`", "0.04828750217443954`", 
                "0.017461406168687636`", "0.01764612203144902`", 
                "0.03207603755608553`", 
                "0.01927306747053501`", \(-0.026882063728345108`\), 
                "0.03900992703906066`", \(-0.037787486965518244`\), 
                "0.013975902013502267`", "0.05827049188874611`", 
                "0.03593343802248002`", 
                "0.03581214947179171`", \(-0.033204573731223895`\), 
                "0.03504626891322988`", "0.006854594695013039`", 
                "0.011441250202246168`", "0.002461431416718419`", 
                "0.01948107553459569`", \(-0.029384641652506562`\), 
                "0.17100933768669646`"},
              {"148", \(-0.18165802613492182`\), "0.027242914852152175`", 
                "0.056772841135338314`", \(-0.040418537672163475`\), \
\(-0.013653127068555381`\), 
                "0.028035718795305826`", \(-0.00042714288026583016`\), 
                "0.10863121871125848`", \(-0.06599435823462511`\), 
                "0.1184563874325679`", \(-0.06694530229890287`\), 
                "0.020702900667137012`", "0.05740273428500434`", 
                "0.06810855042040889`", "0.10591283171437324`", 
                "0.054748052632321645`", \(-0.04403209529716196`\), 
                "0.15032326375350133`", "0.04613183329760756`", 
                "0.15001608383615617`", \(-0.011988796895620298`\), \
\(-0.012855640544129856`\), \(-0.022338031299935016`\), \
\(-0.10631525063166777`\), 
                "0.038530331675866565`", \(-0.008424216289244817`\), 
                "0.09071703666700033`", \(-0.07775684895657106`\), 
                "0.08609366434279146`", "0.019230559143577047`", 
                "0.10841820869190436`", "0.11264797557969505`", 
                "0.037727915800784315`", 
                "0.06822307819869695`", \(-0.014015199602755702`\), 
                "0.08795556473965647`", "0.07387773402554064`", 
                "0.14942618025970653`", "0.047358729458505174`", 
                "0.036668697280988725`", \(-0.027180314520020055`\), 
                "0.1272367235986434`", \(-0.007447680313958617`\), 
                "0.045249875289874335`", 
                "0.00761630549251775`", \(-0.023741799743892192`\), \
\(-0.011807948540577675`\), "0.07310542151261132`", 
                "0.02745095639074996`", \(-0.008726888625548032`\), 
                "0.08404246739101429`", 
                "0.15557285188971556`", \(-0.01116803818471724`\), 
                "0.0701872384528314`", 
                "0.000765272676011964`", \(-0.009346707135741516`\), \
\(-0.01670118964591964`\), \(-0.0541344221603473`\), "0.041141200679588166`", 
                "0.06880125725726875`", \(-0.09019740705737585`\), 
                "0.046364136243562344`", "0.05973590998439055`", 
                "0.036183698233341124`", "0.013107878845478945`", 
                "0.09705571949279017`", \(-0.02313446740328992`\), 
                "0.002222097680185603`", "0.05301276323979254`", 
                "0.025171760186021432`", 
                "0.05938486718773642`", \(-0.027272847635157572`\), \
\(-0.07441996234283925`\), "0.07959821380348034`", \(-0.005623078529110292`\),
                 "0.10889222370704518`", \(-0.010823392930179232`\), \
\(-0.00012985256195184957`\), \(-0.020957763266734264`\), 
                "0.08175689968267996`", 
                "0.04434280490648532`", \(-0.026501706911532356`\), 
                "0.13394068425475134`", 
                "0.024308802870717322`", \(-0.026489639027468995`\), 
                "0.03807164280771772`", "0.11424319265449652`", 
                "0.09432501155679143`", "0.13018340708848478`", 
                "0.06306392825569777`", 
                "0.12053882341571588`", \(-0.014856306316051409`\), \
\(-0.02871439227684878`\), "0.07384609595938126`", "0.05745638768948378`", 
                "0.04611890454474615`", 
                "0.10833420112510374`", \(-0.03394789100383668`\), 
                "0.0515088790517357`", "0.06227008607072633`", 
                "0.030434947602067317`", "0.013124903061409173`", 
                "0.04878047311870614`", "0.04731431161624951`", 
                "0.00026527156789641`", \(-0.019072781135412723`\), \
\(-0.022861723021553825`\), \(-0.02109848469198945`\), "0.00950348288874061`",
                 "0.019821401841035327`", "0.11767944940971482`", 
                "0.0036042819608405386`", "0.0678704954576182`", 
                "0.0725769027390029`", \(-0.023823579617111554`\), \
\(-0.06388157370793429`\), \(-0.07119990869996577`\), \(-0.04673339292381626`\
\), \(-0.03881123593876907`\), "0.05184125396450551`", "0.031968946250771`", 
                "0.03805540068680529`", 
                "0.021511857788798345`", \(-0.07721867586684437`\), \
\(-0.00038227947839337593`\), "0.07417337688239227`", 
                "0.0036867709404250354`", \(-0.09769796530840892`\), 
                "0.01827982157220534`", \(-0.019353770801767804`\), \
\(-0.015674824085515758`\), "0.00701785184200675`", "0.02455600737674818`", 
                "0.05086477579994304`", "0.1180860668627015`", 
                "0.06950328484033154`", "0.11218255503337089`", 
                "0.0829725688077443`", 
                "0.08105192378541834`", \(-0.00768230304599724`\), 
                "0.07982805235202864`", "0.06284224507207976`", 
                "0.01576477242005787`", \(-0.0011976251391827603`\), 
                "0.04631582523786863`", \(-0.04611540563551404`\), 
                "0.059627209137755925`", 
                "0.12157641004231146`", \(-0.02024957247380359`\), \
\(-0.0038243562547443867`\), "0.12020807416825016`", "0.026723448496305535`", 
                "0.0153704374282264`", \(-0.0342948876279322`\), \
\(-0.06633871703041122`\), \(-0.038844649616871174`\), "0.08737660077334425`",
                 "0.011510246864700275`", \(-0.09055528378142783`\), \
\(-0.11548249587990277`\), \(-0.061265428158314705`\), \
\(-0.012215063230338134`\), \(-0.07100468677351823`\), "0.06069321264703162`",
                 "0.006498645830786417`", "0.015101335409531876`", 
                "0.05930404817986873`", \(-0.05564427697885555`\), 
                "0.03314124762042275`", "0.07083302032681883`", 
                "0.05719185469432791`", \(-0.01623196712673895`\), 
                "0.06566345526033522`", "0.002522777076699257`", 
                "0.007577785705907755`", 
                "0.06234713814056375`", \(-0.04103387712882519`\), 
                "0.08512542366881215`", 
                "0.19920574343043032`", \(-0.04943303730867696`\), \
\(-0.007215372357668993`\), "0.01201922073458666`", "0.0984554073412333`", 
                "0.03560279119177319`", "0.035979416088311865`", 
                "0.06540117424315192`", 
                "0.03929666317532238`", \(-0.054810963818049875`\), 
                "0.07953897145285682`", \(-0.07704648727017788`\), 
                "0.028496051022264317`", "0.11881014251172783`", 
                "0.07326618935255153`", 
                "0.07301888905483254`", \(-0.0677021938407525`\), 
                "0.07145730315843363`", "0.013976119750791367`", 
                "0.023328043456995996`", "0.00501871544111059`", 
                "0.039720779515061234`", \(-0.0599135745937408`\), 
                "0.3486780894210467`"},
              {"149", 
                "0.03025667038849891`", \(-0.004537536340350286`\), \
\(-0.009455993648057825`\), "0.006732047011363406`", 
                "0.002274043015191382`", \(-0.0046695844975447615`\), 
                "0.00007114423519827506`", \(-0.018093442103165224`\), 
                "0.010991914792262036`", \(-0.019729906496383134`\), 
                "0.01115030251518809`", \(-0.0034482420342173904`\), \
\(-0.009560907643959463`\), \(-0.011344051262443039`\), \
\(-0.017640671911266025`\), \(-0.00911874811233514`\), 
                "0.007333915391834639`", \(-0.025037602465937593`\), \
\(-0.007683644396015837`\), \(-0.024986439070040205`\), 
                "0.0019968348426070955`", "0.002141214934747024`", 
                "0.0037205867780822255`", 
                "0.01770769816272179`", \(-0.006417550439584572`\), 
                "0.001403123996050644`", \(-0.015109684584022575`\), 
                "0.012951056440412303`", \(-0.014339623081796421`\), \
\(-0.003203011184111339`\), \(-0.01805796349491337`\), \
\(-0.018762466704967062`\), \(-0.0062839013343761385`\), \
\(-0.011363126826081581`\), 
                "0.002334349237586923`", \(-0.014649738234992675`\), \
\(-0.012304957259635565`\), \(-0.02488818567351603`\), \
\(-0.007887994258947975`\), \(-0.0061074795912540066`\), 
                "0.004527109729119108`", \(-0.021192345249735258`\), 
                "0.0012404737253447363`", \(-0.007536746880369257`\), \
\(-0.001268559665478623`\), "0.003954396205687931`", 
                "0.001966713029741185`", \(-0.012176322122296464`\), \
\(-0.004572187406391233`\), 
                "0.001453536616456645`", \(-0.01399797899707142`\), \
\(-0.025911965472584148`\), 
                "0.0018601305839918516`", \(-0.011690274217606121`\), \
\(-0.000127462593357813`\), "0.0015567725965156046`", "0.002781723444672277`",
                 "0.009016542802028195`", \(-0.006852412606447933`\), \
\(-0.011459427405653809`\), 
                "0.015023135907055035`", \(-0.0077223364032757355`\), \
\(-0.009949517658043574`\), \(-0.006026698925320147`\), \
\(-0.002183227342927689`\), \(-0.016165445460862207`\), 
                
                "0.0038532399020725304`", \(-0.00037010903680351594`\), \
\(-0.008829721085588656`\), \(-0.004192568130632012`\), \
\(-0.009891048531098793`\), "0.004542521896829537`", 
                "0.012395269941221289`", \(-0.013257751225241258`\), 
                "0.0009365709693309753`", \(-0.01813691467795476`\), 
                "0.001802727021433202`", "0.00002162803510350351`", 
                "0.0034906915413184018`", \(-0.013617298493858716`\), \
\(-0.007385666687584455`\), 
                "0.004414081930843408`", \(-0.022308946217967012`\), \
\(-0.004048835339937107`\), 
                "0.00441207192336859`", \(-0.00634115195508191`\), \
\(-0.01902816351042792`\), \(-0.01571062311304364`\), \
\(-0.021683140140488628`\), \(-0.010503827060299526`\), \
\(-0.020076753704226628`\), "0.002474442626947216`", 
                "0.0047826232675312235`", \(-0.012299687673920685`\), \
\(-0.009569844069225635`\), \(-0.0076814910036104205`\), \
\(-0.018043971328902834`\), 
                "0.005654306447901643`", \(-0.008579236539716099`\), \
\(-0.010371605975207875`\), \(-0.005069196211584072`\), \
\(-0.002186062869113804`\), \(-0.008124797609831511`\), \
\(-0.007880596094159484`\), \(-0.000044183208218505616`\), 
                "0.0031767319313353777`", "0.0038078120339288197`", 
                "0.0035141298769159907`", \(-0.001582884915273704`\), \
\(-0.0033014209991291963`\), \(-0.019600500941506643`\), \
\(-0.0006003234406795104`\), \(-0.011304401208455583`\), \
\(-0.01208829288038823`\), "0.003968017330617328`", "0.010640012779528914`", 
                "0.01185894295485766`", "0.007783839205551567`", 
                "0.006464337404488908`", \(-0.008634596373768313`\), \
\(-0.005324696573873363`\), \(-0.006338446693391504`\), \
\(-0.0035829806389975423`\), "0.012861419191047243`", 
                "0.000063671858712397`", \(-0.012354199061183216`\), \
\(-0.0006140626732313274`\), 
                "0.01627241689705483`", \(-0.003044657854313566`\), 
                "0.0032235331209022255`", 
                "0.002610773637939365`", \(-0.001168882182289102`\), \
\(-0.004090009327217867`\), \(-0.00847195573192412`\), \
\(-0.01966822649435445`\), \(-0.011576355997449632`\), \
\(-0.018684947002910485`\), \(-0.013819778399652845`\), \
\(-0.013499878835563858`\), 
                "0.0012795521124657609`", \(-0.013296032766409345`\), \
\(-0.010466903863675`\), \(-0.002625755288726508`\), 
                "0.00019947452835538046`", \(-0.007714289799409602`\), 
                "0.007680908230882962`", \(-0.009931412618824817`\), \
\(-0.02024957247380359`\), "0.003372736415141051`", 
                "0.0006369786632056254`", \(-0.02002166463838826`\), \
\(-0.004451014854670965`\), \(-0.0025600754829708597`\), 
                "0.005712101650814298`", "0.011049270642708975`", 
                "0.006469902733290025`", \(-0.014553306922442154`\), \
\(-0.0019171283145883505`\), "0.015082743282020753`", "0.019234579874187537`",
                 "0.010204271759617209`", "0.0020345214015510234`", 
                "0.011826427102919779`", \(-0.010108964458946554`\), \
\(-0.0010824040591944852`\), \(-0.0025152542809917487`\), \
\(-0.009877587446366088`\), 
                "0.009268021806562578`", \(-0.00551995321566465`\), \
\(-0.011797834614026993`\), \(-0.009525783876501923`\), 
                "0.002703570492095512`", \(-0.010936800121929623`\), \
\(-0.0004201897163445863`\), \(-0.00126214387140835`\), \
\(-0.01038443964476504`\), 
                "0.006834536967427464`", \(-0.014178354463213218`\), \
\(-0.03317939012501318`\), "0.008233487657958645`", 
                "0.0012017808835714779`", \(-0.0020019021885820773`\), \
\(-0.016398575231003368`\), \(-0.00592994397726173`\), \
\(-0.005992674017861255`\), \(-0.01089311501505644`\), \
\(-0.00654518938888229`\), 
                "0.009129226498844277`", \(-0.013247883914041234`\), 
                "0.012832739733690778`", \(-0.00474625669726327`\), \
\(-0.019788827376765537`\), \(-0.012203099356672714`\), \
\(-0.012161909414481536`\), 
                "0.011276369160240026`", \(-0.011901814164324087`\), \
\(-0.0023278401599266933`\), \(-0.003885481620078103`\), \
\(-0.0008359092196816595`\), \(-0.006615829528329386`\), 
                "0.009979109191317304`", \(-0.05807526508885733`\)},
              {"150", 
                "0.005714307637738497`", \(-0.000856964042416103`\), \
\(-0.0017858692325260941`\), "0.0012714217116656455`", 
                "0.00042947823416794275`", \(-0.0008819028008292727`\), 
                "0.000013436377544341435`", \(-0.0034171471307165788`\), 
                "0.0020759449683091812`", \(-0.003726211573729673`\), 
                "0.002105858245719388`", \(-0.0006512387364469991`\), \
\(-0.0018056834037613492`\), \(-0.0021424498445974344`\), \
\(-0.0033316364604250655`\), \(-0.0017221766742958307`\), 
                "0.0013850912278179379`", \(-0.004728628800350477`\), \
\(-0.0014511414274622101`\), \(-0.004718966025821916`\), 
                "0.00037712439755927066`", "0.0004043921786025605`", 
                "0.0007026740606245175`", 
                "0.0033442951110863837`", \(-0.0012120255474782772`\), 
                "0.000264995522123746`", \(-0.002853631444361429`\), 
                "0.002445950588216788`", \(-0.0027081967925243933`\), \
\(-0.0006049241716988971`\), \(-0.003410446602221317`\), \
\(-0.0035434998437819396`\), \(-0.0011867844322840631`\), \
\(-0.0021460524762682127`\), 
                "0.00044086773284090277`", \(-0.00276676547723867`\), \
\(-0.002323927595070374`\), \(-0.0047004097826205725`\), \
\(-0.0014897351645631635`\), \(-0.0011534652302290628`\), 
                "0.0008549948612924357`", \(-0.0040024093453516745`\), 
                "0.0002342772153093817`", \(-0.0014233982030807484`\), \
\(-0.0002395815564731451`\), "0.0007468315631119824`", 
                "0.00037143555925974543`", \(-0.0022996334232946924`\), \
\(-0.000863508280390445`\), 
                "0.0002745165043774287`", \(-0.0026436735195513586`\), \
\(-0.004893761947616265`\), 
                "0.0003513062827737983`", \(-0.0022078378880154848`\), \
\(-0.000024072723845627425`\), "0.00029401376371778794`", 
                "0.0005253593115787532`", 
                "0.0017028740683644652`", \(-0.0012941540887078298`\), \
\(-0.0021642399083386427`\), 
                "0.002837285767210523`", \(-0.001458448841984884`\), \
\(-0.001879076713172771`\), \(-0.0011382089059078341`\), \
\(-0.00041232668765011976`\), \(-0.0030530235904464597`\), 
                "0.00072772707372393`", \(-0.00006989919474438556`\), \
\(-0.0016675907160511295`\), \(-0.0007918129715858038`\), \
\(-0.0018680341703422993`\), "0.0008579056200286411`", 
                "0.0023409841462223514`", \(-0.0025038732984456317`\), 
                "0.00017688181067558817`", \(-0.0034253574084160848`\), 
                "0.00034046498359082615`", "4.084694204429211`*^-6", 
                "0.0006592557964714804`", \(-0.0025717777861770288`\), \
\(-0.0013948650337512714`\), 
                "0.0008336483085266989`", \(-0.004213291817188308`\), \
\(-0.0007646674405965919`\), 
                "0.0008332686963315108`", \(-0.001197596846702558`\), \
\(-0.0035936796310907515`\), \(-0.0029671253477587343`\), \
\(-0.004095101401575451`\), \(-0.001983764189035464`\), \
\(-0.0037917175141870783`\), "0.0004673259225405364`", 
                "0.0009032514257242228`", \(-0.002322932375387851`\), \
\(-0.0018073711467448592`\), \(-0.0014507347354332685`\), \
\(-0.003407804026548717`\), 
                "0.0010678784580883743`", \(-0.0016202839326134155`\), \
\(-0.0019587927712717804`\), \(-0.0009573739032455057`\), \
\(-0.0004128622082058939`\), \(-0.0015344581026532128`\), \
\(-0.0014883379391244984`\), \(-8.344488700870656`*^-6\), 
                "0.0005999610434721766`", "0.0007191475171974968`", 
                "0.0006636823859937728`", \(-0.0002989453646045527`\), \
\(-0.0006235099562668755`\), \(-0.0037017719000609667`\), \
\(-0.000113377737144942`\), \(-0.002134961492329057`\), \
\(-0.0022830081250407325`\), "0.000749404063562932`", 
                "0.0020094843719092284`", "0.002239692848959586`", 
                "0.001470064328033894`", 
                "0.0012208617844953243`", \(-0.0016307392510105368`\), \
\(-0.0010056279792204229`\), \(-0.0011970859280409512`\), \
\(-0.0006766856157138638`\), "0.0024290215999277346`", 
                "0.00001202513640389059`", \(-0.002333227455202595`\), \
\(-0.0001159725435297634`\), 
                "0.003073226332090091`", \(-0.0005750173898122591`\), 
                "0.0006087999669744383`", 
                "0.000493073545374448`", \(-0.00022075635871718376`\), \
\(-0.0007724436045622089`\), \(-0.0016000227627134558`\), \
\(-0.003714562621542845`\), \(-0.0021863231692060667`\), \
\(-0.0035288593886409966`\), \(-0.0026100183611415424`\), \
\(-0.002549601781957146`\), 
                "0.00024165760195235663`", \(-0.0025111031918963115`\), \
\(-0.001976790834010866`\), \(-0.0004959029962168462`\), 
                "0.00003767297611665542`", \(-0.0014569291516376083`\), 
                "0.0014506246723428881`", \(-0.0018756573757982057`\), \
\(-0.0038243562547443867`\), "0.0006369786632056254`", 
                "0.00012030048229021094`", \(-0.003781313333368963`\), \
\(-0.0008406235006414282`\), \(-0.0004834986367531113`\), 
                "0.0010787937228940473`", "0.002086777256530905`", 
                "0.0012219128585383833`", \(-0.0027485533547959426`\), \
\(-0.0003620709360915388`\), "0.002848543280798721`", 
                "0.0036326636497828464`", "0.0019271898495382574`", 
                "0.00038424192202076026`", 
                "0.002233551869840256`", \(-0.0019091900092001884`\), \
\(-0.0002044240064473617`\), \(-0.00047503365585755287`\), \
\(-0.0018654918952567504`\), 
                "0.0017503686663453432`", \(-0.0010425043606986453`\), \
\(-0.0022281518613276176`\), \(-0.0017990498908839684`\), 
                "0.0005105992600566604`", \(-0.0020655359517985057`\), \
\(-0.00007935748628572627`\), \(-0.00023836986263548292`\), \
\(-0.001961216552045708`\), 
                "0.0012907780761039131`", \(-0.002677739426030827`\), \
\(-0.006266295662160411`\), "0.0015549854232137438`", 
                "0.0002269696431796082`", \(-0.00037808142202482156`\), \
\(-0.003097052732086851`\), \(-0.0011199356613115165`\), \
\(-0.0011317829249235022`\), \(-0.002057285535058806`\), \
\(-0.0012361315780982924`\), 
                "0.0017241556337547373`", \(-0.002502009747333422`\), 
                "0.0024236051664565704`", \(-0.0008963831957579965`\), \
\(-0.0037373394352051195`\), \(-0.002304690600867407`\), \
\(-0.002296911423640076`\), 
                "0.002129667329251533`", \(-0.0022477895521508997`\), \
\(-0.00043963842136310636`\), \(-0.000733816279611009`\), \
\(-0.00015787072328681014`\), \(-0.0012494727515714613`\), 
                "0.0018846654022924682`", \(-0.010968157652505316`\)},
              {"151", \(-0.17961347494374033`\), "0.026936297329120992`", 
                "0.056133865900168674`", \(-0.03996362923182812`\), \
\(-0.01349946186693839`\), "0.02772017830706999`", \(-0.000422335410410336`\),
                 "0.10740858026064226`", \(-0.06525159532670027`\), 
                "0.11712316724306504`", \(-0.06619183656732233`\), 
                "0.020469890647593646`", "0.05675666963673875`", 
                "0.06734199239457045`", "0.10472078856136553`", 
                "0.05413186628148492`", \(-0.04353651646254903`\), 
                "0.1486313836064538`", "0.04561262202614985`", 
                "0.14832766098234956`", \(-0.011853863639461453`\), \
\(-0.012710951009914725`\), \(-0.022086617974167562`\), \
\(-0.10511867827566136`\), "0.038096674891189175`", \(-0.0083294021936862`\), 
                "0.0896960213596986`", \(-0.07688169985614761`\), 
                "0.08512468483921314`", "0.019014120247698676`", 
                "0.1071979676574556`", "0.1113801287492743`", 
                "0.037303290163081974`", 
                "0.06745523116895098`", \(-0.0138574592944845`\), 
                "0.08696562964850922`", "0.07304624415241208`", 
                "0.14774439673852713`", "0.04682570953757246`", 
                "0.036255993090042404`", \(-0.026874401560317847`\), 
                "0.12580468120376223`", \(-0.007363857077620392`\), 
                "0.044740590407762855`", 
                "0.007530584388978049`", \(-0.023474587080736232`\), \
\(-0.011675050722805962`\), "0.0722826239747562`", 
                "0.02714199737153165`", \(-0.008628667969327644`\), 
                "0.08309657399742149`", 
                "0.1538218879140838`", \(-0.011042342523151671`\), 
                "0.06939728490639192`", 
                "0.0007566595737196555`", \(-0.009241510455943777`\), \
\(-0.01651321866598974`\), \(-0.05352514218705476`\), "0.040678158706459966`",
                 "0.06802690285370579`", \(-0.08918224015303179`\), 
                "0.04584231041509897`", "0.059063585570691454`", 
                "0.035776452680263374`", "0.01296035038291885`", 
                "0.09596336265548434`", \(-0.02287409023255255`\), 
                "0.0021970880918089747`", "0.052416107476566096`", 
                "0.02488845339596394`", 
                "0.05871649374159612`", \(-0.026965893220283782`\), \
\(-0.07358236971952886`\), "0.07870234024198433`", \(-0.005559791086494017`\),
                 "0.10766664765941553`", \(-0.010701576232184354`\), \
\(-0.00012839107843875977`\), \(-0.02072188478251207`\), 
                "0.08083673022917406`", 
                "0.04384372905214048`", \(-0.02620343164350719`\), 
                "0.13243318914777863`", 
                "0.024035208618247532`", \(-0.026191499582821753`\), 
                "0.03764314854127148`", "0.11295739174277328`", 
                "0.09326338868859287`", "0.12871819993139974`", 
                "0.062354147177596624`", 
                "0.11918216552263068`", \(-0.014689099397528138`\), \
\(-0.02839121335553825`\), "0.07301496217096434`", "0.056809719175072694`", 
                "0.045599838785697816`", 
                "0.10711490559124433`", \(-0.03356580933936652`\), 
                "0.05092914942314537`", "0.061569239643184955`", 
                "0.030092403924271673`", "0.01297718299222591`", 
                "0.04823145155030501`", "0.046781791615712415`", 
                "0.00026228595084623705`", \(-0.018858118022423764`\), \
\(-0.02260441557397943`\), \(-0.020861022395789595`\), "0.00939652170638076`",
                 "0.019598313042773936`", "0.11635497361534769`", 
                "0.0035637159636579133`", "0.06710661672742167`", 
                "0.07176005365116199`", \(-0.023555446525936184`\), \
\(-0.0631625900747966`\), \(-0.0703985576050441`\), \
\(-0.046207411131526085`\), \(-0.03837441759191056`\), "0.05125778347437286`",
                 "0.03160913750172467`", "0.037627089224545385`", 
                "0.02126974300090591`", \(-0.07634958387523727`\), \
\(-0.0003779769436827273`\), "0.07333855956501036`", 
                "0.003645276534269478`", \(-0.09659838002942456`\), 
                "0.018074083175916265`", \(-0.019135945165386515`\), \
\(-0.015498404794073061`\), "0.00693886630171219`", "0.024279630851025594`", 
                "0.05029229551837424`", "0.11675701461104511`", 
                "0.06872102915455312`", "0.11091994648585254`", 
                "0.08203871706444028`", 
                "0.08013968879724365`", \(-0.007595839143587307`\), 
                "0.07892959197018558`", "0.06213495902613753`", 
                "0.015587340765008425`", \(-0.0011841459334630726`\), 
                "0.04579454314714336`", \(-0.045596379256498565`\), 
                "0.05895610814616593`", 
                "0.12020807416825016`", \(-0.02002166463838826`\), \
\(-0.003781313333368963`\), "0.11885513883993282`", "0.026422677538819637`", 
                
                "0.015197443992034815`", \(-0.033908900535355044`\), \
\(-0.06559207838299334`\), \(-0.03840745520088531`\), "0.08639318189010786`", 
                "0.01138069966307794`", \(-0.08953608899404428`\), \
\(-0.11418274667786915`\), \(-0.06057588910086457`\), \
\(-0.012077583358904343`\), \(-0.07020553289074707`\), "0.06001011384399852`",
                 "0.006425503925872551`", "0.014931370701905592`", 
                "0.058636584347260635`", \(-0.05501800367180632`\), 
                "0.032768244683303686`", "0.07003579854055646`", 
                "0.05654816348437102`", \(-0.0160492772207089`\), 
                "0.06492441664736527`", "0.0024943833580896545`", 
                "0.007492498140468589`", 
                "0.06164542449617255`", \(-0.040572043076416056`\), 
                "0.08416734166128977`", 
                "0.19696369363672409`", \(-0.048876671165855895`\), \
\(-0.007134163734727481`\), "0.011883945059777109`", "0.09734729709341926`", 
                "0.0352020837158125`", "0.03557446971965136`", 
                "0.06466508758874674`", 
                "0.038854381371352484`", \(-0.05419406940524387`\), 
                "0.07864376466079079`", \(-0.07617933325184899`\), 
                "0.028175329519883427`", "0.11747294082807429`", 
                "0.07244158238141318`", 
                "0.07219706543507723`", \(-0.06694020933608821`\), 
                "0.07065305510289942`", "0.013818819284125762`", 
                "0.02306548759831618`", "0.004962230072136567`", 
                "0.03927372430478465`", \(-0.05923925057453895`\), 
                "0.3447537365133739`"},
              {"152", \(-0.03992985895592425`\), "0.005988206360817498`", 
                "0.01247911577205759`", \(-0.008884311597966557`\), \
\(-0.0030010644162224835`\), 
                "0.0061624708857788875`", \(-0.00009388935532291929`\), 
                "0.023877993907789392`", \(-0.01450607755826947`\), 
                "0.02603764305518605`", \(-0.014715102522205733`\), 
                "0.004550659947187291`", "0.012617571226840452`", 
                "0.014970793583100451`", "0.02328047112455367`", 
                "0.012034051377925159`", \(-0.009678599906417777`\), 
                "0.03304223241429139`", "0.010140138787941873`", 
                "0.032974711859132574`", \(-0.002635231590250742`\), \
\(-0.002825770623170309`\), \(-0.004910074485214047`\), \
\(-0.02336892595889626`\), 
                "0.008469269110078531`", \(-0.0018517088146378358`\), 
                "0.019940316186868326`", \(-0.017091565276543094`\), 
                "0.01892406268717837`", "0.0042270277321865895`", 
                "0.023831172634818546`", "0.024760908572389943`", 
                "0.00829289180708928`", 
                "0.014995967687052131`", \(-0.003080650799109276`\), 
                "0.019333322997986666`", "0.016238905389361326`", 
                "0.032845046426195776`", "0.010409820187110116`", 
                "0.008060067268593372`", \(-0.0059744463168171676`\), 
                "0.027967629811931925`", \(-0.0016370585479350429`\), 
                "0.009946277500317404`", 
                "0.0016741236847723374`", \(-0.005218633799473886`\), \
\(-0.002595479703351457`\), "0.016069145041485156`", 
                "0.006033935522748461`", \(-0.0019182385681289977`\), 
                "0.018473193508877092`", 
                "0.03419613306110367`", \(-0.002454822388078391`\), 
                "0.015427705516550346`", 
                "0.00016821293650567815`", \(-0.0020544795381366486`\), \
\(-0.0036710524778156978`\), \(-0.011899170587253158`\), 
                "0.009043158595113275`", 
                "0.015123055978999631`", \(-0.019826097523024555`\), 
                "0.010191200797501148`", "0.013130421545530397`", 
                "0.007953460673892498`", "0.002881214580205659`", 
                "0.021333608388624067`", \(-0.0050851373874760564`\), 
                "0.0004884344988434318`", "0.011652621158927097`", 
                "0.005532950320365528`", 
                "0.01305325958546659`", \(-0.005994785821296035`\), \
\(-0.016358091426401943`\), 
                "0.017496311712403158`", \(-0.0012359967645949042`\), 
                "0.023935364853022577`", \(-0.0023790666579500117`\), \
\(-0.000028542611598959837`\), \(-0.004606680745560934`\), 
                "0.017970807800027532`", 
                "0.009746896315558086`", \(-0.005825283041899684`\), 
                "0.02944121294580148`", 
                "0.005343265533966475`", \(-0.0058226304263296535`\), 
                "0.00836844569919201`", "0.02511154979731218`", 
                "0.020733377366333492`", "0.02861533395493372`", 
                "0.013861946064448915`", 
                "0.026495378817601976`", \(-0.003265532651804482`\), \
\(-0.006311648640110583`\), "0.016231951094270378`", "0.01262936466596864`", 
                "0.01013729694665792`", 
                "0.023812707112733176`", \(-0.007462012708579689`\), 
                "0.011322055618869132`", "0.013687453325792657`", 
                "0.006689840195549011`", "0.002884956636394381`", 
                "0.010722330594886646`", "0.010400056796996661`", 
                "0.00005830877124720824`", \(-0.004192346888480466`\), \
\(-0.0050251860331348265`\), \(-0.004637612418562504`\), 
                "0.002088940078296394`", "0.004356899591286965`", 
                "0.02586686598394904`", "0.0007922494447168166`", 
                "0.014918467235125438`", 
                "0.015952972469676696`", \(-0.005236609657037466`\), \
\(-0.014041670947947914`\), \(-0.0156502983796199`\), \(-0.01027236631203845`\
\), \(-0.008531014070301123`\), "0.011395114231636007`", 
                "0.007027025130256068`", "0.008364875553622463`", 
                "0.004728475067480056`", \(-0.016973270610329445`\), \
\(-0.0000840280277110056`\), "0.01630389000813421`", 
                "0.0008103811694212384`", \(-0.021474779056269894`\), 
                "0.004018048157010679`", \(-0.004254110621051782`\), \
\(-0.0034454492774720676`\), "0.001542578878495438`", 
                "0.0053976030233089485`", "0.011180476672183724`", 
                "0.025956243689367442`", "0.01527736714802029`", 
                "0.02465860548584143`", "0.0182380214086618`", 
                "0.017815848568421243`", \(-0.0016886304646704896`\), 
                "0.017546832028083305`", "0.013813218361946012`", 
                "0.003465220626902669`", \(-0.0002632473990118055`\), 
                "0.010180581659528483`", \(-0.010136527858965455`\), 
                "0.013106528246858934`", 
                "0.026723448496305535`", \(-0.004451014854670965`\), \
\(-0.0008406235006414282`\), "0.026422677538819637`", "0.005874023581434557`",
                 "0.0033785427027820942`", \(-0.007538285288179478`\), \
\(-0.014581770322517378`\), \(-0.00853835865882387`\), 
                "0.019206062177161497`", 
                "0.0025300425400086274`", \(-0.019904761633931442`\), \
\(-0.02538395836657264`\), \(-0.013466621636738884`\), \
\(-0.0026849667053127474`\), \(-0.015607387068988548`\), 
                "0.013340844179259764`", "0.0014284533249033391`", 
                "0.00331939196840581`", 
                "0.013035494933643732`", \(-0.012231048518714219`\), 
                "0.007284706166101213`", "0.015569653437560227`", 
                "0.012571218238802702`", \(-0.003567913687813032`\), 
                "0.014433342489125443`", "0.0005545261885374805`", 
                "0.0016656567335504462`", 
                "0.013704389975090965`", \(-0.009019568036877043`\), 
                "0.018711235792765964`", 
                "0.043786984850750804`", \(-0.010865769322145901`\), \
\(-0.001585995437064873`\), "0.002641918988681034`", "0.021641270755984293`", 
                "0.007825772749885865`", "0.007908557856154219`", 
                "0.014375691064380977`", 
                "0.008637714784281915`", \(-0.012047879749984053`\), 
                "0.01748328977907632`", \(-0.016935422206242938`\), 
                "0.006263655519821245`", "0.026115401196218073`", 
                "0.016104483073665982`", 
                "0.016050124528559126`", \(-0.014881473219686175`\), 
                "0.015706875700431614`", "0.0030720607411297`", 
                "0.0051276869223696436`", "0.0011031530176080718`", 
                "0.008730938882258722`", \(-0.013169473620155196`\), 
                "0.07664217886669557`"},
              {"153", \(-0.022966324824611892`\), "0.003444216834102725`", 
                "0.007177571717980996`", \(-0.005109960098461456`\), \
\(-0.0017261122880155805`\), 
                "0.0035444479841823615`", \(-0.00005400202976674043`\), 
                "0.013733826729809486`", \(-0.008343412620164069`\), 
                "0.014975984982385754`", \(-0.008463636816886425`\), 
                "0.0026173880210500584`", "0.007257206683679035`", 
                "0.008610701798151191`", "0.013390151528125314`", 
                "0.006921585503384112`", \(-0.005566808276072555`\), 
                "0.019004791461812744`", "0.005832270067058867`", 
                "0.01896595588756673`", \(-0.001515697432254459`\), \
\(-0.0016252891372146125`\), \(-0.002824111291375701`\), \
\(-0.013441027802445781`\), 
                "0.004871241484319264`", \(-0.0010650412305365788`\), 
                "0.011469005667127186`", \(-0.009830499034204777`\), 
                "0.010884490505082885`", "0.0024312455510348474`", 
                "0.013706896693193596`", "0.014241649835370969`", 
                "0.004769795134693749`", 
                "0.008625181104205364`", \(-0.001771887724463067`\), 
                "0.011119883403570707`", "0.009340077468840646`", 
                "0.018891376649642612`", "0.0059873818248862695`", 
                "0.00463588221543852`", \(-0.003436302515135023`\), 
                "0.016086049077817494`", \(-0.0009415815470393869`\), 
                "0.005720767511855362`", 
                "0.000962900179124054`", \(-0.003001584330956763`\), \
\(-0.0014928334710286515`\), "0.00924243697138818`", 
                "0.003470518724826232`", \(-0.0011033069286665413`\), 
                "0.010625165571987004`", 
                "0.019668476677913126`", \(-0.0014119320685196954`\), 
                "0.008873502322726918`", 
                "0.00009675047797578175`", \(-0.0011816681964854374`\), \
\(-0.002111467104022986`\), \(-0.006844006565412081`\), 
                "0.0052013236000934705`", 
                "0.008698278056475925`", \(-0.011403310896259981`\), 
                "0.005861639234103264`", "0.0075521811041607155`", 
                "0.004574565653187484`", "0.0016571786544864174`", 
                "0.012270380931598875`", \(-0.002924801641485041`\), 
                "0.0002809312541866735`", "0.006702199546696864`", 
                "0.0031823687240223027`", 
                "0.007507800114964504`", \(-0.0034480011206109136`\), \
\(-0.009408629307309558`\), 
                "0.010063295702177658`", \(-0.000710904168461741`\), 
                "0.013766824586505516`", \(-0.0013683598959414133`\), \
\(-0.00001641675944931405`\), \(-0.0026496093182453067`\), 
                "0.010336210046513753`", 
                "0.00560609009568535`", \(-0.003350508767968542`\), 
                "0.016933605011983814`", 
                "0.003073268353206156`", \(-0.003348983071850171`\), 
                "0.004813251216762819`", "0.014443326988234268`", 
                "0.011925148041020659`", "0.016458586926119085`", 
                "0.00797292964066808`", 
                "0.015239259345941347`", \(-0.0018782256077964662`\), \
\(-0.003630250059425594`\), "0.00933607758994898`", "0.0072639898770310634`", 
                "0.005830635534612876`", 
                "0.01369627593996888`", \(-0.004291901153464928`\), 
                "0.0065120692590548614`", "0.00787256722967286`", 
                "0.003847773244711864`", "0.0016593309605598496`", 
                "0.0061671274018488655`", "0.005981766248107436`", 
                "0.00003353726298070712`", \(-0.002411298284939427`\), \
\(-0.0028903196194224063`\), \(-0.0026674001862347706`\), 
                "0.0012014887513191997`", "0.0025059435184122884`", 
                "0.014877759699522762`", "0.0004556754911047658`", 
                "0.008580605425764644`", 
                "0.009175618377743541`", \(-0.003011923445459067`\), \
\(-0.0080763014070963`\), \(-0.009001530323089722`\), \(-0.00590832293447591`\
\), \(-0.0049067551287405985`\), "0.006554090139566653`", 
                "0.004041710787666768`", "0.004811197787951264`", 
                "0.0027196613552954627`", \(-0.009762459882544348`\), \
\(-0.00004833012260104977`\), "0.009377454456948443`", 
                "0.0004661042551946127`", \(-0.01235157759729309`\), 
                "0.002311047460415565`", \(-0.00244682272659045`\), \
\(-0.0019817076579332054`\), "0.0008872399882558444`", 
                "0.003104521467116992`", "0.006430637764856681`", 
                "0.014929166778545588`", "0.008787032700856361`", 
                "0.014182808507661121`", "0.01048990241342708`", 
                "0.010247082658120753`", \(-0.0009712439957067239`\), 
                "0.010092353304946374`", "0.007944903089287721`", 
                "0.001993079479550339`", \(-0.00015141113525126402`\), 
                "0.005855531459660414`", \(-0.005830193180990159`\), 
                "0.007538438474640636`", 
                "0.0153704374282264`", \(-0.0025600754829708597`\), \
\(-0.0004834986367531113`\), "0.015197443992034815`", 
                "0.0033785427027820942`", 
                "0.0019432252248014422`", \(-0.004335770600643126`\), \
\(-0.00838694857686527`\), \(-0.004910979491413723`\), 
                "0.011046687218436577`", 
                "0.0014551961943582905`", \(-0.01144855587258512`\), \
\(-0.014600007323457825`\), \(-0.007745552197939965`\), \
\(-0.0015443034137823252`\), \(-0.008976849166572307`\), 
                "0.007673209193992273`", "0.0008215987713039393`", 
                "0.0019092036926743289`", 
                "0.007497582478969089`", \(-0.007034891696873937`\), 
                "0.004189920336237789`", "0.008955146038666156`", 
                "0.007230545988958289`", \(-0.0020521451075232408`\), 
                "0.008301577831167037`", "0.0003189449926122578`", 
                "0.0009580302708118122`", 
                "0.00788230862619657`", \(-0.00518775509678758`\), 
                "0.010762079564591359`", 
                "0.025184815160072135`", \(-0.0062496285798846135`\), \
\(-0.0009122117465576475`\), "0.001519543801077129`", "0.012447338077200203`",
                 "0.0045011238125300035`", "0.004548739048118431`", 
                "0.00826841865199877`", 
                "0.0049681258252663694`", \(-0.0069295391223751215`\), 
                "0.01005580591988319`", \(-0.009740690741228238`\), 
                "0.0036026460152658517`", "0.015020708875016347`", 
                "0.009262762230403575`", 
                "0.009231497005918427`", \(-0.0085593277003391`\), 
                "0.009034071713453818`", "0.0017669470092444395`", 
                "0.0029492747166486913`", "0.0006344968701643476`", 
                "0.005021745221167069`", \(-0.007574642556676692`\), 
                "0.04408202836532641`"},
              {"154", 
                "0.05124301326911158`", \(-0.007684818980809915`\), \
\(-0.016014769694032472`\), "0.011401465194356194`", 
                "0.0038513430230669777`", \(-0.007908457120248097`\), 
                "0.0001204906204640342`", \(-0.030643242692323092`\), 
                "0.018616021800169125`", \(-0.03341477589605491`\), 
                "0.018884268903480574`", \(-0.0058399787566075405`\), \
\(-0.01619245313424824`\), \(-0.019212403807254818`\), \
\(-0.02987642636212411`\), \(-0.015443607129213204`\), 
                "0.012420795775373115`", \(-0.042403945276029864`\), \
\(-0.013013100472874213`\), \(-0.04231729441388281`\), 
                "0.0033818603640813965`", "0.0036263839974595815`", 
                "0.006301224661872231`", 
                "0.029989942722272983`", \(-0.010868830512686832`\), 
                "0.0023763454677803073`", \(-0.025589919766104585`\), 
                "0.02193404457607887`", \(-0.024285735555815327`\), \
\(-0.005424653225257713`\), \(-0.03058315575049917`\), \(-0.0317763097518276`\
\), \(-0.010642480990956115`\), \(-0.019244710381246425`\), 
                "0.003953478271749178`", \(-0.02481094982117047`\), \
\(-0.020839804249281724`\), \(-0.04215089143440172`\), \
\(-0.013359189536981975`\), \(-0.010343691282515374`\), 
                "0.007667160363030403`", \(-0.035891577456869474`\), 
                "0.0021008792689887978`", \(-0.012764313304728358`\), \
\(-0.002148445910806177`\), "0.006697206752677463`", 
                "0.003330845746922323`", \(-0.020621946435949855`\), \
\(-0.007743504388494432`\), 
                "0.0024617248087066422`", \(-0.0237071235624239`\), \
\(-0.04388477560455936`\), 
                "0.0031503366026027447`", \(-0.019798770623487075`\), \
\(-0.00021587198058754502`\), "0.0026365663437495027`", 
                "0.004711155905658532`", 
                "0.015270511147236836`", \(-0.011605317624477038`\), \
\(-0.019407806049523215`\), 
                "0.025443340022024166`", \(-0.013078629660850601`\), \
\(-0.016850607116577744`\), \(-0.010206880302219608`\), \
\(-0.003697536651146403`\), \(-0.027377967423901944`\), 
                "0.0065258873794000714`", \(-0.000626820533800368`\), \
\(-0.014954107935265816`\), \(-0.007100577214579927`\), \
\(-0.016751583191955702`\), "0.007693262571381507`", 
                "0.020992758750931897`", \(-0.02245346606981109`\), 
                "0.001586186384445485`", \(-0.03071686829944308`\), 
                "0.003053117328964318`", "0.000036629466347854326`", 
                "0.0059118716855952325`", \(-0.023062399082600247`\), \
\(-0.012508442310856065`\), 
                "0.007475735302293326`", \(-0.037782664529462634`\), \
\(-0.006857149857695834`\), 
                "0.007472331132621627`", \(-0.010739441240673674`\), \
\(-0.032226296639114665`\), \(-0.02660767554098496`\), \
\(-0.03672279281455295`\), \(-0.017789391314914124`\), \
\(-0.03400219995315256`\), "0.00419074190048716`", 
                "0.008099900762789217`", \(-0.02083087962382747`\), \
\(-0.016207587957499214`\), \(-0.013009453464985126`\), \
\(-0.030559458471871512`\), 
                "0.009576192509522916`", \(-0.014529884689844407`\), \
\(-0.017565460302981523`\), \(-0.008585243696632014`\), \
\(-0.003702338927937415`\), \(-0.013760242167548613`\), \
\(-0.013346659927756773`\), \(-0.00007482914332415835`\), 
                "0.005380146408036582`", "0.006448950267015079`", 
                "0.0059515670957845076`", \(-0.0026807904397728767`\), \
\(-0.005591321116734884`\), \(-0.03319561329552787`\), \
\(-0.0010167140548350685`\), \(-0.019145252061325353`\), \
\(-0.02047285919160825`\), "0.006720275632251292`", "0.018020036872668153`", 
                "0.020084429760136503`", "0.013182791449726946`", 
                "0.010948069405553434`", \(-0.014623642683519475`\), \
\(-0.009017961781171471`\), \(-0.010734859581194363`\), \
\(-0.0060681734662024`\), "0.021782233993498493`", 
                "0.00010783532553233556`", \(-0.02092320067914998`\), \
\(-0.001039982962712909`\), 
                "0.02755913536650273`", \(-0.005156464370507861`\), 
                "0.005459409391940316`", 
                "0.004421633525889458`", \(-0.001979631083261444`\), \
\(-0.006926882552981838`\), \(-0.014348192792268823`\), \
\(-0.03331031399982471`\), \(-0.019605837534944343`\), \
\(-0.03164502157404408`\), \(-0.023405321167750803`\), \
\(-0.02286353592182281`\), 
                "0.0021670628339371515`", \(-0.022518300088123423`\), \
\(-0.01772685780312071`\), \(-0.00444700660627872`\), 
                "0.00033783214650247745`", \(-0.013065001848424806`\), 
                "0.013008466475001677`", \(-0.01681994423288922`\), \
\(-0.0342948876279322`\), "0.005712101650814298`", 
                "0.0010787937228940473`", \(-0.033908900535355044`\), \
\(-0.007538285288179478`\), \(-0.004335770600643126`\), 
                "0.009674075069359042`", "0.018713160268076384`", 
                "0.010957494904590201`", \(-0.02464763274215498`\), \
\(-0.0032468685549875607`\), "0.025544291695393562`", "0.03257588555062677`", 
                "0.017282061326167858`", "0.003445686714279035`", 
                "0.020029360573378178`", \(-0.017120647885422374`\), \
\(-0.0018331708299577705`\), \(-0.004259860944416506`\), \
\(-0.016728785358132027`\), 
                "0.01569641861824385`", \(-0.009348650470895782`\), \
\(-0.019980936035287333`\), \(-0.016132967154503026`\), 
                "0.004578795248174102`", \(-0.018522679018332825`\), \
\(-0.0007116376962077915`\), \(-0.002137580054898917`\), \
\(-0.017587195539904985`\), 
                "0.011575043255362454`", \(-0.024012609337502436`\), \
\(-0.05619296196858993`\), "0.013944320769287826`", 
                "0.0020353486676718603`", \(-0.0033904424741979773`\), \
\(-0.027772798439720175`\), \(-0.0100430151107247`\), \
\(-0.010149255363255437`\), \(-0.01844869346465419`\), \(-0.0110850011715378`\
\), "0.015461353434144717`", \(-0.022436754688411185`\), 
                "0.021733662164708404`", \(-0.008038309959212193`\), \
\(-0.033514564915021486`\), \(-0.020667296640015067`\), \
\(-0.020597536923325988`\), 
                "0.019097776691424234`", \(-0.020157036888658685`\), \
\(-0.003942454429778793`\), \(-0.006580492290064879`\), \
\(-0.001415704592935055`\), \(-0.01120463805016789`\), 
                "0.01690072364667603`", \(-0.09835687606547415`\)},
              {"155", 
                "0.09912252210666203`", \(-0.014865219484861752`\), \
\(-0.030978357082422147`\), "0.02205455756164792`", 
                "0.007449890425831191`", \(-0.015297816535779446`\), 
                "0.00023307244107346228`", \(-0.05927511493592279`\), 
                "0.036010119520774986`", \(-0.06463626260718693`\), 
                "0.03652900644275201`", \(-0.011296631218078713`\), \
\(-0.03132206112336683`\), \(-0.03716373803206188`\), \
\(-0.057791814798151334`\), \(-0.029873522094275146`\), 
                "0.024026311594148402`", \(-0.08202456754366096`\), \
\(-0.025172043113948044`\), \(-0.08185695343491162`\), 
                "0.006541741152883498`", "0.0070147383033016715`", 
                "0.01218884763012109`", 
                "0.058011396497206234`", \(-0.02102424943493261`\), 
                "0.004596711651715157`", \(-0.04950016062487081`\), 
                "0.04242837568827034`", \(-0.04697739664265432`\), \
\(-0.010493241418449192`\), \(-0.059158885057168695`\), \
\(-0.0614668764559614`\), \(-0.020586407589962313`\), \(-0.03722623063135256`\
\), "0.007647456938795669`", \(-0.04799335100027561`\), \
\(-0.04031171911280054`\), \(-0.08153506988513662`\), \(-0.02584150454330888`\
\), \(-0.020008440222496572`\), 
                "0.014831061331007091`", \(-0.06942729267749788`\), 
                "0.004063860387954514`", \(-0.024690798745181458`\), \
\(-0.004155871477940999`\), "0.012954820219272935`", 
                "0.0064430604314638365`", \(-0.039890303303299075`\), \
\(-0.014978738289659546`\), 
                "0.004761866178518215`", \(-0.04585815176521279`\), \
\(-0.0848890290109252`\), 
                "0.0060938904567336945`", \(-0.03829798354177374`\), \
\(-0.00041757449070420035`\), "0.005100072946949909`", 
                "0.009113079532503954`", 
                "0.02953869185683536`", \(-0.02244888189431417`\), \
\(-0.03754171664501389`\), 
                "0.0492166223823655`", \(-0.025298800265205118`\), \
\(-0.03259516897751342`\), \(-0.01974379830248334`\), \
\(-0.007152373271233406`\), \(-0.05295889152652562`\), 
                "0.012623426585651005`", \(-0.0012124976314768906`\), \
\(-0.028926653602790658`\), \(-0.013735084590478496`\), \
\(-0.03240362089063786`\), "0.014881552443048597`", 
                "0.04060758844217645`", \(-0.043433124730344774`\), 
                "0.003068258186375187`", \(-0.05941753349025411`\), 
                "0.005905833217597304`", "0.00007085463668486123`", 
                "0.011435698146197687`", \(-0.04461102142632329`\), \
\(-0.024195851695261422`\), 
                "0.014460776025671277`", \(-0.07308533907641505`\), \
\(-0.013264208035319816`\), 
                "0.014454191130248255`", \(-0.02077396378314757`\), \
\(-0.06233731385488201`\), \(-0.051468868412700555`\), \
\(-0.07103516382735943`\), \(-0.03441111717252471`\), \(-0.06577255320313331`\
\), "0.008106410614317787`", 
                "0.015668137785045264`", \(-0.04029445565916175`\), \
\(-0.03135133734575438`\), \(-0.025164988481578734`\), \(-0.0591130459490682`\
\), "0.018523819993525013`", \(-0.02810605240587021`\), \
\(-0.0339779536002717`\), \(-0.016606966566180655`\), \
\(-0.007161662611516335`\), \(-0.026617285390358306`\), \
\(-0.02581726774714526`\), \(-0.00014474662866561876`\), 
                "0.01040714913596123`", "0.012474602382375646`", 
                "0.011512483427214547`", \(-0.005185618344382`\), \
\(-0.010815637403842481`\), \(-0.06421232286731239`\), \
\(-0.001966692724475106`\), \(-0.0370338422668492`\), \
\(-0.039601914648333306`\), "0.01299944377631327`", "0.034857269105027434`", 
                "0.038850551634106646`", "0.02550028683989858`", 
                "0.021177526114206497`", \(-0.02828741427762288`\), \
\(-0.01744399985451324`\), \(-0.020765101196542086`\), \
\(-0.011738042323777181`\), "0.04213471911212752`", 
                "0.00020859252329333885`", \(-0.04047303797240429`\), \
\(-0.002011703208605036`\), 
                "0.05330933585541699`", \(-0.009974467170258626`\), 
                "0.010560472416014589`", 
                "0.0085530385306542`", \(-0.0038293225416527084`\), \
\(-0.013399096290109673`\), \(-0.027754594558544645`\), \
\(-0.06443419551632319`\), \(-0.037924781165212654`\), \
\(-0.061212917633587945`\), \(-0.04527435677289409`\), \
\(-0.04422634814517094`\), 
                "0.00419188334096156`", \(-0.04355853717203079`\), \
\(-0.034290154742532594`\), \(-0.008602119245494104`\), 
                "0.0006534895642098817`", \(-0.025272439146834753`\), 
                "0.025163079285959428`", \(-0.03253585586978675`\), \
\(-0.06633871703041122`\), "0.011049270642708975`", 
                "0.002086777256530905`", \(-0.06559207838299334`\), \
\(-0.014581770322517378`\), \(-0.00838694857686527`\), 
                "0.018713160268076384`", "0.0361980204524001`", 
                "0.021195758438518335`", \(-0.04767743669816202`\), \
\(-0.006280618167963567`\), "0.04941189943257938`", "0.06301354525500716`", 
                "0.03342975747455419`", "0.006665204399965156`", 
                "0.03874402790855637`", \(-0.03311752549739506`\), \
\(-0.003546015437529079`\), \(-0.008240111845428015`\), \
\(-0.03235952163411476`\), 
                "0.03036255095521771`", \(-0.018083671389547258`\), \
\(-0.038650357336878494`\), \(-0.031206993722639128`\), 
                "0.008857046146476259`", \(-0.03582956081889936`\), \
\(-0.0013765647016860884`\), \(-0.004134852982468867`\), \
\(-0.03401999741005168`\), 
                "0.02239032031429806`", \(-0.04644907174750324`\), \
\(-0.1086975132730508`\), "0.026973359986800064`", 
                "0.003937100502785613`", \(-0.006558342057972452`\), \
\(-0.05372263752031224`\), \(-0.019426823752583925`\), \
\(-0.01963233082775905`\), \(-0.03568644599773203`\), \
\(-0.021442401677429303`\), 
                "0.029907849866797957`", \(-0.043400798874260835`\), 
                "0.0420407636269627`", \(-0.01554899889371838`\), \
\(-0.06482929066325714`\), \(-0.03997802700099398`\), \
\(-0.039843086477037014`\), 
                "0.03694200772976155`", \(-0.03899100008244915`\), \
\(-0.00762613284113437`\), \(-0.012729052233309147`\), \
\(-0.002738484738841372`\), \(-0.021673822673000054`\), 
                "0.03269211247372212`", \(-0.19025777369768654`\)},
              {"156", 
                "0.05804121352857562`", \(-0.008704332375053796`\), \
\(-0.018139383461717645`\), "0.012914050787937278`", 
                "0.0043622848953022925`", \(-0.00895763966859832`\), 
                "0.00013647561656486521`", \(-0.034708555934691326`\), 
                "0.021085733008748338`", \(-0.037847777073669535`\), 
                "0.02138956735431963`", \(-0.006614744769877201`\), \
\(-0.018340639434700635`\), \(-0.021761234569050342`\), \
\(-0.033840009229123065`\), \(-0.017492447103582224`\), 
                "0.014068611773613598`", \(-0.04802950266204662`\), \
\(-0.014739495104402464`\), \(-0.04793135618564993`\), 
                "0.0038305178987940876`", "0.004107481479041648`", 
                "0.007137182276353549`", 
                "0.033968585338880426`", \(-0.012310753649083597`\), 
                "0.002691605468022685`", \(-0.028984829395637624`\), 
                "0.024843944248549486`", \(-0.027507624418786195`\), \
\(-0.006144319704857164`\), \(-0.03464049750490372`\), \
\(-0.035991942350660326`\), \(-0.012054375265285806`\), \
\(-0.021797827123621168`\), 
                "0.004477970008244921`", \(-0.028102516705148035`\), \
\(-0.023604535548563947`\), \(-0.047742877205830155`\), \
\(-0.015131498384230896`\), \(-0.011715946352515303`\), 
                "0.00868433106092776`", \(-0.04065316573229866`\), 
                "0.002379594299202514`", \(-0.014457702363727955`\), \
\(-0.0024334714121673744`\), "0.007585697685961052`", 
                "0.003772735381750088`", \(-0.02335777543326671`\), \
\(-0.008770803334919884`\), 
                "0.0027883117356968692`", \(-0.026852250346963803`\), \
\(-0.049706788672656384`\), 
                "0.0035682788300970564`", \(-0.02242539226423261`\), \
\(-0.0002445108302729494`\), "0.002986348779611374`", "0.005336165624193741`",
                 "0.017296387188095466`", \(-0.013144947483313603`\), \
\(-0.021982560024832988`\), 
                
                "0.028818803518500854`", \(-0.014813717780803586`\), \
\(-0.019086108004678262`\), \(-0.011560985220961653`\), \
\(-0.004188073663269247`\), \(-0.03101008999771161`\), 
                "0.007391650074557827`", \(-0.0007099782414304863`\), \
\(-0.01693800806057045`\), \(-0.008042581651535995`\), \
\(-0.018973946982389394`\), "0.00871389614213244`", 
                "0.023777781896194047`", \(-0.02543227526005181`\), 
                "0.0017966192220630881`", \(-0.0347919491489346`\), 
                "0.0034581618744311746`", "0.00004148894731401591`", 
                "0.0066961754386916095`", \(-0.026121992916472277`\), \
\(-0.014167886015241231`\), 
                "0.00846751042302709`", \(-0.0427951355654363`\), \
\(-0.007766859786285673`\), 
                "0.008463654636136398`", \(-0.012164198833390323`\), \
\(-0.036501627151453074`\), \(-0.030137606652110564`\), \
\(-0.04159465502002209`\), \(-0.020149436849661292`\), \
\(-0.038513132269523694`\), "0.004746710428833085`", 
                "0.009174481353474715`", \(-0.023594426929679013`\), \
\(-0.01835778213283616`\), \(-0.014735364262944738`\), \
\(-0.03461365640557861`\), 
                "0.010846626667269023`", \(-0.01645750485827084`\), \
\(-0.019895797829430514`\), \(-0.009724212742411895`\), \
\(-0.004193513038412678`\), \(-0.0155857570212995`\), \
\(-0.015117306523173652`\), \(-0.00008475641865611866`\), 
                "0.00609390835085964`", "0.007304506031237074`", 
                "0.006741137076033278`", \(-0.0030364399049501744`\), \
\(-0.006333098741460287`\), \(-0.03759953907041504`\), \
\(-0.001151597335704635`\), \(-0.021685174076591787`\), \
\(-0.023188909396100355`\), "0.007611827019108927`", "0.020410681206949867`", 
                "0.022748948626142577`", "0.014931698286710616`", 
                "0.012400504840655514`", \(-0.016563701340166367`\), \
\(-0.010214337759270926`\), \(-0.01215900934395188`\), \
\(-0.0068732131350400716`\), "0.02467199357903731`", 
                "0.00012214139559428496`", \(-0.023698995840508212`\), \
\(-0.0011779532340906614`\), 
                "0.031215292747709983`", \(-0.0058405513354450695`\), 
                "0.006183686829527714`", 
                "0.005008233498554918`", \(-0.0022422606143000347`\), \
\(-0.007845843632059195`\), \(-0.016251708642341572`\), \
\(-0.037729456646397715`\), \(-0.022206863534666537`\), \
\(-0.03584323670916159`\), \(-0.026510409067243123`\), \
\(-0.02589674739632625`\), 
                "0.0024545581660827868`", \(-0.025505710541482658`\), \
\(-0.020078607273507524`\), \(-0.005036972721383536`\), 
                "0.000382650950852393`", \(-0.014798282022434363`\), 
                "0.014734246333050975`", \(-0.019051377202057015`\), \
\(-0.038844649616871174`\), "0.006469902733290025`", 
                "0.0012219128585383833`", \(-0.03840745520088531`\), \
\(-0.00853835865882387`\), \(-0.004910979491413723`\), 
                "0.010957494904590201`", "0.021195758438518335`", 
                "0.01241118078196547`", \(-0.027917533019543517`\), \
\(-0.003677617280419506`\), "0.028933148036051543`", "0.03689759458907695`", 
                "0.0195748014734856`", "0.0039028118289171207`", 
                "0.02268657363639131`", \(-0.019391973974027484`\), \
\(-0.0020763700802909446`\), \(-0.004824999212643001`\), \
\(-0.018948124653518923`\), 
                "0.017778798055276743`", \(-0.010588897560252481`\), \
\(-0.02263172481357535`\), \(-0.018273261694164253`\), 
                "0.0051862452215138445`", \(-0.020980006823142116`\), \
\(-0.000806047748668941`\), \(-0.0024211640277524114`\), \
\(-0.01992041659103112`\), 
                "0.013110656737900283`", \(-0.02719826366605102`\), \
\(-0.06364785160649479`\), "0.015794256575638307`", 
                "0.002305370021958751`", \(-0.0038402385622372435`\), \
\(-0.03145730162393781`\), \(-0.011375380707044632`\), \
\(-0.011495715417848674`\), \(-0.020896205909707543`\), \
\(-0.012555602782039346`\), 
                "0.017512547737954832`", \(-0.02541334684826823`\), 
                "0.024616977925069547`", \(-0.009104719550767349`\), \
\(-0.03796080469222953`\), \(-0.023409142062779505`\), \
\(-0.023330127610784263`\), 
                "0.021631400344213722`", \(-0.022831188244412506`\), \
\(-0.004465483678404243`\), \(-0.0074534991946117275`\), \
\(-0.0016035203109622553`\), \(-0.012691111394345072`\), 
                "0.01914287328913704`", \(-0.11140547913799155`\)},
              {"157", \(-0.13055707781913234`\), "0.01957940108702238`", 
                "0.04080247042106721`", \(-0.029048681638106522`\), \
\(-0.009812461420449278`\), 
                "0.020149186899980347`", \(-0.00030698630523121046`\), 
                "0.07807293064133163`", \(-0.04742994706582528`\), 
                "0.08513424989392204`", \(-0.04811338770890121`\), 
                "0.014879112533534062`", "0.04125517273600708`", 
                "0.04894941064030542`", "0.0761192340706595`", 
                "0.0393472610048904`", \(-0.031645734650784574`\), 
                "0.10803687820165621`", "0.03315481004567166`", 
                "0.10781610891759759`", \(-0.008616312323556476`\), \
\(-0.009239310250394166`\), \(-0.016054276008623795`\), \
\(-0.07640845133795542`\), 
                "0.027691633659318114`", \(-0.006054458947072667`\), 
                "0.065198061806848`", \(-0.05588361382201549`\), 
                "0.06187525800257106`", "0.013820945102357703`", 
                "0.07791984098014365`", "0.08095976173936145`", 
                "0.02711493977975007`", 
                "0.049031721410605765`", \(-0.01007268186338557`\), 
                "0.06321340022605`", "0.05309570557102663`", 
                "0.10739214698882975`", "0.03403657663183579`", 
                "0.026353682610668495`", \(-0.01953441041632332`\), 
                "0.09144465112695675`", \(-0.0053526254744138265`\), 
                "0.03252094947425208`", 
                "0.005473815883821108`", \(-0.01706316017343157`\), \
\(-0.008486337153919738`\), "0.052540646887430056`", 
                "0.019728919916012347`", \(-0.0062719886461738115`\), 
                "0.06040106891358118`", 
                "0.11180974142934025`", \(-0.0080264355029721`\), 
                "0.05044335748639257`", 
                "0.0005499991739464499`", \(-0.0067174503479814`\), \
\(-0.012003094840714268`\), \(-0.03890624662756669`\), 
                "0.029568057371206692`", 
                "0.04944725696358644`", \(-0.06482460556698728`\), 
                "0.033321765475266094`", "0.04293201910405156`", 
                "0.026005115251696402`", "0.009420593160039676`", 
                "0.069753654117109`", \(-0.016626672244210126`\), 
                "0.001597014929239807`", "0.03810011372998348`", 
                "0.01809086844866455`", 
                "0.042679725700364685`", \(-0.019600913688272797`\), \
\(-0.053485403434223235`\), 
                "0.057206997207414574`", \(-0.0040412896513743165`\), 
                "0.07826051414794089`", \(-0.007778739993590677`\), \
\(-0.0000933246462953957`\), \(-0.01506228151844911`\), 
                "0.058758438265727096`", 
                "0.03186904071386737`", \(-0.019046697166129903`\), 
                "0.0962627675168476`", 
                "0.017470663617829996`", \(-0.01903802401409641`\), 
                "0.0273619753473358`", "0.08210623946018937`", 
                "0.06779110252449884`", "0.09356242370148554`", 
                "0.04532385584077708`", 
                "0.08663089038093957`", \(-0.010677182732179453`\), \
\(-0.020636947492940743`\), "0.05307296738789483`", "0.04129373327667199`", 
                "0.03314551818981841`", 
                "0.07785946499417958`", \(-0.02439824731053431`\), 
                "0.03701927668056365`", "0.04475332384654277`", 
                "0.021873505437921607`", "0.009432828412900794`", 
                "0.035058379530573947`", "0.03400465366200442`", 
                "0.00019064987917094298`", \(-0.013707550521736432`\), \
\(-0.01643065167617531`\), \(-0.015163417584158727`\), 
                "0.006830124610825439`", "0.01424558197457404`", 
                "0.08457586687023481`", "0.002590386620704848`", 
                "0.04877832125348575`", 
                "0.05216080203211044`", \(-0.017121935122709115`\), \
\(-0.04591149517170771`\), \(-0.051171160551708526`\), \
\(-0.03358714914239533`\), \(-0.027893518709441085`\), 
                "0.037258153532167146`", "0.022975985659767145`", 
                "0.027350302183815144`", 
                "0.015460507587373506`", \(-0.055496830438695965`\), \
\(-0.0002747431130413828`\), "0.05330818320435719`", 
                "0.002649671202597394`", \(-0.07021523425597098`\), 
                "0.013137652865113212`", \(-0.01390949695106428`\), \
\(-0.011265448994881931`\), "0.005043709042503358`", "0.017648328753898025`", 
                "0.03655636160790183`", "0.08486810161252345`", 
                "0.04995180207917099`", "0.08062526539049143`", 
                "0.05963213601495542`", 
                "0.05825177420558236`", \(-0.005521248127299821`\), 
                "0.05737218148199417`", "0.04516453280248032`", 
                "0.011330094592780225`", \(-0.0008607295907657922`\), 
                "0.03328704450056393`", \(-0.03314300353426138`\), 
                "0.04285389613203081`", 
                "0.08737660077334425`", \(-0.014553306922442154`\), \
\(-0.0027485533547959426`\), "0.08639318189010786`", "0.019206062177161497`", 
                "0.011046687218436577`", \(-0.02464763274215498`\), \
\(-0.04767743669816202`\), \(-0.027917533019543517`\), "0.06279730056223355`",
                 "0.008272379853538502`", \(-0.06508181049377101`\), \
\(-0.08299692296635437`\), \(-0.04403127922212902`\), \
\(-0.008778929258784353`\), \(-0.05103085513947047`\), "0.04362002965267475`",
                 "0.004670557241543526`", "0.010853284405780822`", 
                "0.042621641322129665`", \(-0.03999137475116067`\), 
                "0.023818515133424544`", "0.05090747897978447`", 
                "0.04110361420751155`", \(-0.011665866025370522`\), 
                "0.04719212809198672`", "0.0018131123084994863`", 
                "0.005446131828868962`", 
                "0.04480870093772848`", \(-0.02949092425759254`\), 
                "0.06117938633804863`", 
                "0.14316856953927395`", \(-0.03552737545409412`\), \
\(-0.005185666443906792`\), "0.008638177845251279`", "0.07075960557017588`", 
                "0.02558761910552922`", "0.02585829828757374`", 
                "0.047003627512631915`", 
                "0.02824239380649375`", \(-0.03939247508513541`\), 
                "0.0571644199079409`", \(-0.05537307901139675`\), 
                "0.020480026289003746`", "0.0853884926069002`", 
                "0.052656190251169445`", 
                "0.05247845626990284`", \(-0.0486573633868958`\), 
                "0.05135614917599008`", "0.010044595291145274`", 
                "0.01676579477265186`", "0.00360693571508094`", 
                "0.02854720494613767`", \(-0.04305970612522077`\), 
                "0.2505938957002615`"},
              {"158", \(-0.017198473988822603`\), "0.0025792230182907234`", 
                "0.005374968848403501`", \(-0.0038266251352123285`\), \
\(-0.0012926098326106342`\), 
                "0.0026542817331995654`", \(-0.00004043975304623448`\), 
                "0.010284660849458163`", \(-0.006248015998281557`\), 
                "0.011214858717862443`", \(-0.006338046629475134`\), 
                "0.0019600471622018005`", "0.0054346039836120205`", 
                "0.006448177147712787`", "0.010027297555073578`", 
                "0.005183271992817638`", \(-0.004168738710609705`\), 
                "0.014231855297488064`", "0.004367531410015039`", 
                "0.01420277303819705`", \(-0.001135039370148508`\), \
\(-0.0012171077943104818`\), \(-0.0021148531581428594`\), \
\(-0.010065396566875896`\), 
                "0.003647859228724212`", \(-0.0007975626940875381`\), 
                "0.008588635628473014`", \(-0.00736162983098336`\), 
                "0.008150917844401692`", "0.001820653225504491`", 
                "0.010264494125448404`", "0.010664947314037063`", 
                "0.0035718905041407433`", 
                "0.00645902006535201`", \(-0.0013268890505125522`\), 
                "0.00832719326821081`", "0.0069943746171045665`", 
                "0.014146923915913032`", "0.004483687806509803`", 
                "0.0034716089886537627`", \(-0.002573296331720506`\), 
                "0.012046137062003486`", \(-0.0007051091486678867`\), 
                "0.004284032033863238`", 
                "0.0007210737377863209`", \(-0.0022477549383911823`\), \
\(-0.0011179175517719733`\), "0.0069212559283933295`", 
                "0.002598919351374906`", \(-0.0008262181981343604`\), 
                "0.007956720768876437`", 
                "0.014728860064817502`", \(-0.0010573340375468992`\), 
                "0.006644976941353299`", 
                "0.00007245219213696094`", \(-0.0008848995168306014`\), \
\(-0.0015811851632385673`\), \(-0.005125176526652209`\), 
                "0.0038950432568902933`", 
                "0.0065137591688824185`", \(-0.008539439694139173`\), 
                "0.004389524691889427`", "0.005655497397632953`", 
                "0.00342569170284457`", "0.001240988455996826`", 
                "0.009188750437723305`", \(-0.002190255747826043`\), 
                "0.000210377102330236`", "0.005018983466098067`", 
                "0.002383136446119`", 
                "0.005622262420155351`", \(-0.0025820569045818197`\), \
\(-0.0070457100841328`\), 
                "0.007535961051559214`", \(-0.0005323649710262874`\), 
                "0.010309371497957978`", \(-0.0010247047473819788`\), \
\(-0.00001229379156334199`\), \(-0.001984176279330055`\), 
                "0.007740334641503866`", 
                "0.004198155143495835`", \(-0.0025090491550253`\), 
                "0.012680834550572078`", 
                "0.0023014359605610497`", \(-0.0025079066280773864`\), 
                "0.0036044328592118565`", "0.010815974493794714`", 
                "0.008930220658403428`", "0.01232511432731677`", 
                "0.00597057753414667`", 
                "0.01141201334874541`", \(-0.0014065208302815133`\), \
\(-0.0027185351464264103`\), "0.006991379283127446`", "0.005439683619788767`",
                 "0.004366307380311944`", 
                "0.010256540708892994`", \(-0.003214016648905064`\), 
                "0.0048766032275762245`", "0.005895420523691646`", 
                "0.002881428725293789`", "0.0012426002236741796`", 
                "0.004618291390392073`", "0.004479482547205122`", 
                "0.00002511458622286301`", \(-0.0018057155922649502`\), \
\(-0.0021644336729379136`\), \(-0.001997499080548449`\), 
                "0.0008997422615603628`", "0.0018765912590718858`", 
                "0.011141302108989894`", "0.0003412354018746104`", 
                "0.006425639293632918`", 
                "0.006871218412441474`", \(-0.002255497448052318`\), \
\(-0.006047988118977777`\), \(-0.00674085149903268`\), \
\(-0.0044244840688333845`\), \(-0.0036744538403781445`\), 
                "0.00490807082310962`", "0.003026660050437796`", 
                "0.003602895136381882`", 
                "0.0020366351793182687`", \(-0.007310678292633635`\), \
\(-0.000036192310383940956`\), "0.007022364605170205`", 
                "0.00034904504618228773`", \(-0.009249555061605685`\), 
                "0.0017306421440272087`", \(-0.0018323182894909261`\), \
\(-0.0014840140017479157`\), "0.000664415137223388`", "0.00232484004766554`", 
                "0.004815622750920354`", "0.01117979861716729`", 
                "0.006580223631717514`", "0.010620883622879952`", 
                "0.007855428118358586`", 
                "0.007673591047016081`", \(-0.0007273220562944164`\), 
                "0.0075577210166042`", "0.0059495896782928255`", 
                "0.0014925298605011725`", \(-0.0001133851624551762`\), 
                "0.004384950847328439`", \(-0.004365976121073374`\), 
                "0.00564520614475971`", 
                "0.011510246864700275`", \(-0.0019171283145883505`\), \
\(-0.0003620709360915388`\), "0.01138069966307794`", "0.0025300425400086274`",
                 "0.0014551961943582905`", \(-0.0032468685549875607`\), \
\(-0.006280618167963567`\), \(-0.003677617280419506`\), 
                "0.008272379853538502`", 
                "0.0010897326450109387`", \(-0.008573321673706879`\), \
\(-0.010933305529146726`\), \(-0.005800304533818217`\), \
\(-0.001156461135841925`\), \(-0.006722368862754543`\), 
                "0.0057461300291393345`", "0.0006152593070693102`", 
                "0.0014297189601984303`", 
                "0.005614610880423313`", \(-0.005268122034624019`\), 
                "0.0031376476849618107`", "0.006706116341568828`", 
                "0.005414638957941596`", \(-0.001536761520293635`\), 
                "0.006216687758526701`", "0.00023884392479848283`", 
                "0.0007174268769117292`", 
                "0.005902715428558109`", \(-0.0038848823995064623`\), 
                "0.008059249656649912`", 
                "0.018859804158984562`", \(-0.004680072906386938`\), \
\(-0.0006831153924400379`\), "0.001137919747163694`", "0.009321265887583148`",
                 "0.0033706943275185293`", "0.0034063512903540305`", 
                "0.006191856302698602`", 
                "0.003720411664972844`", \(-0.005189228109452689`\), 
                "0.0075303522818950626`", \(-0.007294376336898736`\), 
                "0.002697863687710522`", "0.011248350480691723`", 
                "0.006936476623962251`", 
                "0.006913063467779495`", \(-0.006409705337718459`\), 
                "0.006765220319904588`", "0.0013231891654494146`", 
                "0.0022085825610990784`", "0.00047514689445725427`", 
                "0.0037605648802886142`", \(-0.005672317794879673`\), 
                "0.03301109881556412`"},
              {"159", 
                "0.13530662816986336`", \(-0.020291682281220053`\), \
\(-0.04228682799812285`\), "0.030105446835116196`", 
                "0.010169430038003614`", \(-0.020882196395186146`\), 
                "0.0003181541939281406`", \(-0.08091315440632613`\), 
                "0.049155406347578846`", \(-0.08823135817175182`\), 
                "0.04986370995327808`", \(-0.015420401411415619`\), \
\(-0.04275599922056751`\), \(-0.05073014665522157`\), \(-0.07888838409237281`\
\), \(-0.04077867935790363`\), 
                "0.03279697832612172`", \(-0.11196716372371286`\), \
\(-0.03436095254143885`\), \(-0.11173836304949107`\), "0.008929766101030337`",
                 "0.009575428138242921`", "0.016638316288332917`", 
                "0.07918812282657248`", \(-0.02869903065805559`\), 
                "0.006274714777671088`", \(-0.06756990929680706`\), 
                "0.05791660998018758`", \(-0.06412622484601413`\), \
\(-0.01432373879041249`\), \(-0.08075449547944888`\), \(-0.08390500585164913`\
\), \(-0.0281013571681614`\), \(-0.05081545181812383`\), 
                "0.010439117069168294`", \(-0.0655130474932052`\), \
\(-0.05502728010708158`\), \(-0.11129897776290064`\), \
\(-0.035274797011610015`\), \(-0.027312406140464072`\), 
                "0.020245054889943548`", \(-0.09477132618806836`\), 
                "0.005547349227610518`", \(-0.03370403268629763`\), \
\(-0.005672948436304063`\), "0.01768390276157814`", 
                "0.00879506255034489`", \(-0.05445202888234216`\), \
\(-0.020446640472200447`\), 
                "0.006500158013716522`", \(-0.06259840606936874`\), \
\(-0.11587728035937478`\), 
                "0.008318430086452847`", \(-0.05227844195859142`\), \
\(-0.0005700076546290372`\), "0.00696182521596422`", "0.012439756753364842`", 
                "0.040321621269848305`", \(-0.030643716995362814`\), \
\(-0.05124610418487185`\), 
                "0.06718286705115759`", \(-0.03453398166104253`\), \
\(-0.04449384776780064`\), \(-0.026951158211049427`\), \
\(-0.009763305958876568`\), \(-0.07229123000277375`\), 
                "0.017231535789780428`", \(-0.0016551129117007935`\), \
\(-0.03948616197456679`\), \(-0.01874899814964038`\), \(-0.04423237615452156`\
\), "0.020313977491766888`", 
                "0.05543115483187575`", \(-0.05928813687589854`\), 
                "0.004188308173860561`", \(-0.08110756203403621`\), 
                "0.008061723634783892`", "0.00009671971390833817`", 
                "0.015610233921059303`", \(-0.060896017979789094`\), \
\(-0.033028408065131944`\), 
                "0.019739599065565668`", \(-0.09976472136614693`\), \
\(-0.01810623081877885`\), 
                "0.019730610391976617`", \(-0.028357379669939193`\), \
\(-0.08509319141208271`\), \(-0.07025728252906151`\), \
\(-0.0969661414449407`\), \(-0.046972697397289764`\), \(-0.08978244510831289`\
\), "0.011065609141819963`", 
                "0.02138770128461875`", \(-0.055003714729074775`\), \
\(-0.04279596255939932`\), \(-0.03435132265613547`\), \
\(-0.0806919230688244`\), 
                "0.025285833843617614`", \(-0.038366005034774824`\), \
\(-0.046381409956636276`\), \(-0.02266924410762683`\), \
\(-0.009775986319352597`\), \(-0.03633377219083382`\), \
\(-0.03524171271253406`\), \(-0.00019758555217779151`\), 
                "0.014206219015821215`", "0.01702838416785553`", 
                "0.015715049226871305`", \(-0.007078598468258304`\), \
\(-0.014763823574293657`\), \(-0.08765266167038649`\), \
\(-0.0026846225816225845`\), \(-0.05055283318870627`\), \
\(-0.05405836560908655`\), "0.01774481589122567`", "0.04758171452433031`", 
                "0.05303272185198807`", "0.034809019749903226`", 
                "0.028908260106710118`", \(-0.03861357201374074`\), \
\(-0.023811831579204124`\), \(-0.028345281847113817`\), \
\(-0.016022947100119162`\), "0.05751575576145577`", 
                "0.0002847380230891888`", \(-0.05524748748769789`\), \
\(-0.0027460638838662918`\), 
                "0.07276960201647732`", \(-0.013615588989416822`\), 
                "0.01441551207660149`", 
                "0.011675276007852523`", \(-0.005227194690711521`\), \
\(-0.018290359254450553`\), \(-0.0378862495235673`\), \(-0.08795552765263483`\
\), \(-0.05176900420293058`\), \(-0.08355834082316685`\), \
\(-0.06180150007591456`\), \(-0.06037092193185204`\), 
                "0.005722106222605987`", \(-0.059459330407443514`\), \
\(-0.046807578328589575`\), \(-0.011742273355095239`\), 
                "0.0008920421675942172`", \(-0.03449799756816763`\), 
                "0.03434871651964626`", \(-0.04441288275155403`\), \
\(-0.09055528378142783`\), "0.015082743282020753`", 
                "0.002848543280798721`", \(-0.08953608899404428`\), \
\(-0.019904761633931442`\), \(-0.01144855587258512`\), 
                "0.025544291695393562`", "0.04941189943257938`", 
                "0.028933148036051543`", \(-0.06508181049377101`\), \
\(-0.008573321673706879`\), "0.0674494288643746`", "0.0860162771918721`", 
                "0.0456330979910993`", "0.009098298895701821`", 
                "0.05288731225366499`", \(-0.04520688752814566`\), \
\(-0.004840467959179331`\), \(-0.011248117237651279`\), \
\(-0.04417217871827678`\), 
                
                "0.04144622538927565`", \(-0.02468501152561992`\), \
\(-0.05275944777904197`\), \(-0.042598927127628014`\), 
                "0.012090259853709257`", \(-0.048908935731029876`\), \
\(-0.0018790717213830865`\), \(-0.005644257260059804`\), \
\(-0.04643880161713723`\), 
                "0.030563777847691077`", \(-0.0634050379893665`\), \
\(-0.1483769147399144`\), "0.036819829768844556`", 
                "0.005374316376096238`", \(-0.00895242707095337`\), \
\(-0.07333377707483381`\), \(-0.026518473926478874`\), \
\(-0.026799000176376705`\), \(-0.048713577668283575`\), \
\(-0.029269826969442952`\), "0.04082553828616663`", \(-0.05924401065214572`\),
                 "0.0573875023673176`", \(-0.021225071426875724`\), \
\(-0.08849485000846011`\), \(-0.054571775610869885`\), \
\(-0.05438757582547254`\), 
                "0.05042747498253088`", \(-0.0532244401978597`\), \
\(-0.010410008732415012`\), \(-0.01737571947204693`\), \
\(-0.00373815282775529`\), \(-0.02958572686719471`\), 
                "0.04462617992921278`", \(-0.2597102787037406`\)},
              {"160", 
                "0.17255257206045507`", \(-0.02587738691309684`\), \
\(-0.05392715075416641`\), "0.038392592844062975`", 
                "0.012968775685130923`", \(-0.02663045223281593`\), 
                "0.00040573270664318343`", \(-0.10318617125547437`\), 
                "0.06268644715101036`", \(-0.11251886175014422`\), 
                "0.06358972595276767`", \(-0.019665185377349303`\), \
\(-0.054525471045378915`\), \(-0.06469466725143219`\), \
\(-0.10060404109503841`\), \(-0.052003853052943624`\), 
                "0.04182502396614866`", \(-0.14278843799570712`\), \
\(-0.04381951438498027`\), \(-0.14249665521048707`\), "0.01138786864673521`", 
                "0.012211262494544056`", "0.021218356477725447`", 
                "0.1009862891063285`", \(-0.036599031567563056`\), 
                "0.00800195961186508`", \(-0.08616992235161311`\), 
                "0.07385935302857144`", \(-0.08177829263334876`\), \
\(-0.018266643720549692`\), \(-0.10298383818219248`\), \
\(-0.10700159160180933`\), \(-0.03583683610582912`\), \(-0.06480345442223023`\
\), "0.013312699641468034`", \(-0.08354686685621751`\), \
\(-0.07017467543458354`\), \(-0.1419363200491414`\), \(-0.044984913419189435`\
\), \(-0.0348307100135581`\), 
                "0.025817924369376292`", \(-0.12085909103286517`\), 
                "0.007074371671874766`", \(-0.042981763772350294`\), \
\(-0.00723454465676078`\), "0.022551762222221473`", 
                "0.011216085161692112`", \(-0.0694410744295751`\), \
\(-0.026075000546495013`\), 
                "0.008289460754709583`", \(-0.07982991018440132`\), \
\(-0.14777489499094626`\), 
                "0.01060824976822687`", \(-0.06666916281398658`\), \
\(-0.0007269140339297484`\), "0.00887821138918543`", "0.01586405671793696`", 
                "0.05142098028653361`", \(-0.0390790329828073`\), \
\(-0.06535265274718594`\), 
                "0.08567633873426785`", \(-0.04404017334332405`\), \
\(-0.05674169829701174`\), \(-0.034370021130721136`\), \
\(-0.012450857565546418`\), \(-0.09219088409130034`\), 
                "0.021974871898704562`", \(-0.002110716923681723`\), \
\(-0.05035554356549093`\), \(-0.023910047113255374`\), \
\(-0.05640825122200622`\), "0.025905819340809516`", 
                "0.07068972501859914`", \(-0.07560842102846214`\), 
                "0.005341226499814841`", \(-0.10343409359781103`\), 
                "0.0102808795639795`", "0.0001233438127131771`", 
                "0.019907273205881895`", \(-0.07765890461375567`\), \
\(-0.042120159520538214`\), 
                "0.02517333139016283`", \(-0.12722702136226527`\), \
\(-0.023090344799505065`\), 
                "0.025161868398525376`", \(-0.03616333408885218`\), \
\(-0.10851684977734026`\), \(-0.08959705056834599`\), \(-0.12365807451869565`\
\), \(-0.05990290248268165`\), \(-0.1144969174005813`\), 
                "0.014111646596053427`", 
                "0.02727510778325377`", \(-0.07014462319958477`\), \
\(-0.05457643511858673`\), \(-0.043807233674861175`\), \
\(-0.10290404142323606`\), 
                "0.0322462818372213`", \(-0.04892704029342784`\), \
\(-0.05914885096213295`\), \(-0.028909421735989704`\), \
\(-0.01246702845713087`\), \(-0.0463353933875015`\), \(-0.044942721983503034`\
\), \(-0.0002519750561477435`\), "0.018116774200867092`", 
                "0.02171579859715582`", 
                "0.020040941089368422`", \(-0.009027128890890617`\), \
\(-0.018827870930262086`\), \(-0.11178086708496333`\), \
\(-0.003423620392705435`\), \(-0.06446854459120478`\), \
\(-0.06893904721003109`\), "0.02262944294884292`", "0.06067956415196654`", 
                "0.06763107382617797`", "0.044390921346503354`", 
                "0.036865855743174074`", \(-0.049242755196353204`\), \
\(-0.030366530006969636`\), \(-0.036147906090437866`\), \
\(-0.020433594211240354`\), "0.07334815540729435`", 
                "0.0003631180446368696`", \(-0.07045549944465597`\), \
\(-0.0035019746823385044`\), 
                "0.09280093788158965`", \(-0.017363561061417124`\), 
                "0.018383679499155245`", 
                "0.014889136858406933`", \(-0.0066660879865449284`\), \
\(-0.023325158389898685`\), \(-0.04831522216937326`\), \
\(-0.11216710318391451`\), \(-0.06601949179466572`\), \(-0.10655949986456692`\
\), \(-0.07881363935775501`\), \(-0.07698926503381896`\), 
                "0.007297234138997723`", \(-0.07582673911522368`\), \
\(-0.05969233098011878`\), \(-0.014974576609173947`\), 
                "0.001137595197565118`", \(-0.043994283885706115`\), 
                "0.04380391014547878`", \(-0.05663844598787334`\), \
\(-0.11548249587990277`\), "0.019234579874187537`", 
                "0.0036326636497828464`", \(-0.11418274667786915`\), \
\(-0.02538395836657264`\), \(-0.014600007323457825`\), "0.03257588555062677`",
                 "0.06301354525500716`", 
                "0.03689759458907695`", \(-0.08299692296635437`\), \
\(-0.010933305529146726`\), "0.0860162771918721`", "0.10969403398250077`", 
                "0.05819455067320018`", "0.011602793573846639`", 
                "0.06744563723277305`", \(-0.05765101697779687`\), \
\(-0.006172906735094046`\), \(-0.014344393814600731`\), \
\(-0.05633148319817782`\), 
                "0.052855154916274266`", \(-0.03148007076741565`\), \
\(-0.06728257542072597`\), \(-0.054325161614848995`\), 
                "0.015418353578494174`", \(-0.06237213040690037`\), \
\(-0.002396325021148783`\), \(-0.007197955641696629`\), \
\(-0.05922204086249636`\), 
                "0.03897708893375626`", \(-0.0808585841997418`\), \
\(-0.18922072494944894`\), "0.04695524835240342`", 
                "0.00685370795433492`", \(-0.01141676751664641`\), \
\(-0.09352041377666226`\), \(-0.03381823156059706`\), \
\(-0.034175978454485924`\), \(-0.062122996002654474`\), \
\(-0.03732695135231198`\), "0.05206361086898813`", \(-0.07555214815028277`\), 
                "0.07318459761760321`", \(-0.027067710698373673`\), \
\(-0.11285488515680152`\), \(-0.06959378391825843`\), \(-0.06935887933765358`\
\), "0.06430867894975749`", \(-0.0678755666063084`\), \
\(-0.013275578633849138`\), \(-0.022158745117339493`\), \
\(-0.004767156597638907`\), \(-0.03772980922119827`\), 
                "0.05691045761890777`", \(-0.3312008967114986`\)},
              {"161", 
                "0.09154207420400907`", \(-0.013728393872764836`\), \
\(-0.028609270652999074`\), "0.020367923474268333`", 
                "0.006880156070275575`", \(-0.014127907832800378`\), 
                "0.0002152481014627293`", \(-0.054742018812601594`\), 
                "0.03325622636719072`", \(-0.0596931698478165`\), 
                "0.03373543113423648`", \(-0.01043271530266262`\), \
\(-0.028926689743551663`\), \(-0.03432162128571092`\), \
\(-0.053372154846341946`\), \(-0.027588928511590418`\), 
                "0.02218888656236435`", \(-0.07575169486258365`\), \
\(-0.023246997651290343`\), \(-0.07559689913246431`\), 
                "0.006041457998781415`", "0.006478282439096531`", 
                "0.011256698987312313`", 
                "0.053574943917498716`", \(-0.019416408712696023`\), 
                "0.004245175669187907`", \(-0.04571460936149585`\), 
                "0.039183642960898546`", \(-0.04338477510434531`\), \
\(-0.009690765167724652`\), \(-0.054634677676001164`\), \
\(-0.05676616419793558`\), \(-0.019012051057038695`\), \
\(-0.03437933473004109`\), 
                "0.007062613578474976`", \(-0.04432303380899345`\), \
\(-0.03722885882932087`\), \(-0.07529963179934657`\), \(-0.02386526165971949`\
\), \(-0.018478284053177436`\), 
                "0.013696847981998753`", \(-0.0641178033305895`\), 
                "0.0037530744908665123`", \(-0.022802556703061774`\), \
\(-0.00383804898352592`\), "0.011964093412959828`", 
                
                "0.005950323938320532`", \(-0.03683967101928296`\), \
\(-0.013833231266240033`\), 
                "0.0043976999152060305`", \(-0.04235112507763434`\), \
\(-0.07839709510682547`\), 
                "0.0056278569241926665`", \(-0.035369124763314906`\), \
\(-0.00038564025815053445`\), "0.004710042140101773`", 
                "0.008416151900310097`", 
                "0.027279704595672735`", \(-0.020732091642654295`\), \
\(-0.03467069378204176`\), 
                "0.04545275485776192`", \(-0.023364060981597632`\), \
\(-0.030102435993516797`\), \(-0.018233880765564616`\), \
\(-0.006605391699229314`\), \(-0.048908831967235056`\), 
                "0.011658043284744657`", \(-0.0011197712264968973`\), \
\(-0.026714472294509507`\), \(-0.01268468664898326`\), \
\(-0.029925536649051676`\), "0.013743477759237198`", 
                "0.03750210139346058`", \(-0.04011155328250045`\), 
                "0.0028336115002398432`", \(-0.05487354583180512`\), 
                "0.0054541814630184645`", "0.00006543599044144713`", 
                "0.010561147013061312`", \(-0.04119936969855061`\), \
\(-0.02234546099355107`\), 
                "0.01335488044346871`", \(-0.0674960986743162`\), \
\(-0.012249820630270778`\), 
                "0.01334879913144568`", \(-0.019185263790018905`\), \
\(-0.05757003443114245`\), \(-0.047532759168111886`\), \
\(-0.06560271167415171`\), \(-0.0317795085788923`\), \(-0.060742562012591234`\
\), "0.00748646852614912`", 
                "0.01446990856642915`", \(-0.03721291560753401`\), \
\(-0.028953727051171125`\), \(-0.023240482525705278`\), \
\(-0.0545923441382138`\), 
                "0.017107200950398384`", \(-0.025956627013095486`\), \
\(-0.03137947142254362`\), \(-0.015336939914310675`\), \
\(-0.006613970632244871`\), \(-0.02458171425149504`\), \(-0.0238428783855077`\
\), \(-0.0001336770528077358`\), "0.009611256838594115`", 
                "0.011520600492026717`", 
                "0.010632060098636934`", \(-0.004789045407503638`\), \
\(-0.009988505747672665`\), \(-0.059301651126330956`\), \
\(-0.0018162888463093773`\), \(-0.03420165936862925`\), \
\(-0.036573337040976164`\), "0.012005304359604603`", "0.03219154080369262`", 
                "0.0358794349151962`", "0.0235501387627083`", 
                "0.019557963475928697`", \(-0.026124119138688257`\), \
\(-0.01610996063415591`\), \(-0.019177078974465026`\), \
\(-0.01084036925792459`\), "0.03891244392850472`", 
                "0.00019264029849011416`", \(-0.037377840742840604`\), \
\(-0.001857857129587588`\), 
                "0.04923247587860796`", \(-0.009211664457677264`\), 
                "0.009752854638786723`", 
                "0.00789894033366482`", \(-0.00353647305182418`\), \
\(-0.012374393233618535`\), \(-0.025632047092652807`\), \
\(-0.059506555945820216`\), \(-0.035024463238142`\), \
\(-0.05653162701235572`\), \(-0.04181197611964818`\), \
\(-0.0408441145123513`\), 
                "0.003871306820057818`", \(-0.040227374740620464`\), \
\(-0.03166779681544141`\), \(-0.007944267574582133`\), 
                "0.0006035136002095926`", \(-0.023339715843856242`\), 
                "0.02323871933684226`", \(-0.030047658887432452`\), \
\(-0.061265428158314705`\), "0.010204271759617209`", 
                "0.0019271898495382574`", \(-0.06057588910086457`\), \
\(-0.013466621636738884`\), \(-0.007745552197939965`\), 
                "0.017282061326167858`", "0.03342975747455419`", 
                "0.0195748014734856`", \(-0.04403127922212902`\), \
\(-0.005800304533818217`\), "0.0456330979910993`", "0.05819455067320018`", 
                "0.03087319888879208`", "0.0061554793279971435`", 
                "0.035781057648541115`", \(-0.03058484501911139`\), \
\(-0.0032748320100405475`\), \(-0.007609944884088132`\), \
\(-0.029884809906761612`\), 
                "0.028040558628791578`", \(-0.016700712946362675`\), \
\(-0.03569455058394039`\), \(-0.02882042218384871`\), 
                "0.008179698804441223`", \(-0.033089475988629005`\), \
\(-0.001271291179745901`\), \(-0.003818637888738642`\), \
\(-0.03141829990947978`\), 
                "0.020678008590796815`", \(-0.04289685413817273`\), \
\(-0.10038481279890789`\), "0.024910557852695574`", 
                "0.003636008635724765`", \(-0.006056789340773213`\), \
\(-0.049614170077589`\), \(-0.017941147013930944`\), \
\(-0.01813093782559821`\), \(-0.032957305949968214`\), \
\(-0.019802582538761656`\), "0.02762063104934627`", \(-0.0400816995635529`\), 
                "0.03882567373932838`", \(-0.014359880885548583`\), \
\(-0.05987143598004042`\), \(-0.036920686000269785`\), \
\(-0.03679606512506744`\), 
                "0.034116847926891285`", \(-0.036009142493320295`\), \
\(-0.007042920252589425`\), \(-0.011755591154494819`\), \
\(-0.0025290576535149985`\), \(-0.020016305489899917`\), 
                "0.03019196568399404`", \(-0.17570770867776997`\)},
              {"162", 
                "0.01825160222089331`", \(-0.0027371586920681697`\), \
\(-0.005704098714485405`\), "0.004060944003622547`", 
                "0.0013717612682937741`", \(-0.0028168135386910705`\), 
                "0.00004291603353824994`", \(-0.010914429903670522`\), 
                "0.0066306058749471325`", \(-0.011901587339375087`\), 
                "0.006726149425456849`", \(-0.0020800683340828816`\), \
\(-0.00576738553673036`\), \(-0.006843023655842685`\), \
\(-0.010641307272068502`\), \(-0.005500663528466978`\), 
                "0.0044240064995497205`", \(-0.01510332613950989`\), \
\(-0.004634972034999077`\), \(-0.01507246306243634`\), 
                "0.0012045421647564486`", "0.0012916359518955504`", 
                "0.002244353692258364`", 
                "0.01068173923183871`", \(-0.0038712315780899675`\), 
                "0.0008464005032173386`", \(-0.009114550582392276`\), 
                "0.007812410534788886`", \(-0.008650029667044042`\), \
\(-0.0019321387743872285`\), \(-0.010893028294146104`\), \
\(-0.011318002760541127`\), \(-0.00379061099842533`\), \
\(-0.006854530526730976`\), 
                "0.0014081395335977626`", \(-0.008837099108133665`\), \
\(-0.007422666881856587`\), \(-0.015013194085143565`\), \
\(-0.004758241131176598`\), \(-0.003684188862835495`\), 
                "0.0027308690918491146`", \(-0.012783768030636744`\), 
                "0.0007482856741919589`", \(-0.0045463596732159385`\), \
\(-0.0007652278360604499`\), "0.0023853935559763556`", 
                "0.0011863719120636814`", \(-0.007345070856643063`\), \
\(-0.002758061106834524`\), 
                "0.000876810693193595`", \(-0.008443941163072628`\), \
\(-0.015630764406479387`\), 
                
                "0.0011220786379337489`", \(-0.007051874252297634`\), \
\(-0.00007688871650909033`\), "0.0009390852930992221`", 
                "0.0016780071682966952`", 
                "0.005439010655079613`", \(-0.004133551628134957`\), \
\(-0.006912621514583423`\), 
                "0.009062342193152044`", \(-0.004658312049500606`\), \
\(-0.006001805097939415`\), \(-0.003635459886288092`\), \
\(-0.0013169789176815934`\), \(-0.009751412712859318`\), 
                "0.0023243734704210726`", \(-0.00022325929559861485`\), \
\(-0.005326314987945826`\), \(-0.002529064990355871`\), \
\(-0.005966535015888196`\), "0.0027401661080376297`", 
                "0.007477145815547566`", \(-0.007997416721657628`\), 
                "0.000564963710956217`", \(-0.010940653679531802`\), 
                "0.0010874513317420905`", "0.000013046587362722934`", 
                "0.0021056749691862322`", \(-0.008214304886883798`\), \
\(-0.004455224212943606`\), 
                "0.0026626878152068703`", \(-0.013457330469925406`\), \
\(-0.0024423616721064335`\), 
                "0.0026614753269713722`", \(-0.0038251460461554386`\), \
\(-0.011478277911189461`\), \(-0.009477052167995376`\), \
\(-0.013079828139137061`\), \(-0.0063361787942970435`\), \
\(-0.012110814501111738`\), "0.0014926474713037147`", 
                "0.0028850014337515988`", \(-0.007419488132142824`\), \
\(-0.005772776218426021`\), \(-0.004633673053283491`\), \
\(-0.010884587859526104`\), 
                "0.0034108231605471427`", \(-0.005175216263762189`\), \
\(-0.006256419633116341`\), \(-0.003057869608437174`\), \
\(-0.001318689380048119`\), \(-0.00490108700646312`\), \
\(-0.004753778367787555`\), \(-0.000026652448233484436`\), 
                "0.0019162864528273693`", "0.0022969702112899107`", 
                "0.0021198135763943016`", \(-0.0009548369157635309`\), \
\(-0.0019915021073407565`\), \(-0.011823526578476642`\), \
\(-0.00036213054848643764`\), \(-0.0068191057229001675`\), \
\(-0.0072919693525288955`\), "0.002393610169067628`", "0.006418329524817804`",
                 "0.007153619575226016`", "0.004695412122581861`", 
                "0.003899454679362916`", \(-0.005208610740324281`\), \
\(-0.0032119940021632888`\), \(-0.003823514162685026`\), \
\(-0.002161346127926988`\), "0.007758339039195372`", 
                "0.00003840850374353584`", \(-0.007452370803766962`\), \
\(-0.00037041840713500303`\), 
                "0.009815940636035147`", \(-0.001836615970697583`\), 
                "0.001944518134782811`", 
                "0.0015748858455547946`", \(-0.0007050998130428724`\), \
\(-0.002467198880829249`\), \(-0.0051105017196760825`\), \
\(-0.011864380374842753`\), \(-0.006983155850262268`\), \
\(-0.011271240881324019`\), \(-0.00833644597679312`\), \
\(-0.008143474327255346`\), 
                "0.0007718587629690419`", \(-0.008020509132449406`\), \
\(-0.00631390577189036`\), \(-0.0015839231628560137`\), 
                "0.00012032816889615893`", \(-0.004653458130972625`\), 
                "0.00463332150977688`", \(-0.005990883672357173`\), \
\(-0.012215063230338134`\), "0.0020345214015510234`", 
                "0.00038424192202076026`", \(-0.012077583358904343`\), \
\(-0.0026849667053127474`\), \(-0.0015443034137823252`\), 
                "0.003445686714279035`", "0.006665204399965156`", 
                "0.0039028118289171207`", \(-0.008778929258784353`\), \
\(-0.001156461135841925`\), "0.009098298895701821`", "0.011602793573846639`", 
                "0.0061554793279971435`", "0.0012272756669590003`", 
                "0.007134005176555458`", \(-0.006097987511539736`\), \
\(-0.0006529339837144623`\), \(-0.0015172661112939454`\), \
\(-0.005958414943162135`\), 
                "0.005590709262320035`", \(-0.0033297778333384685`\), \
\(-0.007116757451439782`\), \(-0.005746197976304747`\), 
                "0.0016308632960693778`", \(-0.006597359287450008`\), \
\(-0.0002534692503027879`\), \(-0.0007613576639695281`\), \
\(-0.006264161232862253`\), 
                "0.004122768582655839`", \(-0.008552748286135307`\), \
\(-0.020014661980908732`\), "0.004966651640585594`", 
                "0.0007249451562904942`", \(-0.0012075989182545523`\), \
\(-0.009892042589704001`\), \(-0.0035770948116717956`\), \
\(-0.0036149351864923586`\), \(-0.006571007306766449`\), \
\(-0.003948226677040453`\), 
                "0.005506984360866112`", \(-0.007991464505610713`\), 
                
                "0.007741038852464308`", \(-0.0028630641826877423`\), \
\(-0.011937129930725566`\), \(-0.007361223573519562`\), \
\(-0.007336376740384189`\), 
                "0.006802196070023699`", \(-0.007179480592048517`\), \
\(-0.0014042130904447655`\), \(-0.0023438225044489416`\), \
\(-0.0005042419530804124`\), \(-0.003990838627048902`\), 
                "0.00601965547233566`", \(-0.035032494443858836`\)},
              {"163", 
                "0.10609435861049613`", \(-0.01591077278233076`\), \
\(-0.0331572366765434`\), "0.023605776862935985`", 
                "0.007973882520831397`", \(-0.016373796782108707`\), 
                "0.0002494657179814605`", \(-0.06344426238391183`\), 
                "0.03854291086270851`", \(-0.06918248929249345`\), 
                "0.03909829397855869`", \(-0.012091185918894376`\), \
\(-0.03352511532814411`\), \(-0.039777669759425004`\), \(-0.0618566335242024`\
\), \(-0.031974692518599565`\), 
                "0.02571621528772399`", \(-0.08779381011394928`\), \
\(-0.026942532457117342`\), \(-0.0876144067756979`\), "0.007001858074840244`",
                 "0.007508123737090133`", "0.01304615685754276`", 
                "0.06209165962148798`", \(-0.022503001453756846`\), 
                "0.004920023865830756`", \(-0.05298178134492037`\), 
                "0.04541259856855144`", \(-0.05028157738591588`\), \
\(-0.011231289260754559`\), \(-0.06331985741341964`\), \(-0.0657901826425332`\
\), \(-0.022034363764484026`\), \(-0.03984455780967571`\), 
                "0.00818534498193911`", \(-0.051368989445844934`\), \
\(-0.04314706580162375`\), \(-0.08726988337138117`\), \
\(-0.027659080820223714`\), \(-0.021415744747878582`\), 
                "0.01587421209614655`", \(-0.07431049906857921`\), 
                "0.0043496942186225735`", \(-0.026427439503930953`\), \
\(-0.0044481769586669035`\), "0.013866004545355219`", 
                "0.006896236591208358`", \(-0.04269600948195836`\), \
\(-0.01603227599400542`\), 
                "0.005096794626101924`", \(-0.04908360981127663`\), \
\(-0.09085974503645723`\), 
                "0.006522507556396524`", \(-0.04099169304396395`\), \
\(-0.00044694481962126296`\), "0.005458789351537562`", 
                "0.009754052937909104`", 
                "0.0316163118142996`", \(-0.024027836212008238`\), \
\(-0.04018223370369669`\), 
                "0.05267830028591566`", \(-0.027078205141549665`\), \
\(-0.03488776791563906`\), \(-0.02113248909448589`\), \(-0.00765543933534923`\
\), \(-0.05668378396570223`\), 
                "0.013511302160271764`", \(-0.0012977793118486495`\), \
\(-0.03096122551677695`\), \(-0.014701149235485255`\), \
\(-0.034682747189892574`\), "0.01592825452801496`", 
                "0.04346374526120082`", \(-0.04648801718097023`\), 
                "0.0032840657946999613`", \(-0.06359669802472166`\), 
                "0.006321223209063567`", "0.00007583823609301446`", 
                "0.01224003419503931`", \(-0.047748761881703225`\), \
\(-0.02589768008405947`\), 
                "0.015477882572466538`", \(-0.0782258361505285`\), \
\(-0.0141971533217158`\), 
                "0.015470834524842497`", \(-0.022235111824526362`\), \
\(-0.06672184272932657`\), \(-0.055088959265761905`\), \
\(-0.07603146071026667`\), \(-0.036831441814617276`\), \
\(-0.07039870150551952`\), "0.008676579413848065`", 
                "0.01677016477785459`", \(-0.0431285881135839`\), \
\(-0.033556450709556256`\), \(-0.026934981633343416`\), \
\(-0.0632707941867196`\), 
                "0.019826702947636506`", \(-0.030082906888356686`\), \
\(-0.036367811446917774`\), \(-0.01777502659192801`\), \
\(-0.007665382046433312`\), \(-0.028489426635087564`\), \
\(-0.027633139315819847`\), \(-0.0001549274615186405`\), 
                "0.011139141630753323`", "0.013352010325715466`", 
                "0.012322220210559015`", \(-0.005550351631025079`\), \
\(-0.011576361143127505`\), \(-0.06872873152043947`\), \
\(-0.0021050211269098835`\), \(-0.039638637704917455`\), \
\(-0.04238733685409471`\), "0.013913766724550162`", "0.03730897408594887`", 
                "0.04158312631360576`", "0.027293863384060146`", 
                "0.02266705893163267`", \(-0.030277024945999466`\), \
\(-0.018670933071847085`\), \(-0.02222562588307174`\), \
\(-0.012563643914789957`\), "0.04509828749740959`", 
                "0.00022326399186996034`", \(-0.04331973111095697`\), \
\(-0.002153197447921714`\), 
                "0.05705887698706831`", \(-0.010676026743662881`\), 
                "0.01130324898709979`", 
                "0.009154621147595165`", \(-0.00409866002533902`\), \
\(-0.014341529015270285`\), \(-0.029706729062186087`\), \
\(-0.06896620970289212`\), \(-0.040592241275267484`\), \
\(-0.06551836148826318`\), \(-0.048458753280654625`\), \
\(-0.047337032396102194`\), 
                "0.004486721735659404`", \(-0.046622250574952444`\), \
\(-0.03670197142632176`\), \(-0.009207153981207703`\), 
                "0.0006994531081331337`", \(-0.027049989899581246`\), 
                "0.026932938153411835`", \(-0.0348242829882208`\), \
\(-0.07100468677351823`\), "0.011826427102919779`", 
                "0.002233551869840256`", \(-0.07020553289074707`\), \
\(-0.015607387068988548`\), \(-0.008976849166572307`\), 
                "0.020029360573378178`", "0.03874402790855637`", 
                "0.02268657363639131`", \(-0.05103085513947047`\), \
\(-0.006722368862754543`\), "0.05288731225366499`", "0.06744563723277305`", 
                "0.035781057648541115`", "0.007134005176555458`", 
                "0.041469110183882024`", \(-0.03544686466544955`\), \
\(-0.0037954263619597727`\), \(-0.008819684593766808`\), \
\(-0.03463554618817691`\), 
                "0.03249811749045302`", \(-0.019355596252206824`\), \
\(-0.04136885124159897`\), \(-0.03340195459920256`\), 
                "0.00948001130442189`", \(-0.03834965246633291`\), \
\(-0.001473386128674976`\), \(-0.004425680115884051`\), \
\(-0.036412812430925715`\), 
                "0.023965155671410807`", \(-0.049716092471915246`\), \
\(-0.11634281198828711`\), "0.028870545931934437`", 
                "0.004214018607987251`", \(-0.007019626613617648`\), \
\(-0.05750124844935343`\), \(-0.020793219967220927`\), \
\(-0.021013181494301144`\), \(-0.03819647158638047`\), \
\(-0.02295056466165716`\), "0.0320114347536732`", \(-0.046453417668217006`\), 
                "0.04499772360209452`", \(-0.016642646187808124`\), \
\(-0.06938909408187283`\), \(-0.04278990327364243`\), \(-0.04264547163454054`\
\), "0.03954034393571612`", \(-0.04173345327995054`\), \
\(-0.008162521042270903`\), \(-0.01362435704530637`\), \
\(-0.0029310975523743283`\), \(-0.023198262778818275`\), 
                "0.03499152998537992`", \(-0.20363965768946388`\)},
              {"164", \(-0.09068707659166557`\), "0.01360017147793067`", 
                "0.028342061740464605`", \(-0.020177688261768287`\), \
\(-0.0068158958154825`\), 
                "0.013995954000975095`", \(-0.00021323769680003875`\), 
                "0.05423073156259533`", \(-0.03294561516041235`\), 
                "0.05913563913708171`", \(-0.03342034418299622`\), 
                "0.01033527435267762`", "0.028656516155299558`", 
                "0.0340010593527833`", "0.05287366204556104`", 
                "0.027331249534905268`", \(-0.02198164366125745`\), 
                "0.07504417846860134`", "0.023029872054576066`", 
                "0.07489082852153645`", \(-0.005985031134861771`\), \
\(-0.006417775660484869`\), \(-0.011151562077965332`\), \
\(-0.05307455707866857`\), 
                "0.019235060592348172`", \(-0.004205525977036017`\), 
                "0.045287637587116035`", \(-0.038817670030245624`\), 
                "0.042979563845491724`", "0.009600253988551228`", 
                "0.05412439298592483`", "0.056235971548564655`", 
                "0.01883447961351542`", 
                "0.034058233756923136`", \(-0.006996649181240065`\), 
                "0.04390905926878307`", "0.036881143467984344`", 
                "0.07459633764790198`", "0.023642361513372148`", 
                "0.018305697962212722`", \(-0.01356892022393701`\), 
                "0.06351894680223302`", \(-0.0037180209949026024`\), 
                "0.0225895821587774`", 
                "0.0038022018307766947`", \(-0.011852349481102456`\), \
\(-0.005894748261188763`\), "0.03649559064930127`", 
                "0.013704029696290107`", \(-0.004356625655528182`\), 
                "0.041955568049499486`", 
                "0.0776648708294771`", \(-0.0055752930700891205`\), 
                "0.03503877920924848`", 
                "0.0003820384007225782`", \(-0.00466605062233422`\), \
\(-0.008337545534412719`\), \(-0.027024913752254045`\), 
                "0.020538455120787287`", 
                "0.03434687153244017`", \(-0.04502822878911273`\), 
                "0.023145842020233537`", "0.02982128100414195`", 
                "0.0180635773869939`", "0.0065436977275715544`", 
                "0.04845202634077195`", \(-0.011549157843162459`\), 
                "0.0011093126288154406`", "0.026464960687683562`", 
                "0.012566212418499513`", 
                "0.02964603388919487`", \(-0.013615114481786695`\), \
\(-0.037151833962576125`\), 
                "0.03973691372378237`", \(-0.0028071457347644524`\), 
                "0.054361030127141746`", \(-0.005403239727551816`\), \
\(-0.00006482482212266854`\), \(-0.010462506518422175`\), 
                "0.04081456999820938`", 
                "0.02213675569642591`", \(-0.013230146642191147`\), 
                "0.06686568906528297`", 
                "0.012135408022935966`", \(-0.013224122129266292`\), 
                "0.019006074549712967`", "0.057032333680868165`", 
                "0.047088805981009486`", "0.06498998618882289`", 
                "0.031482689829779746`", 
                "0.060175230040490066`", \(-0.007416545348523963`\), \
\(-0.014334760467779406`\), "0.03686534915495533`", "0.028683300936049164`", 
                "0.023023417779882437`", 
                "0.054082454840901344`", \(-0.01694742069532273`\), 
                "0.02571419363681838`", "0.031086388997045106`", 
                "0.015193693793645244`", "0.006552196533855131`", 
                "0.024352122479896123`", "0.023620187297630726`", 
                "0.00013242851696266617`", \(-0.009521488262558745`\), \
\(-0.011412998758079829`\), \(-0.010532757279931203`\), 
                "0.004744316003844999`", "0.009895213688918271`", 
                "0.058747777177527424`", "0.0017993248148470815`", 
                "0.03388221787298218`", 
                "0.03623174421475529`", \(-0.01189317551991889`\), \
\(-0.03189087369772912`\), \(-0.03554432309419506`\), \
\(-0.023330181845765383`\), \(-0.019375293242381728`\), 
                "0.025880121395766485`", "0.015959494545235372`", 
                "0.018997966179857054`", 
                "0.01073912084386974`", \(-0.038549003980932896`\), \
\(-0.00019084104938327045`\), "0.03702873389915621`", 
                "0.0018405048527937204`", \(-0.04877264743696527`\), 
                "0.009125628051079448`", \(-0.00966176354758955`\), \
\(-0.007825164693511896`\), "0.003503442600616703`", "0.01225881712546345`", 
                "0.025392645273825173`", "0.05895076819800193`", 
                "0.03469733680253724`", "0.05600362492656357`", 
                "0.04142145471120825`", 
                "0.040462632874645355`", \(-0.00383514904106297`\), 
                "0.039851653416266085`", "0.03137202144765762`", 
                "0.007870068580653413`", \(-0.0005978768185255106`\), 
                "0.023121724264652997`", \(-0.02302167105910015`\), 
                "0.029767015513020672`", 
                "0.06069321264703162`", \(-0.010108964458946554`\), \
\(-0.0019091900092001884`\), "0.06001011384399852`", "0.013340844179259764`", 
                "0.007673209193992273`", \(-0.017120647885422374`\), \
\(-0.03311752549739506`\), \(-0.019391973974027484`\), "0.04362002965267475`",
                 "0.0057461300291393345`", \(-0.04520688752814566`\), \
\(-0.05765101697779687`\), \(-0.03058484501911139`\), \
\(-0.006097987511539736`\), \(-0.03544686466544955`\), 
                "0.030299184357687452`", "0.003244245270841578`", 
                "0.007538868444510625`", 
                "0.02960568753229283`", \(-0.02777866145325932`\), 
                "0.016544729265440695`", "0.03536116557176632`", 
                "0.02855124112838118`", \(-0.008103300896612521`\), 
                "0.03278042222062146`", "0.001259417394574137`", 
                "0.003782972034478012`", 
                "0.031124854828187092`", \(-0.020484877201467043`\), 
                "0.04249620003257045`", 
                "0.09944722452592056`", \(-0.024677894701118586`\), \
\(-0.0036020485279924797`\), "0.0060002192830171715`", "0.04915077663447991`",
                 "0.01777357775145794`", "0.017961595928058426`", 
                "0.032649486642381854`", 
                "0.019617627577492767`", \(-0.027362655972814984`\), 
                "0.03970733883682156`", \(-0.03846304422024218`\), 
                "0.01422576043899502`", "0.059312240274069956`", 
                "0.03657584895510993`", 
                "0.036452392031584145`", \(-0.033798198565143475`\), 
                "0.03567281921113518`", "0.006977139789865041`", 
                "0.011645794621521578`", "0.0025054364031332843`", 
                "0.019829354368783057`", \(-0.02990997449255301`\), 
                "0.17406660896819773`"},
              {"165", \(-0.009710199320408846`\), "0.0014562204539580771`", 
                "0.0030346889435019825`", \(-0.0021604994031183765`\), \
\(-0.0007298030701053402`\), 
                "0.0014985983464950703`", \(-0.000022832145619562033`\), 
                "0.005806684177674585`", \(-0.003527608364547148`\), 
                "0.006331870698030706`", \(-0.003578439349575239`\), 
                "0.001106635893088568`", "0.003068358735935346`", 
                "0.0036406186617655256`", "0.005661377745961194`", 
                "0.0029264575575055204`", \(-0.002353655552290985`\), 
                "0.008035256600535539`", "0.0024658932273267146`", 
                "0.008018836856866008`", \(-0.0006408393284088019`\), \
\(-0.0006871748787048651`\), \(-0.0011940388264859742`\), \
\(-0.00568288831711719`\), 
                "0.0020595687865519693`", \(-0.000450301156669217`\), 
                "0.004849114165421788`", \(-0.004156350908131343`\), 
                "0.004601980208526395`", "0.0010279345553845947`", 
                "0.005795298114591215`", "0.006021392608917648`", 
                "0.0020166771056794605`", 
                "0.00364674053580854`", \(-0.0007491569987499209`\), 
                "0.0047015047071294995`", "0.003948999876258392`", 
                "0.00798730463432114`", "0.0025314747296761447`", 
                "0.001960058506601188`", \(-0.0014528742670845325`\), 
                "0.006801207594873699`", \(-0.00039810220259417896`\), 
                "0.0024187497664539225`", 
                "0.0004071157547563751`", \(-0.001269074714965795`\), \
\(-0.0006311724085837035`\), "0.003907717315846668`", 
                "0.0014673409359411227`", \(-0.00046647995579420117`\), 
                "0.004492337206942869`", 
                "0.008315863784469343`", \(-0.0005969671646162085`\), 
                "0.0037517311490540286`", 
                "0.000040906258735959637`", \(-0.0004996112267020304`\), \
\(-0.0008927317102376701`\), \(-0.0028936570569236086`\), 
                "0.0021991280395341883`", 
                "0.0036776460455791283`", \(-0.004821338309933342`\), 
                "0.002478310558704431`", "0.0031930743985053413`", 
                "0.0019341337648043741`", "0.000700657818239405`", 
                "0.005187936924739657`", \(-0.0012366108695390126`\), 
                "0.00011877818912330655`", "0.00283370081981239`", 
                "0.0013455106490602347`", 
                "0.003174310044416336`", \(-0.0014578204564208424`\), \
\(-0.003977983704554692`\), 
                "0.004254777716269196`", \(-0.00030057143344395187`\), 
                "0.005820635724912189`", \(-0.0005785447795028113`\), \
\(-6.94103247539253`*^-6\), \(-0.0011202591097119216`\), 
                "0.004370166342927574`", 
                "0.0023702639692241034`", \(-0.001416600531874686`\), 
                "0.0071595556161091495`", 
                "0.0012993828356357721`", \(-0.0014159554650855985`\), 
                "0.002035050407537602`", "0.006106662035681853`", 
                "0.005041971899639824`", "0.006958717200308177`", 
                "0.0033709675609706977`", 
                "0.0064431835252070834`", \(-0.0007941168279939601`\), \
\(-0.0015348756028292511`\), "0.003947308720986829`", 
                "0.0030712266810671886`", "0.0024652021443620936`", 
                "0.005790807642931842`", \(-0.0018146227566622145`\), 
                "0.002753313426359171`", "0.0033285341711060718`", 
                "0.0016268447577580526`", "0.0007015678167320309`", 
                "0.002607471450640323`", "0.002529100454721926`", 
                "0.000014179609088113566`", \(-0.001019500818983018`\), \
\(-0.0012220318147814094`\), \(-0.0011277811175028957`\), 
                "0.0005079913893770211`", "0.001059516976934561`", 
                "0.006290340889400591`", "0.00019266033541904485`", 
                "0.0036278938667917366`", 
                "0.0038794663062683516`", \(-0.001273446109317333`\), \
\(-0.0034146733111848145`\), \(-0.0038058615948963668`\), \
\(-0.002498048502807131`\), \(-0.0020745840129131215`\), 
                "0.002771079922675173`", "0.0017088418649218583`", 
                "0.002034182214511389`", 
                "0.0011498772243973292`", \(-0.004127583844647756`\), \
\(-0.000020434054086575877`\), "0.003964802927347103`", 
                "0.00019706963376134708`", \(-0.005222267006459938`\), 
                "0.0009771146080591515`", \(-0.0010345206104303635`\), \
\(-0.0008378692063385983`\), "0.0003751265035565847`", 
                "0.0013125967027988999`", "0.002718884058767205`", 
                "0.006312075885644165`", "0.0037151716529249964`", 
                "0.005996514400292477`", "0.0044351477245004114`", 
                "0.004332483138809689`", \(-0.0004106435339169238`\), 
                "0.004267063317766704`", "0.003359117889669553`", 
                "0.0008426772309303332`", \(-0.00006401687313259539`\), 
                "0.002475728181780953`", \(-0.0024650151165341977`\), 
                "0.003187263992493688`", 
                "0.006498645830786417`", \(-0.0010824040591944852`\), \
\(-0.0002044240064473617`\), "0.006425503925872551`", 
                "0.0014284533249033391`", 
                "0.0008215987713039393`", \(-0.0018331708299577705`\), \
\(-0.003546015437529079`\), \(-0.0020763700802909446`\), 
                "0.004670557241543526`", 
                "0.0006152593070693102`", \(-0.004840467959179331`\), \
\(-0.006172906735094046`\), \(-0.0032748320100405475`\), \
\(-0.0006529339837144623`\), \(-0.0037954263619597727`\), 
                "0.003244245270841578`", "0.0003473732907502353`", 
                "0.0008072144124366495`", 
                "0.003169990011374195`", \(-0.002974363599566023`\), 
                "0.0017715051020223875`", "0.0037862502443417193`", 
                "0.0030570865510413316`", \(-0.0008676502740698849`\), 
                "0.003509920548024885`", "0.00013485045927733394`", 
                "0.000405056749637136`", 
                "0.003332652849328501`", \(-0.00219339125436782`\), 
                "0.004550224664692162`", 
                "0.010648180626178507`", \(-0.002642353082290727`\), \
\(-0.0003856846033981287`\), "0.0006424655793746467`", 
                "0.005262754692409567`", "0.0019030824356653898`", 
                "0.0019232142343655622`", "0.0034959007933848237`", 
                "0.0021005316427689415`", \(-0.00292982036049255`\), 
                "0.004251611024188459`", \(-0.00411837981645309`\), 
                "0.0015232045682650609`", "0.006350780032246958`", 
                "0.003916310868266815`", 
                "0.0039030918807332602`", \(-0.0036188976100312493`\), 
                "0.003819620147429769`", "0.0007470680563560191`", 
                "0.0012469581253423323`", "0.00026826630401346785`", 
                "0.0021232020101704225`", \(-0.0032025711369962247`\), 
                "0.01863795296566217`"},
              {"166", \(-0.02256423578835924`\), "0.003383916292416342`", 
                "0.007051908473349688`", \(-0.005020496113824349`\), \
\(-0.001695891918337265`\), 
                "0.003482392618994796`", \(-0.00005305657487700874`\), 
                "0.013493378107924102`", \(-0.008197338106060497`\), 
                "0.014713788944731156`", \(-0.008315457445703476`\), 
                "0.002571563404577012`", "0.007130149208719015`", 
                "0.008459947647719283`", "0.013155719891181337`", 
                "0.0068004040054452895`", \(-0.005469345900536938`\), 
                "0.01867206002387393`", "0.005730160048658545`", 
                "0.018633904373766424`", \(-0.0014891609565910694`\), \
\(-0.0015968339556474602`\), \(-0.0027746674123009536`\), \
\(-0.013205705435606365`\), "0.00478595692927`", \(-0.0010463947381079398`\), 
                "0.0112682090019799`", \(-0.009658388959443924`\), 
                "0.010693927394497609`", "0.002388679873331747`", 
                "0.013466919556082195`", "0.013992310365486987`", 
                "0.004686286678574714`", 
                "0.008474173453474154`", \(-0.0017408659291641626`\), 
                "0.010925199089248371`", "0.009176553579988101`", 
                "0.018560630851673213`", "0.005882556146157507`", 
                "0.004554718275347031`", \(-0.0033761405354915714`\), 
                "0.01580441829796015`", \(-0.0009250965578348181`\), 
                "0.005620609654077337`", 
                "0.0009460419483018293`", \(-0.0029490332954697058`\), \
\(-0.0014666972922436005`\), "0.009080622549497359`", 
                "0.0034097576957970374`", \(-0.001083990489356975`\), 
                "0.010439142661595754`", 
                "0.019324125594647742`", \(-0.0013872122925424396`\), 
                "0.008718147122259347`", 
                "0.0000950565932666107`", \(-0.0011609798264513229`\), \
\(-0.0020745000324771746`\), \(-0.006724183301350071`\), 
                "0.005110260044667375`", 
                "0.008545990641423869`", \(-0.011203664399775144`\), 
                "0.005759015027204668`", "0.007419959286130726`", 
                "0.004494475229107378`", "0.0016281651587194833`", 
                "0.01205555397600552`", \(-0.0028735948993425372`\), 
                "0.00027601277558324825`", "0.006584859006706925`", 
                "0.0031266525577216576`", 
                "0.007376355308899212`", \(-0.0033876343245226354`\), \
\(-0.00924390522892413`\), 
                "0.009887109877875555`", \(-0.000698457824776031`\), 
                "0.013525798245873287`", \(-0.0013444029713569347`\), \
\(-0.000016129338669725826`\), \(-0.0026032205788472824`\), 
                "0.010155246101788307`", 
                "0.005507939983251863`", \(-0.0032918488451573486`\), 
                "0.016637135421331026`", 
                "0.003019462290646152`", \(-0.0032903498605692957`\), 
                "0.004728981941736453`", "0.014190456601991303`", 
                "0.01171636534202105`", "0.01617043384086307`", 
                "0.007833341455801389`", 
                "0.0149724539623892`", \(-0.0018453420737407863`\), \
\(-0.003566692491599753`\), "0.009172623730039289`", "0.007136813643510479`", 
                "0.005728554133223807`", 
                "0.013456484748517527`", \(-0.0042167595532451585`\), 
                "0.006398057475611921`", "0.007734736166392717`", 
                "0.0037804073319025614`", "0.001630279782722258`", 
                "0.0060591547796555525`", "0.005877038885581734`", 
                "0.00003295010043496044`", \(-0.00236908183929942`\), \
\(-0.00283971658044639`\), \(-0.002620699968486657`\), 
                "0.0011804533676530846`", "0.0024620700461908136`", 
                "0.014617283367115897`", "0.0004476976313269611`", 
                "0.008430378195571827`", 
                "0.009014973800141154`", \(-0.0029591913951767523`\), \
\(-0.007934903413552935`\), \(-0.00884393363837631`\), \
\(-0.005804881400284643`\), \(-0.004820848809122201`\), 
                "0.006439342664389118`", "0.003970949461776119`", 
                "0.004726964463875613`", 
                "0.0026720461612391444`", \(-0.009591541021315807`\), \
\(-0.00004748397013359868`\), "0.009213276180541902`", 
                "0.00045794381105756826`", \(-0.012135329069493243`\), 
                "0.0022705861827323026`", \(-0.0024039843273459395`\), \
\(-0.0019470123843795132`\), "0.0008717063983355148`", 
                "0.0030501682323582032`", "0.006318051664942681`", 
                "0.014667790423038871`", "0.008633191390277076`", 
                "0.013934499217961882`", "0.010306247658736892`", 
                "0.010067679134837413`", \(-0.0009542396832979147`\), 
                "0.009915658746940368`", "0.0078058055867187`", 
                "0.0019581851108070865`", \(-0.0001487602645561906`\), 
                "0.0057530141862463064`", \(-0.005728119524224716`\), 
                "0.007406457259349722`", 
                "0.015101335409531876`", \(-0.0025152542809917487`\), \
\(-0.00047503365585755287`\), "0.014931370701905592`", "0.00331939196840581`",
                 "0.0019092036926743289`", \(-0.004259860944416506`\), \
\(-0.008240111845428015`\), \(-0.004824999212643001`\), 
                "0.010853284405780822`", 
                "0.0014297189601984303`", \(-0.011248117237651279`\), \
\(-0.014344393814600731`\), \(-0.007609944884088132`\), \
\(-0.0015172661112939454`\), \(-0.008819684593766808`\), 
                "0.007538868444510625`", "0.0008072144124366495`", 
                "0.0018757778015637604`", 
                "0.007366316560881806`", \(-0.006911726460636118`\), 
                "0.004116564192281844`", "0.008798361439141105`", 
                "0.007103955283197432`", \(-0.0020162166315987715`\), 
                "0.008156235750751402`", "0.0003133609783793998`", 
                "0.0009412573012037722`", 
                "0.007744307012827552`", \(-0.005096929095539583`\), 
                "0.010573659596083227`", 
                "0.024743885314602802`", \(-0.006140211546388254`\), \
\(-0.0008962409569414247`\), "0.0014929399840892224`", 
                "0.012229412997345512`", "0.004422319190995846`", 
                "0.004469100790191211`", "0.008123657114726044`", 
                "0.004881145041866385`", \(-0.0068082183743377635`\), 
                "0.009879751224935372`", \(-0.009570153009027466`\), 
                "0.003539571732580216`", "0.01475772982192403`", 
                "0.009100591958638146`", 
                "0.009069874118380882`", \(-0.008409472995579731`\), 
                "0.008875905301699195`", "0.0017360117148304535`", 
                "0.002897639505637884`", "0.0006233882475624282`", 
                "0.004933825681941465`", \(-0.007442027488796587`\), 
                "0.04331025053683897`"},
              {"167", \(-0.08861140356435906`\), "0.013288886671269713`", 
                "0.027693360124932048`", \(-0.01971585527682233`\), \
\(-0.006659891546375555`\), 
                "0.0136756104051389`", \(-0.00020835704839579323`\), 
                "0.05298948230210341`", \(-0.03219154603252106`\), 
                "0.05778212487989534`", \(-0.0326554093147537`\), 
                "0.01009871749132614`", "0.02800061721274179`", 
                "0.03322283290144232`", "0.05166347379947773`", 
                "0.02670568369251268`", \(-0.021478521203699606`\), 
                "0.07332654478850135`", "0.02250275743094295`", 
                "0.07317670476105043`", \(-0.0058480439459356265`\), \
\(-0.006270883684974911`\), \(-0.010896321778161754`\), \
\(-0.05185977068677206`\), "0.01879480275241453`", \(-0.004109268636252218`\),
                 "0.04425108054566159`", \(-0.037929199548090174`\), 
                "0.04199583468856702`", "0.009380520493898486`", 
                "0.05288557763469157`", "0.05494882575343314`", 
                "0.018403390391253282`", 
                "0.03327869868066022`", \(-0.006836507774847428`\), 
                "0.042904055541636885`", "0.03603699678700342`", 
                "0.07288895428291843`", "0.023101228047177184`", 
                "0.01788671165309096`", \(-0.013258350705357023`\), 
                "0.06206510608362694`", \(-0.0036329218144667`\), 
                "0.022072545022425297`", 
                "0.003715175894103774`", \(-0.01158106934888574`\), \
\(-0.0057598274937722075`\), "0.03566026861695189`", 
                "0.013390367751555955`", \(-0.0042569098999529`\), 
                "0.040995276415689424`", 
                "0.07588725395606247`", \(-0.005447684088965823`\), 
                "0.03423680111437769`", 
                "0.0003732941911441205`", \(-0.004559252655249724`\), \
\(-0.008146713289840058`\), \(-0.026406359415196565`\), 
                "0.020068364795693697`", 
                "0.0335607300281412`", \(-0.04399760917408439`\), 
                "0.02261607304121992`", "0.02913872257413833`", 
                "0.017650132806266365`", "0.006393923609996621`", 
                "0.047343041819783126`", \(-0.011284817252153037`\), 
                "0.0010839223484246589`", "0.025859222724428935`", 
                "0.012278593177117101`", 
                "0.028967486567755777`", \(-0.013303487655168578`\), \
\(-0.036301491636311564`\), 
                "0.038827403316072956`", \(-0.0027428949406672416`\), 
                "0.05311679855399746`", \(-0.005279568754971573`\), \
\(-0.00006334109213779073`\), \(-0.010223037529074433`\), 
                "0.039880393870249574`", 
                "0.021630082988052735`", \(-0.012927331075027637`\), 
                "0.065335247105289`", 
                "0.011857649161858266`", \(-0.012921444452962767`\), 
                "0.01857105781104966`", "0.05572696051023713`", 
                "0.04601102325676371`", "0.06350247587922758`", 
                "0.030762104575929622`", 
                "0.058797921314689895`", \(-0.007246793232629409`\), \
\(-0.014006662167843648`\), "0.03602156397895143`", "0.028026788935390578`", 
                "0.022496450883625656`", 
                "0.052844599382518447`", \(-0.016559523043950756`\), 
                "0.025125639455154686`", "0.030374874395597974`", 
                "0.01484593596995196`", "0.006402227893051198`", 
                "0.02379474379167595`", "0.023079561361540893`", 
                "0.00012939745332012206`", \(-0.009303557581482793`\), \
\(-0.01115177461707575`\), \(-0.0102916803700694`\), "0.004635726675218381`", 
                "0.00966872906811609`", "0.057403140421281904`", 
                "0.0017581413284462792`", "0.033106711501099256`", 
                "0.035402461178789084`", \(-0.01162096094907246`\), \
\(-0.031160945808999505`\), \(-0.0347307739591547`\), \
\(-0.022796193641498343`\), \(-0.01893182571546553`\), 
                "0.025287769409755422`", "0.01559420884409684`", 
                "0.01856313502799661`", 
                "0.010493320622819786`", \(-0.037666682807949936`\), \
\(-0.00018647302216709565`\), "0.036181209124089724`", 
                "0.0017983788253248653`", \(-0.04765632444409748`\), 
                "0.00891675793733495`", \(-0.009440622203688428`\), \
\(-0.007646059975408694`\), "0.0034232547548714914`", "0.011978233639807833`",
                 "0.024811450787601268`", "0.057601485322355275`", 
                "0.033903173743949744`", "0.05472179715065154`", 
                "0.04047338802379057`", 
                "0.039536511989197984`", \(-0.0037473689987524384`\), 
                "0.03893951681203781`", "0.030653969204952856`", 
                "0.007689936088904132`", \(-0.0005841924344599283`\), 
                "0.022592507300067666`", \(-0.02249474414231288`\), 
                "0.029085699127864753`", 
                "0.05930404817986873`", \(-0.009877587446366088`\), \
\(-0.0018654918952567504`\), "0.058636584347260635`", "0.013035494933643732`",
                 "0.007497582478969089`", \(-0.016728785358132027`\), \
\(-0.03235952163411476`\), \(-0.018948124653518923`\), 
                "0.042621641322129665`", 
                "0.005614610880423313`", \(-0.04417217871827678`\), \
\(-0.05633148319817782`\), \(-0.029884809906761612`\), \
\(-0.005958414943162135`\), \(-0.03463554618817691`\), "0.02960568753229283`",
                 "0.003169990011374195`", "0.007366316560881806`", 
                "0.02892806367037983`", \(-0.027142855112595905`\), 
                "0.016166048536377257`", "0.03455180860107111`", 
                "0.027897751752236136`", \(-0.007917830113614615`\), 
                "0.032030134078316126`", "0.001230591471253124`", 
                "0.0036963862351542917`", 
                "0.03041245980925188`", \(-0.02001601318387141`\), 
                "0.04152353425166981`", 
                "0.09717104660347645`", \(-0.024113059640523748`\), \
\(-0.0035196037601864984`\), "0.005862884463197566`", "0.04802579890704997`", 
                "0.01736677076942731`", "0.01755048552957111`", 
                "0.031902195392889486`", 
                "0.01916861342958177`", \(-0.026736371290445378`\), 
                "0.03879850534800133`", \(-0.03758269052006136`\), 
                "0.013900156964432695`", "0.057954683917056195`", 
                "0.03573868994656895`", 
                "0.03561805874216245`", \(-0.03302461525239542`\), 
                "0.034856329018404235`", "0.006817444920277627`", 
                "0.011379242178925086`", "0.002448091222771681`", 
                "0.019375494154526596`", \(-0.029225386019366705`\), 
                "0.17008252017882328`"},
              {"168", 
                "0.08314301695670952`", \(-0.012468802946368955`\), \
\(-0.025984347587758954`\), "0.0184991504892063`", 
                "0.0062488963440013225`", \(-0.012831661186609949`\), 
                "0.00019549891899905698`", \(-0.049719395567085774`\), 
                "0.03020494146332567`", \(-0.05421627460391751`\), 
                "0.03064017881640802`", \(-0.00947550547500936`\), \
\(-0.026272643227306974`\), \(-0.031172585560822395`\), \
\(-0.048475217696249163`\), \(-0.02505762263966869`\), 
                "0.020153038782950893`", \(-0.0688014173288576`\), \
\(-0.02111406734794274`\), \(-0.0686608242286242`\), "0.005487149479664436`", 
                "0.00588389493429861`", "0.010223888009058182`", 
                "0.04865940071076386`", \(-0.017634937954763844`\), 
                "0.0038556774654341743`", \(-0.04152025802738195`\), 
                "0.035588512926452376`", \(-0.039404187894244116`\), \
\(-0.008801629848019486`\), \(-0.04962190306412334`\), \(-0.0515578240226243`\
\), \(-0.017267680431780823`\), \(-0.03122500375128069`\), 
                "0.006414613232437715`", \(-0.04025636062540258`\), \
\(-0.03381308177512992`\), \(-0.06839083140692995`\), \
\(-0.021675605147730728`\), \(-0.016782886969988964`\), 
                "0.012440151415871256`", \(-0.058234944487511965`\), 
                "0.003408726956945471`", \(-0.020710404205981667`\), \
\(-0.003485904973125484`\), "0.010866378440240887`", 
                "0.0054043770408692795`", \(-0.033459602252509386`\), \
\(-0.012564021426605487`\), 
                "0.00399420749201772`", \(-0.038465376069786145`\), \
\(-0.07120410002178099`\), 
                "0.0051114966287009655`", \(-0.03212397977116711`\), \
\(-0.0003502574614066973`\), "0.0042778920723226055`", 
                "0.007643963349555393`", 
                "0.02477677026104258`", \(-0.018829905941958342`\), \
\(-0.03148963038129343`\), 
                "0.04128242888014609`", \(-0.02122039002569917`\), \
\(-0.027340513834868078`\), \(-0.016560907876080926`\), \
\(-0.005999341819924366`\), \(-0.04442140819883883`\), 
                "0.010588408651801435`", \(-0.0010170313364845037`\), \
\(-0.024263398467703465`\), \(-0.011520856680575129`\), \
\(-0.027179845144275416`\), "0.012482502874403684`", 
                "0.03406125411927993`", \(-0.03643128674684145`\), 
                "0.0025736254182762504`", \(-0.04983885487891581`\), 
                "0.004953756027573766`", "0.000059432186895040374`", 
                "0.009592153475049872`", \(-0.037419295151849656`\), \
\(-0.02029524738703094`\), 
                "0.012129559667739306`", \(-0.06130327857859094`\), \
\(-0.011125889960822507`\), 
                "0.01212403632087344`", \(-0.01742500076038947`\), \
\(-0.052287938530206496`\), \(-0.04317159116043318`\), \
\(-0.05958361132362507`\), \(-0.028863713692594276`\), \
\(-0.05516938421290082`\), "0.006799579155572908`", 
                "0.01314228308416423`", \(-0.033798601356471114`\), \
\(-0.026297199840704864`\), \(-0.02110814999025007`\), \
\(-0.04958345366169613`\), 
                "0.01553760181936667`", \(-0.023575086086418045`\), \
\(-0.028500380259713035`\), \(-0.013929763624514006`\), \
\(-0.006007133629093922`\), \(-0.02232632265118079`\), \
\(-0.021655275556517948`\), \(-0.00012141207816142953`\), 
                "0.00872941647056894`", "0.0104635763433259`", 
                "0.009656560229296306`", \(-0.004349646727854991`\), \
\(-0.009072052495775416`\), \(-0.05386067803280642`\), \
\(-0.001649642917315166`\), \(-0.031063630243906012`\), \
\(-0.03321770462601296`\), "0.010903808250145048`", "0.0292379416369703`", 
                "0.032587468565581916`", "0.0213893950241622`", 
                "0.017763504957227963`", \(-0.023727210677862633`\), \
\(-0.01463185908582884`\), \(-0.01741756690809476`\), \
\(-0.009845756859517878`\), "0.035342196618404646`", 
                "0.0001749653997157047`", \(-0.033948394481005575`\), \
\(-0.0016873972779358282`\), 
                "0.044715357527005076`", \(-0.008366487004624125`\), 
                "0.008858022561318096`", 
                "0.007174206350604726`", \(-0.0032119988701532717`\), \
\(-0.011239032929916716`\), \(-0.023280286628749747`\), \
\(-0.05404678267408143`\), \(-0.03181094121178388`\), \
\(-0.051344805808134344`\), \(-0.0379756944523898`\), \
\(-0.037096634908164304`\), 
                "0.0035161113770196396`", \(-0.03653648149515972`\), \
\(-0.0287622515712296`\), \(-0.0072153747815470945`\), 
                "0.0005481407531143033`", \(-0.021198278573477378`\), 
                "0.02110654857535085`", \(-0.027290762571314003`\), \
\(-0.05564427697885555`\), "0.009268021806562578`", 
                "0.0017503686663453432`", \(-0.05501800367180632`\), \
\(-0.012231048518714219`\), \(-0.007034891696873937`\), 
                "0.01569641861824385`", "0.03036255095521771`", 
                "0.017778798055276743`", \(-0.03999137475116067`\), \
\(-0.005268122034624019`\), "0.04144622538927565`", "0.052855154916274266`", 
                "0.028040558628791578`", "0.005590709262320035`", 
                "0.03249811749045302`", \(-0.02777866145325932`\), \
\(-0.002974363599566023`\), \(-0.006911726460636118`\), \
\(-0.027142855112595905`\), 
                "0.02546781533869945`", \(-0.015168409409143133`\), \
\(-0.03241954751701168`\), \(-0.026176125799717988`\), 
                "0.007429205011051072`", \(-0.030053490563039128`\), \
\(-0.0011546492149497266`\), \(-0.003468274861539305`\), \
\(-0.028535646202459124`\), 
                "0.018780785052610393`", \(-0.038961034060154526`\), \
\(-0.0911744273363885`\), "0.022624994593546763`", 
                "0.0033024019860101316`", \(-0.005501074158980227`\), \
\(-0.04506203098327212`\), \(-0.016295032676206838`\), \
\(-0.016467410031754986`\), \(-0.029933447229292358`\), \
\(-0.017985680028810125`\), 
                "0.025086416444671744`", \(-0.03640417213006813`\), 
                "0.03526338766227429`", \(-0.0130423505294706`\), \
\(-0.05437818467841799`\), \(-0.03353318404532439`\), \(-0.03341999723335618`\
\), "0.03098660031859727`", \(-0.03270527537148138`\), \
\(-0.006396726784678323`\), \(-0.010677006427843234`\), \
\(-0.0022970146263245218`\), \(-0.018179793731225535`\), 
                "0.0274218291058864`", \(-0.15958638832525615`\)},
              {"169", \(-0.04951925808863281`\), "0.007426310636274338`", 
                "0.01547605152616659`", \(-0.011017933207456693`\), \
\(-0.0037217883371833084`\), 
                "0.007642425849623363`", \(-0.00011643745656960773`\), 
                "0.029612439760025592`", \(-0.01798980054636768`\), 
                "0.032290741820367924`", \(-0.01824902413009114`\), 
                "0.0056435286848149`", "0.0156477579027591`", 
                "0.018566120958541703`", "0.02887141823651986`", 
                "0.014924102203645005`", \(-0.012002974696994535`\), 
                "0.04097752603018207`", "0.012575354955521336`", 
                "0.040893790001940954`", \(-0.0032680985270944407`\), \
\(-0.0035043966707347064`\), \(-0.0060892588159681205`\), \
\(-0.028981116038754345`\), 
                "0.010503215735046836`", \(-0.002296407978757532`\), 
                "0.02472910472126709`", \(-0.021196208907276415`\), 
                "0.02346879174620318`", "0.005242174219773949`", 
                "0.029554374072820407`", "0.03070739176561254`", 
                "0.010284480347142192`", 
                "0.018597340777076733`", \(-0.003820487875262371`\), 
                "0.02397633841644613`", "0.020138777548408215`", 
                "0.04073298462454507`", "0.012909801987299154`", 
                "0.009995741575891535`", \(-0.007409246033794389`\), 
                "0.03468422666639348`", \(-0.00203020814150335`\), 
                "0.012334936697448664`", 
                "0.002076174696986616`", \(-0.006471920531236151`\), \
\(-0.0032187999821371763`\), "0.01992824821773927`", 
                "0.007483021935313382`", \(-0.0023789152582682997`\), 
                "0.022909643585195254`", 
                "0.042408542954163964`", \(-0.0030443629548301283`\), 
                "0.019132763079197746`", 
                "0.0002086102990212447`", \(-0.0025478753280622247`\), \
\(-0.004552678117559425`\), \(-0.014756828968548975`\), 
                "0.011214928279665571`", 
                "0.018754950097358544`", \(-0.02458745574876103`\), 
                "0.012638679818067959`", "0.016283772352999902`", 
                "0.009863532757353757`", "0.003573155832166235`", 
                "0.026457004541994743`", \(-0.006306364141795256`\), 
                "0.000605735022363043`", "0.014451069191476892`", 
                "0.006861722081417813`", 
                "0.016188079477669634`", \(-0.00743447019431035`\), \
\(-0.020286586839076894`\), 
                "0.021698157667975334`", \(-0.0015328289250971508`\), 
                "0.029683588687622022`", \(-0.0029504140241298996`\), \
\(-0.000035397293835990235`\), \(-0.005713003219549867`\), 
                "0.02228660688466438`", 
                "0.012087672905282197`", \(-0.007224260288762383`\), 
                "0.036511699776220645`", 
                "0.006626483336809419`", \(-0.007220970631386751`\), 
                "0.010378178967184045`", "0.031142241619016856`", 
                "0.02571262437930947`", "0.03548748090923432`", 
                "0.017190976946196052`", 
                "0.03285840561754015`", \(-0.004049770232348187`\), \
\(-0.007827429551389204`\), "0.020130153136941765`", "0.015662383608213905`", 
                "0.012571830628722627`", 
                "0.029531473942997856`", \(-0.00925406056617168`\), 
                "0.014041116321084648`", "0.016974578712241624`", 
                "0.00829644611519348`", "0.0035777965659688766`", 
                "0.013297363675286882`", "0.012897693859509828`", 
                "0.00007231197824687441`", \(-0.00519916455995745`\), \
\(-0.0062320151041073595`\), \(-0.00575136332245353`\), 
                "0.0025906117770922044`", "0.0054032355978354376`", 
                "0.03207895159402275`", "0.0009825129802440093`", 
                "0.018501228118998483`", 
                "0.019784176094355278`", \(-0.00649421340061588`\), \
\(-0.017413863856484427`\), \(-0.01940881297577254`\), \
\(-0.012739337725893427`\), \(-0.010579789124006459`\), 
                "0.014131720405241164`", "0.008714608068226883`", 
                "0.010373751429384135`", 
                "0.005864047190616743`", \(-0.02104950505557465`\), \
\(-0.00010420787099431323`\), "0.02021936861967541`", 
                "0.0010049991492089786`", \(-0.02663207820637745`\), 
                
                "0.004983006925198435`", \(-0.005275761229559825`\), \
\(-0.004272894932856233`\), "0.0019130386032820198`", "0.006693870305584049`",
                 "0.013865536326961192`", "0.032189793900449855`", 
                "0.01894632003465603`", "0.030580519968954015`", 
                "0.022617993470962154`", 
                "0.022094433248599245`", \(-0.0020941653685440723`\), 
                "0.021760810745554342`", "0.017130546988780707`", 
                "0.004297414492424305`", \(-0.00032646786724732033`\), 
                "0.012625510429352421`", \(-0.012570876839930686`\), 
                "0.01625414093294387`", 
                "0.03314124762042275`", \(-0.00551995321566465`\), \
\(-0.0010425043606986453`\), "0.032768244683303686`", "0.007284706166101213`",
                 "0.004189920336237789`", \(-0.009348650470895782`\), \
\(-0.018083671389547258`\), \(-0.010588897560252481`\), 
                "0.023818515133424544`", 
                "0.0031376476849618107`", \(-0.02468501152561992`\), \
\(-0.03148007076741565`\), \(-0.016700712946362675`\), \
\(-0.0033297778333384685`\), \(-0.019355596252206824`\), 
                "0.016544729265440695`", "0.0017715051020223875`", 
                "0.004116564192281844`", 
                "0.016166048536377257`", \(-0.015168409409143133`\), 
                "0.00903417277624769`", "0.019308800659079813`", 
                "0.01559027296196944`", \(-0.00442476991816586`\), 
                "0.01789959770680811`", "0.0006876990343843741`", 
                "0.00206567435579474`", 
                "0.016995582801153767`", \(-0.011185672305006498`\), 
                "0.0232048531752144`", 
                "0.05430269628903064`", \(-0.013475250087630501`\), \
\(-0.001966881913159304`\), "0.0032763919450395592`", "0.026838553903095363`",
                 "0.009705179799717075`", "0.00980784625410457`", 
                "0.01782810094083531`", 
                "0.010712114665143196`", \(-0.014941251543583469`\), 
                "0.021682008437948336`", \(-0.02100256712643567`\), 
                "0.007767910590585714`", "0.03238717405316162`", 
                "0.019972072893850404`", 
                "0.01990465981264117`", \(-0.018455349765150703`\), 
                "0.01947897768520292`", "0.0038098348624742095`", 
                "0.006359132206973564`", "0.0013680819421497945`", 
                "0.010827727098758079`", \(-0.016332203021497294`\), 
                "0.09504826550888601`"},
              {"170", \(-0.10583785664724392`\), "0.01587230566203353`", 
                "0.0330770731653545`", \(-0.02354870570299179`\), \
\(-0.00795460424300284`\), 
                "0.016334210219019877`", \(-0.00024886259028207656`\), 
                "0.0632908746065437`", \(-0.03844972652722433`\), 
                "0.06901522833198048`", \(-0.03900376690570904`\), 
                "0.012061953328520463`", "0.033444062404948675`", 
                "0.03968150017491063`", "0.06170708412169948`", 
                "0.03189738801803213`", \(-0.02565404176789591`\), 
                "0.08758155297840926`", "0.026877394097634833`", 
                "0.08740258337960528`", \(-0.006984929838823441`\), \
\(-0.0074899715138793364`\), \(-0.013014615455241236`\), \
\(-0.06194154200163441`\), 
                "0.022448596449310316`", \(-0.0049081288339236735`\), 
                "0.05285368847448356`", \(-0.045302805542402125`\), 
                "0.05016001273833405`", "0.01120413562334191`", 
                "0.0631667704071725`", "0.06563112318610645`", 
                "0.021981091774920913`", 
                "0.039748226511414894`", \(-0.008165555456037248`\), 
                "0.05124479578639208`", "0.043042750103488285`", 
                "0.08705889292183491`", "0.027592210077753938`", 
                "0.021363968379707055`", \(-0.015835833367804433`\), 
                "0.07413084023326527`", \(-0.004339178059976292`\), 
                "0.02636354647318675`", 
                "0.00443742270049772`", \(-0.013832481015594271`\), \
\(-0.006879563713895524`\), "0.04259278429262136`", 
                "0.01599351511810474`", \(-0.0050844722194724815`\), 
                "0.048964941463166635`", 
                "0.09064007545847327`", \(-0.006506738235431163`\), 
                "0.040892588342446225`", 
                "0.0004458642511047112`", \(-0.005445591758338568`\), \
\(-0.009730470781788769`\), \(-0.031539873762763466`\), 
                "0.023969744648594304`", 
                "0.040085086013962344`", \(-0.05255094113486283`\), 
                "0.027012738769245623`", "0.03480342053769126`", 
                "0.02108139754718655`", "0.00763693095050396`", 
                "0.0565467408461416`", \(-0.013478636186551832`\), 
                "0.001294641699767131`", "0.03088637125276369`", 
                "0.014665606595043745`", 
                "0.03459889548597825`", \(-0.015889745142491304`\), \
\(-0.04335866393420283`\), 
                "0.04637562413924029`", \(-0.0032761259821140485`\), 
                "0.06344294170710645`", \(-0.006305940528772969`\), \
\(-0.00007565488368198893`\), \(-0.0122104417375098`\), 
                "0.04763332076564461`", 
                "0.025835067840842784`", \(-0.015440462041169487`\), 
                "0.07803671129212468`", 
                "0.014162829180948033`", \(-0.015433431033452905`\), 
                "0.022181354490858306`", "0.06656053081909855`", 
                "0.05495577191828884`", "0.07584764114439593`", 
                "0.036742395259658195`", 
                "0.07022850013587964`", \(-0.008655602241422373`\), \
\(-0.016729619924707638`\), "0.04302431708854247`", "0.033475322027508456`", 
                "0.026869861529319045`", 
                "0.06311782579954077`", \(-0.019778768370364987`\), 
                "0.030010176115691144`", "0.03627988580075248`", 
                "0.017732052306797277`", "0.007646849623317332`", 
                "0.028420548384070866`", "0.027566331291546366`", 
                "0.00015455289685222778`", \(-0.011112210776609397`\), \
\(-0.013319729468309248`\), \(-0.012292429053733815`\), 
                "0.0055369326697462355`", "0.011548373233125334`", 
                "0.06856256759996612`", "0.0020999318643061854`", 
                "0.039542804255098686`", 
                "0.04228485793568187`", \(-0.013880127721234418`\), \
\(-0.03721877301187381`\), \(-0.04148259171707021`\), \(-0.02722787561963573`\
\), \(-0.022612257289082924`\), "0.03020382485843782`", 
                "0.01862579277361255`", "0.02217189148335265`", 
                "0.012533269073262555`", \(-0.044989254374122926`\), \
\(-0.00022272421149908863`\), "0.04321499796375627`", 
                "0.0021479917105017895`", \(-0.05692092701348036`\), 
                "0.010650215552046784`", \(-0.011275921374262582`\), \
\(-0.009132488224337586`\), "0.0040887507864598585`", "0.014306855820610044`",
                 "0.029634907766256238`", "0.06879947163671651`", 
                "0.04049410231937692`", "0.06535995920777525`", 
                "0.04834159563423466`", 
                "0.04722258670923292`", \(-0.004475874288643035`\), 
                "0.04650953300014137`", "0.03661323788903125`", 
                "0.0091848940504906`", \(-0.0006977620559623234`\), 
                "0.02698459174263807`", \(-0.026867822989863295`\), 
                "0.03474008909636532`", 
                "0.07083302032681883`", \(-0.011797834614026993`\), \
\(-0.0022281518613276176`\), "0.07003579854055646`", "0.015569653437560227`", 
                "0.008955146038666156`", \(-0.019980936035287333`\), \
\(-0.038650357336878494`\), \(-0.02263172481357535`\), "0.05090747897978447`",
                 "0.006706116341568828`", \(-0.05275944777904197`\), \
\(-0.06728257542072597`\), \(-0.03569455058394039`\), \
\(-0.007116757451439782`\), \(-0.04136885124159897`\), "0.03536116557176632`",
                 "0.0037862502443417193`", "0.008798361439141105`", 
                "0.03455180860107111`", \(-0.03241954751701168`\), 
                "0.019308800659079813`", "0.041268834693123334`", 
                "0.03332119943895308`", \(-0.009457091692643431`\), 
                "0.03825693536736097`", "0.0014698239559111895`", 
                "0.0044149802478296325`", 
                "0.03632477798688561`", \(-0.02390721564934112`\), 
                "0.049595894984590855`", 
                "0.11606153256800392`", \(-0.02880074625729866`\), \
\(-0.004203830469237119`\), "0.007002655419001159`", "0.0573622289641529`", 
                "0.020742948663319577`", "0.020962378394324348`", 
                "0.03810412482940367`", 
                "0.022895077593630533`", \(-0.031934041422223954`\), 
                "0.04634110827695694`", \(-0.04488893360989342`\), 
                "0.016602409633510673`", "0.06922133361757109`", 
                "0.042686451079380565`", 
                "0.04254236862942946`", \(-0.03944474812854966`\), 
                "0.041632555241263094`", "0.008142786697298645`", 
                "0.01359141774131378`", "0.0029240111032311847`", 
                "0.023142176856581324`", \(-0.03490693174419162`\), 
                "0.20314732263341137`"},
              {"171", \(-0.08545538917583706`\), "0.01281558508868611`", 
                "0.026707023835186593`", \(-0.019013648558129793`\), \
\(-0.006422690546268484`\), 
                "0.013188535136332308`", \(-0.0002009361317164914`\), 
                "0.051102190578253145`", \(-0.031045000798152724`\), 
                "0.055724136740841944`", \(-0.03149234296533532`\), 
                "0.00973903807732052`", "0.027003337548316592`", 
                "0.03203955699736232`", "0.049823409652951074`", 
                "0.02575452482809325`", \(-0.020713534765878235`\), 
                "0.07071492121518744`", "0.02170129144150182`", 
                "0.07057041794196439`", \(-0.005639757990678448`\), \
\(-0.0060475377233667705`\), \(-0.010508234614088485`\), \
\(-0.05001271516243394`\), 
                "0.018125400558903722`", \(-0.003962911503641235`\), 
                "0.042675018760246805`", \(-0.036578300062202314`\), 
                "0.040500096519395096`", "0.009046420632484297`", 
                "0.05100198661540298`", "0.05299174937573794`", 
                "0.017747928875736285`", 
                "0.03209343304167088`", \(-0.0065930163500784915`\), 
                "0.04137596986452641`", "0.03475349064892156`", 
                "0.07029291608435706`", "0.02227844672133501`", 
                "0.01724965234616441`", \(-0.01278613670229379`\), 
                "0.0598545738050946`", \(-0.0035035304149669184`\), 
                "0.02128640162688052`", 
                "0.0035828549048626365`", \(-0.011168593978568328`\), \
\(-0.0055546834861778934`\), "0.034390180159635915`", 
                "0.012913451783727754`", \(-0.00410529432504402`\), 
                "0.03953517447592744`", 
                "0.07318442727962002`", \(-0.005253657488806949`\), 
                "0.033017411367825905`", 
                "0.000359998816158362`", \(-0.004396868736227108`\), \
\(-0.007856557132419253`\), \(-0.025465861387735413`\), 
                "0.019353602976089786`", 
                "0.032365419463161973`", \(-0.04243057511268252`\), 
                "0.021810571163822016`", "0.028100907755638827`", 
                "0.017021499573350213`", "0.00616619541587538`", 
                "0.045656855672521465`", \(-0.010882893298947975`\), 
                "0.0010453169952752285`", "0.02493821170652967`", 
                "0.01184127455695052`", 
                "0.02793577055006789`", \(-0.01282966603889385`\), \
\(-0.035008565158222336`\), 
                "0.037444513094212616`", \(-0.002645203046049382`\), 
                "0.051224972290497585`", \(-0.005091529808677494`\), \
\(-0.00006108511389875547`\), \(-0.009858930289618218`\), 
                "0.038459999972719025`", 
                "0.02085969847331431`", \(-0.012466906781574905`\), 
                "0.06300824435341217`", 
                "0.011435323029288996`", \(-0.012461229819476916`\), 
                "0.017909624594734816`", "0.05374216981598787`", 
                "0.04437227874321474`", "0.06124074974105563`", 
                "0.029666470822737365`", 
                "0.05670375421858282`", \(-0.0069886889391316655`\), \
\(-0.013507796044988763`\), "0.03473860750109735`", "0.027028577129842118`", 
                "0.021695209510354394`", 
                "0.050962467858828304`", \(-0.01596973334542948`\), 
                "0.02423075599262505`", "0.029293032366401028`", 
                "0.0143171779811654`", "0.006174203930713313`", 
                "0.0229472619692807`", "0.02225755172386603`", 
                "0.00012478878888090233`", \(-0.008972198857768674`\), \
\(-0.010754589156363764`\), \(-0.009925128323453667`\), 
                "0.004470619031058131`", "0.00932436427046866`", 
                "0.055358650323747975`", "0.001695522758979635`", 
                "0.031927571416965186`", 
                "0.034141554880332825`", \(-0.011207064785729475`\), \
\(-0.030051106788542857`\), \(-0.03349379070496229`\), \
\(-0.021984276526520602`\), \(-0.018257543264724254`\), 
                "0.024387111470703035`", "0.01503880010989435`", 
                "0.017901983992262442`", 
                "0.010119586887240925`", \(-0.03632513320904934`\), \
\(-0.000179831534532797`\), "0.03489256666954588`", 
                "0.0017343271432564702`", \(-0.04595898031456448`\), 
                "0.008599175603490552`", \(-0.009104381738996987`\), \
\(-0.007373735259545623`\), "0.0033013309298628524`", "0.011551612728777404`",
                 "0.023927757577292263`", "0.05554993090424298`", 
                "0.032695666585181485`", "0.052772806702172714`", 
                "0.039031873841447864`", 
                "0.03812836590764704`", \(-0.0036139014087647214`\), 
                "0.03755263351713969`", "0.029562186838523286`", 
                "0.007416048666211759`", \(-0.0005633856347179275`\), 
                "0.02178784474825497`", \(-0.021693563556930355`\), 
                "0.028049772810761653`", 
                "0.05719185469432791`", \(-0.009525783876501923`\), \
\(-0.0017990498908839684`\), "0.05654816348437102`", "0.012571218238802702`", 
                "0.007230545988958289`", \(-0.016132967154503026`\), \
\(-0.031206993722639128`\), \(-0.018273261694164253`\), 
                "0.04110361420751155`", 
                "0.005414638957941596`", \(-0.042598927127628014`\), \
\(-0.054325161614848995`\), \(-0.02882042218384871`\), \
\(-0.005746197976304747`\), \(-0.03340195459920256`\), "0.02855124112838118`",
                 "0.0030570865510413316`", "0.007103955283197432`", 
                "0.027897751752236136`", \(-0.026176125799717988`\), 
                "0.01559027296196944`", "0.03332119943895308`", 
                "0.026904135779620107`", \(-0.007635825938539214`\), 
                "0.030889337747920183`", "0.0011867622999112378`", 
                "0.0035647344649032014`", 
                "0.029329279124966322`", \(-0.019303115937375784`\), 
                "0.04004461769816579`", 
                "0.0937101690088046`", \(-0.023254240570791833`\), \
\(-0.003394248335689955`\), "0.00565406994294618`", "0.04631529544729123`", 
                "0.016748229856793338`", "0.016925401368516786`", 
                "0.03076595577095107`", 
                "0.018485897465740423`", \(-0.025784119445927126`\), 
                "0.037416644366163876`", \(-0.03624413241952823`\), 
                "0.01340508416772881`", "0.05589054985566952`", 
                "0.034465808408061585`", 
                "0.03434947364634189`", \(-0.031848399136641614`\), 
                "0.03361487395180841`", "0.006574632444728413`", 
                "0.010973955154878794`", "0.0023608991593047`", 
                "0.018685409855252442`", \(-0.028184484565636318`\), 
                "0.16402480233068445`"},
              {"172", 
                "0.024253612255075885`", \(-0.0036372689254665787`\), \
\(-0.007579882402183683`\), "0.005396378907528925`", 
                "0.001822862755010225`", \(-0.0037431181402833385`\), 
                "0.000057028902140493944`", \(-0.014503622622555373`\), 
                "0.008811069952154858`", \(-0.015815405193232157`\), 
                "0.008938032845575978`", \(-0.002764095460132084`\), \
\(-0.007663980994132391`\), \(-0.009093340978641883`\), \
\(-0.014140684052845678`\), \(-0.007309547882451382`\), 
                "0.005878833921286437`", \(-0.020070030648065278`\), \
\(-0.006159175133748096`\), \(-0.02002901829773674`\), 
                "0.001600653918232432`", "0.0017163883571892386`", 
                "0.0029824057941044723`", 
                "0.01419441199755493`", \(-0.005144279855996344`\), 
                "0.0011247379473367518`", \(-0.012111855881428402`\), 
                "0.01038150917355275`", \(-0.0114945780102105`\), \
\(-0.002567519502662698`\), \(-0.014475183128161527`\), \
\(-0.015039909764295076`\), \(-0.005037147328380373`\), \
\(-0.00910863186551396`\), 
                "0.0018712039543480677`", \(-0.011743164936117071`\), \
\(-0.009863598947223362`\), \(-0.019950258812590372`\), \
\(-0.006322981073935682`\), \(-0.004895728444672823`\), 
                "0.0036289110003317774`", \(-0.016987689585902195`\), 
                "0.0009943582145957783`", \(-0.006041422739318062`\), \
\(-0.0010168717791446884`\), "0.003169826390155436`", 
                "0.0015765084071669628`", \(-0.009760485593925013`\), \
\(-0.0036650450657090827`\), 
                "0.001165148479374482`", \(-0.011220717633184012`\), \
\(-0.020770916140787857`\), 
                "0.0014910723932496945`", \(-0.009370871757822525`\), \
\(-0.00010217344726410852`\), "0.0012479019812956485`", 
                "0.002229817126658483`", 
                "0.007227620560814015`", \(-0.005492863432579019`\), \
\(-0.009185825981287244`\), 
                "0.012042478847359298`", \(-0.006190190474478016`\), \
\(-0.007975489051001011`\), \(-0.004830975022564243`\), \
\(-0.0017500653165120053`\), \(-0.01295814909916067`\), 
                "0.003088739947610944`", \(-0.00029667775586252884`\), \
\(-0.007077865104804728`\), \(-0.0033607439446473064`\), \
\(-0.00792862045919619`\), "0.003641265325340422`", 
                "0.009935993190633863`", \(-0.010627354347406477`\), 
                "0.0007507511186078326`", \(-0.01453847004492991`\), 
                "0.0014450579531120019`", "0.000017336936632622266`", 
                "0.0027981227960030652`", \(-0.010915565836921007`\), \
\(-0.005920317529518851`\), 
                "0.003538308420529547`", \(-0.017882751949982727`\), \
\(-0.003245528379646495`\), 
                "0.0035366972074879904`", \(-0.005083039171009825`\), \
\(-0.015252891140445092`\), \(-0.012593565530403947`\), \
\(-0.0173811085848952`\), \(-0.00841982099959404`\), \(-0.016093436370581714`\
\), "0.001983502191444753`", 
                "0.0038337295149600604`", \(-0.009859374870778977`\), \
\(-0.007671144392833213`\), \(-0.006157448983984643`\), \
\(-0.014463967070192466`\), 
                "0.0045324668708725535`", \(-0.006877077808202818`\), \
\(-0.008313833166544927`\), \(-0.004063445110847152`\), \
\(-0.0017523382616766287`\), \(-0.006512801585554672`\), \
\(-0.00631705073798413`\), \(-0.00003541706296685745`\), 
                "0.002546454170654997`", "0.003052325170790323`", 
                "0.002816910861450754`", \(-0.0012688334997379628`\), \
\(-0.0026464043721770945`\), \(-0.015711674276666386`\), \
\(-0.0004812165968998496`\), \(-0.00906155767192119`\), \
\(-0.009689921745592179`\), "0.003180745023246046`", "0.008528986865714053`", 
                "0.009506075866547161`", "0.006239490846919712`", 
                "0.005181784078728431`", \(-0.006921454004670164`\), \
\(-0.00426825306355405`\), \(-0.0050808706452849135`\), \
\(-0.002872101325753369`\), "0.010309656353602738`", 
                "0.000051039078422768466`", \(-0.009903070956077717`\), \
\(-0.0004922299045346762`\), 
                "0.013043896926085164`", \(-0.002440584178620062`\), 
                "0.0025839697958132137`", 
                "0.0020927845227948325`", \(-0.0009369707524686192`\), \
\(-0.0032785332645092584`\), \(-0.006791081990381865`\), \
\(-0.01576596277825762`\), \(-0.009279555419805565`\), \
\(-0.014977770316309948`\), \(-0.0110778728277934`\), \
\(-0.010821442761683703`\), 
                "0.001025683275701886`", \(-0.010658040660344942`\), \
\(-0.008390223529593191`\), \(-0.002104793747354797`\), 
                "0.0001598978936999802`", \(-0.006183740352649225`\), 
                "0.006156981835961311`", \(-0.007960976132182237`\), \
\(-0.01623196712673895`\), "0.002703570492095512`", 
                "0.0005105992600566604`", \(-0.0160492772207089`\), \
\(-0.003567913687813032`\), \(-0.0020521451075232408`\), 
                "0.004578795248174102`", "0.008857046146476259`", 
                "0.0051862452215138445`", \(-0.011665866025370522`\), \
\(-0.001536761520293635`\), "0.012090259853709257`", "0.015418353578494174`", 
                "0.008179698804441223`", "0.0016308632960693778`", 
                "0.00948001130442189`", \(-0.008103300896612521`\), \
\(-0.0008676502740698849`\), \(-0.0020162166315987715`\), \
\(-0.007917830113614615`\), 
                "0.007429205011051072`", \(-0.00442476991816586`\), \
\(-0.009457091692643431`\), \(-0.007635825938539214`\), 
                "0.0021671700678761426`", \(-0.008766890277833629`\), \
\(-0.0003368222055810127`\), \(-0.0010117289071865114`\), \
\(-0.008324120578915574`\), 
                "0.005478534399937709`", \(-0.0113653058036588`\), \
\(-0.0265964513814399`\), "0.006599927044153153`", 
                "0.0009633422049236656`", \(-0.0016047158802018576`\), \
\(-0.013145024884814466`\), \(-0.004753416687035663`\), \
\(-0.004803700808252926`\), \(-0.008731872490687213`\), \
\(-0.005246594669396594`\), 
                "0.007317947310418448`", \(-0.01061944475468617`\), 
                "0.01028666702829105`", \(-0.003804578234168067`\), \
\(-0.015862635908580988`\), \(-0.009781950105766069`\), \
\(-0.00974893243151816`\), 
                "0.009039087306894041`", \(-0.009540441237156482`\), \
\(-0.001865986306679559`\), \(-0.0031145847651967516`\), \
\(-0.0006700611083203805`\), \(-0.005303219490627604`\), 
                "0.007999209492306642`", \(-0.04655287389491805`\)},
              {"173", \(-0.09811355399982545`\), "0.01471390642257696`", 
                "0.03066302839995859`", \(-0.0218300642303932`\), \
\(-0.007374057994620428`\), 
                "0.015142100068312753`", \(-0.0002306999968032023`\), 
                "0.058671753568310864`", \(-0.03564357253077065`\), 
                "0.06397833011990024`", \(-0.03615717770300803`\), 
                "0.011181642814116684`", "0.03100323387762891`", 
                "0.03678544835976288`", "0.05720355194195811`", 
                "0.029569439526646698`", \(-0.023781747779505674`\), 
                "0.08118963950844045`", "0.02491581689869336`", 
                "0.08102373154362681`", \(-0.0064751527727034885`\), \
\(-0.006943335285345568`\), \(-0.01206477735571212`\), \
\(-0.05742089851899954`\), "0.02081024360962484`", \(-0.004549921725931046`\),
                 "0.04899629851268566`", \(-0.04199649727169535`\), 
                "0.046499213743881364`", "0.010386430718887299`", 
                "0.058556706793439044`", "0.06084120514884722`", 
                "0.020376858556592686`", 
                "0.03684730484691418`", \(-0.007569613478140502`\), 
                "0.047504826702564694`", "0.03990138614253166`", 
                "0.08070512444635661`", "0.025578463880473294`", 
                "0.019804774318693985`", \(-0.014680095964554642`\), 
                "0.06872059229733377`", \(-0.0040224943549386225`\), 
                "0.024439471116134634`", 
                "0.004113568864082544`", \(-0.012822953110232039`\), \
\(-0.006377476522301674`\), "0.03948425992436086`", 
                "0.014826269719513039`", \(-0.004713395144881897`\), 
                "0.045391361659531435`", 
                "0.0840249436237497`", \(-0.006031860748583373`\), 
                "0.03790814838495417`", 
                "0.00041332400015578897`", \(-0.00504815930677361`\), \
\(-0.009020317500142958`\), \(-0.02923801752603948`\), 
                "0.022220374735858993`", 
                "0.037159579528587866`", \(-0.04871564640582012`\), 
                "0.025041283788966213`", "0.032263382767514934`", 
                "0.019542826188662592`", "0.0070795692670021625`", 
                "0.05241982299408671`", \(-0.012494932732254`\), 
                "0.0012001556186449467`", "0.028632209209100604`", 
                "0.013595275170762732`", 
                "0.0320737844485274`", \(-0.014730073127589949`\), \
\(-0.04019424381814021`\), 
                "0.04299101897373361`", \(-0.0030370263877102822`\), 
                "0.05881272244424329`", \(-0.005845717743997472`\), \
\(-0.00007013340737070404`\), \(-0.011319294180038434`\), 
                "0.04415692585978667`", 
                "0.023949562132007607`", \(-0.014313579793171171`\), 
                "0.07234140344364241`", 
                "0.013129191667841978`", \(-0.014307061925395622`\), 
                "0.02056250561537396`", "0.061702782365885424`", 
                "0.05094496682485049`", "0.07031209692750197`", 
                "0.034060846426686206`", 
                "0.06510305441439423`", \(-0.00802389546441102`\), \
\(-0.01550865181775298`\), "0.039884298413579496`", "0.031032212097362274`", 
                "0.024908834075423686`", 
                "0.05851133428159878`", \(-0.018335266038348844`\), 
                "0.027819960911385378`", "0.03363209202623551`", 
                "0.016437924261157914`", "0.007088764051094634`", 
                "0.026346348054638175`", "0.025554473790646657`", 
                "0.00014327325279914744`", \(-0.0103012147697031`\), \
\(-0.012347623410475185`\), \(-0.011395297863715216`\), 
                "0.005132833937644668`", "0.010705545035693867`", 
                "0.0635587056624425`", "0.0019466737601391538`", 
                "0.03665687480348443`", 
                "0.03919880677738107`", \(-0.012867122444105827`\), \
\(-0.03450245697887362`\), \(-0.03845509188692991`\), \(-0.02524071943190874`\
\), \(-0.020961960085651044`\), "0.02799947670072907`", 
                "0.017266437388034364`", "0.020553733241033448`", 
                "0.011618560796373701`", \(-0.04170582982570573`\), \
\(-0.00020646926009487953`\), "0.04006106293753785`", 
                "0.0019912260825718712`", \(-0.05276670015031581`\), 
                "0.009872937073529953`", \(-0.010452977372159465`\), \
\(-0.008465977155392901`\), "0.003790343869266221`", "0.013262706895148503`", 
                "0.02747208055332575`", "0.06377831986986127`", 
                "0.037538744835212086`", "0.060589831373209654`", 
                "0.04481350911617047`", 
                "0.04377616816778587`", \(-0.004149214162366017`\), 
                "0.04311515484223351`", "0.03394111527321323`", 
                "0.008514558277659073`", \(-0.0006468376942369929`\), 
                "0.02501519100040759`", \(-0.024906944313505708`\), 
                "0.032204673407884486`", 
                "0.06566345526033522`", \(-0.010936800121929623`\), \
\(-0.0020655359517985057`\), "0.06492441664736527`", "0.014433342489125443`", 
                "0.008301577831167037`", \(-0.018522679018332825`\), \
\(-0.03582956081889936`\), \(-0.020980006823142116`\), "0.04719212809198672`",
                 "0.006216687758526701`", \(-0.048908935731029876`\), \
\(-0.06237213040690037`\), \(-0.033089475988629005`\), \
\(-0.006597359287450008`\), \(-0.03834965246633291`\), "0.03278042222062146`",
                 "0.003509920548024885`", "0.008156235750751402`", 
                "0.032030134078316126`", \(-0.030053490563039128`\), 
                "0.01789959770680811`", "0.03825693536736097`", 
                "0.030889337747920183`", \(-0.008766890277833629`\), 
                "0.035464851735838195`", "0.0013625526502221061`", 
                "0.004092764315866136`", 
                "0.03367370787209512`", \(-0.022162409254138874`\), 
                "0.045976266667594516`", 
                "0.10759108133554482`", \(-0.026698798167926873`\), \
\(-0.0038970247585824306`\), "0.006491584697187194`", "0.0531757948177546`", 
                "0.0192290781225605`", "0.01943249334131214`", 
                "0.03532319368036956`", 
                "0.021224139480637894`", \(-0.02960341787678882`\), 
                "0.04295902216252385`", \(-0.0416128307133811`\), 
                "0.015390725641146`", "0.06416939334347668`", 
                "0.039571090682577366`", 
                "0.03943752371815156`", \(-0.03656597505010746`\), 
                "0.03859411071058147`", "0.007548506438459468`", 
                "0.012599483216493314`", "0.0027106097039469165`", 
                "0.021453204842001396`", \(-0.032359339475920415`\), 
                "0.1883211399069106`"},
              {"174", \(-0.003769503507893696`\), "0.0005653053998515037`", 
                "0.0011780675391342315`", \(-0.0008387067875877604`\), \
\(-0.0002833098623476906`\), 
                "0.0005817565157662501`", \(-8.863448644641723`*^-6\), 
                "0.0022541572685300516`", \(-0.0013694190681222533`\), 
                "0.002458034899200307`", \(-0.0013891516781388532`\), 
                "0.0004295965245729674`", "0.0011911381668834333`", 
                "0.001413289713588555`", "0.00219774924991071`", 
                "0.0011360520690377144`", \(-0.0009136900868849296`\), 
                "0.0031192900313470992`", "0.0009572608000911752`", 
                "0.0031129158798679506`", \(-0.0002487740999668284`\), \
\(-0.0002667615803076378`\), \(-0.0004635263805079792`\), \
\(-0.0022060996627862625`\), 
                "0.0007995254792904836`", \(-0.000174807100623114`\), 
                "0.001882428182325388`", \(-0.0016134971910729608`\), 
                "0.001786490675102559`", "0.00039904463178869415`", 
                "0.002249737193996293`", "0.002337507172897514`", 
                "0.0007828749105252721`", 
                "0.0014156662276969241`", \(-0.00029082306568265566`\), 
                "0.0018251261278081751`", "0.0015330034322715651`", 
                "0.0031006750576590032`", "0.0009827195672082963`", 
                "0.0007608955462717492`", \(-0.0005640064086833838`\), 
                "0.00264023168225863`", \(-0.00015454344444041545`\), 
                "0.000938959688520712`", 
                "0.0001580425092250661`", \(-0.0004926553443437798`\), \
\(-0.0002450213975774297`\), "0.0015169775247539144`", 
                "0.0005696223756891113`", \(-0.00018108771732754716`\), 
                "0.001743927215234498`", 
                "0.0032282218595491704`", \(-0.0002317429073148422`\), 
                "0.0014564236284325578`", 
                "0.00001587982704700181`", \(-0.00019394929079139445`\), \
\(-0.00034655882977355267`\), \(-0.0011233189007551316`\), 
                "0.0008537024406809475`", 
                "0.0014276637597402284`", \(-0.0018716455834060862`\), 
                "0.0009620812134156062`", "0.0012395528401598918`", 
                "0.000750831550475192`", "0.0002719956631719663`", 
                "0.0020139593216624077`", \(-0.0004800528657356659`\), 
                "0.00004610974355804605`", "0.0011000438639970469`", 
                "0.0005223278064828979`", 
                "0.0012322685099182666`", \(-0.0005659265214883537`\), \
\(-0.0015442549667488712`\), 
                "0.001651706519872897`", \(-0.00011668195835674238`\), 
                "0.0022595732651041036`", \(-0.00022459132957505643`\), \
\(-2.694511760371832`*^-6\), \(-0.00043488506306286166`\), 
                "0.0016965004338397914`", 
                "0.0009201374814052837`", \(-0.0005499249292403681`\), 
                "0.0027793425365800965`", 
                "0.0005044209696840363`", \(-0.000549674514038367`\), 
                "0.0007900074341244824`", "0.0023706088006497056`", 
                "0.001957295636810216`", "0.002701376978108975`", 
                "0.0013086110415228716`", 
                "0.002501246586074028`", \(-0.000308276490525697`\), \
\(-0.0005958393621112308`\), "0.001532346925075554`", 
                "0.0011922515044039317`", "0.000956992521390252`", 
                "0.0022479939909874186`", \(-0.0007044373262622111`\), 
                "0.001068837443653496`", "0.001292138381521924`", 
                "0.0006315418271876674`", "0.00027234892497401004`", 
                "0.0010122215266233606`", "0.0009817978726608092`", 
                "5.504530281460269`*^-6", \(-0.00039577065172902886`\), \
\(-0.0004743932704753447`\), \(-0.00043780510968794854`\), 
                "0.00019720247350760335`", "0.00041130494127278035`", 
                "0.0024419130098190726`", "0.00007479082418706599`", 
                "0.0014083499427653024`", 
                "0.0015060104708147458`", \(-0.0004943523214910847`\), \
\(-0.001325577632352884`\), \(-0.001477437090541176`\), \
\(-0.0009697434917148127`\), \(-0.0008053543965528944`\), 
                "0.0010757344050830512`", "0.0006633731390786046`", 
                "0.0007896704012222886`", 
                "0.0004463828277863093`", \(-0.001602329804788184`\), \
\(-7.93250849114332`*^-6\), "0.0015391381834284352`", 
                "0.00007650251567971377`", \(-0.002027286273993745`\), 
                "0.0003793163066129587`", \(-0.0004016013411598424`\), \
\(-0.000325261182415818`\), "0.00014562426829781134`", 
                "0.0005095505985392918`", "0.001055471948504524`", 
                "0.0024503505446091165`", "0.0014422312164791222`", 
                "0.002327849441723491`", "0.0017217262338160863`", 
                "0.0016818717979669429`", \(-0.00015941199459626882`\), 
                "0.00165647579560178`", "0.0013040109940817063`", 
                "0.0003271276596081544`", \(-0.000024851377389392624`\), 
                "0.0009610787335951051`", \(-0.0009569199171078821`\), 
                "0.0012372972380738276`", 
                "0.002522777076699257`", \(-0.0004201897163445863`\), \
\(-0.00007935748628572627`\), "0.0024943833580896545`", 
                "0.0005545261885374805`", 
                "0.0003189449926122578`", \(-0.0007116376962077915`\), \
\(-0.0013765647016860884`\), \(-0.000806047748668941`\), 
                "0.0018131123084994863`", 
                "0.00023884392479848283`", \(-0.0018790717213830865`\), \
\(-0.002396325021148783`\), \(-0.001271291179745901`\), \
\(-0.0002534692503027879`\), \(-0.001473386128674976`\), 
                "0.001259417394574137`", "0.00013485045927733394`", 
                "0.0003133609783793998`", 
                "0.001230591471253124`", \(-0.0011546492149497266`\), 
                "0.0006876990343843741`", "0.0014698239559111895`", 
                "0.0011867622999112378`", \(-0.0003368222055810127`\), 
                "0.0013625526502221061`", "0.00005234900567062547`", 
                "0.0001572432025616663`", 
                "0.0012937372541603775`", \(-0.0008514754182383487`\), 
                "0.001766399150964013`", 
                "0.004133628249906569`", \(-0.0010257625908722577`\), \
\(-0.0001497229271487932`\), "0.00024940541128374265`", 
                "0.00204300361090699`", "0.00073877741129103`", 
                "0.0007465925841125612`", "0.0013571101755053983`", 
                "0.0008154272775036969`", \(-0.001137357510588159`\), 
                "0.0016504772086597202`", \(-0.0015987567971266806`\), 
                "0.0005913086615273615`", "0.0024653755107890197`", 
                "0.0015203135454599911`", 
                "0.0015151819288747568`", \(-0.0014048575920629542`\), 
                "0.0014827781664889371`", "0.0002900121373564934`", 
                "0.0004840696748412945`", "0.00010414109336592547`", 
                "0.0008242279237752425`", \(-0.0012432394780829358`\), 
                "0.007235261271759678`"},
              {"175", \(-0.011322637289006567`\), "0.0016980347641623447`", 
                "0.003538617597685393`", \(-0.002519263539030481`\), \
\(-0.000850991332159212`\), 
                "0.0017474497648678781`", \(-0.000026623563003153272`\), 
                "0.006770919589409049`", \(-0.004113389302471215`\), 
                "0.007383316542638372`", \(-0.0041726610833610605`\), 
                "0.0012903995494821757`", "0.0035778784650208188`", 
                "0.004245165650525895`", "0.006601484136256965`", 
                "0.003412413728280908`", \(-0.0027444944477952463`\), 
                "0.009369560089331836`", "0.0028753698750297765`", 
                "0.009350413746830112`", \(-0.0007472546171995482`\), \
\(-0.0008012844689335037`\), \(-0.0013923162743813265`\), \
\(-0.006626566669276324`\), 
                "0.002401572776459285`", \(-0.0005250764170277597`\), 
                "0.005654339221714652`", \(-0.004846538389762195`\), 
                "0.005366167160216155`", "0.0011986293734458525`", 
                "0.006757642800932443`", "0.007021281668460011`", 
                "0.002351558669723648`", 
                "0.004252304099184962`", \(-0.000873559098991693`\), 
                "0.00548221831033876`", "0.004604755451232381`", 
                "0.009313645405932991`", "0.002951841586831823`", 
                "0.002285538206083158`", \(-0.0016941329224987292`\), 
                "0.007930589700886718`", \(-0.0004642095074664963`\), 
                "0.002820397954227988`", 
                "0.00047471981507713254`", \(-0.00147981233093803`\), \
\(-0.0007359824462306739`\), "0.004556617669248748`", 
                "0.001711001870173064`", \(-0.000543941804670099`\), 
                "0.005238317267825279`", 
                "0.009696763811885107`", \(-0.0006960972123599423`\), 
                "0.004374729045707994`", 
                "0.00004769899311377119`", \(-0.0005825747256879727`\), \
\(-0.0010409752691863435`\), \(-0.0033741665040240114`\), 
                "0.00256430669671169`", 
                "0.004288341657819699`", \(-0.005621951015591372`\), 
                "0.0028898491802065275`", "0.0037233039259143173`", 
                "0.002255308502398341`", "0.0008170063330170077`", 
                "0.006049425571894235`", \(-0.0014419576654831963`\), 
                "0.00013850203367726536`", "0.0033042541671477565`", 
                "0.0015689409192440127`", 
                "0.0037014236360972236`", \(-0.0016999004568170085`\), \
\(-0.004638552221434214`\), 
                "0.004961309571206145`", \(-0.0003504831577627545`\), 
                "0.006787187876369937`", \(-0.0006746156775577701`\), \
\(-8.093633357752326`*^-6\), \(-0.0013062849845227927`\), 
                "0.005095859184846248`", 
                "0.002763860793909589`", \(-0.0016518357117673986`\), 
                "0.008348443602109356`", 
                "0.0015151533003593606`", \(-0.0016510835276938264`\), 
                "0.002372982970695917`", "0.007120710604904537`", 
                "0.005879222161897028`", "0.00811425473937061`", 
                "0.0039307373357060265`", 
                "0.007513113545371672`", \(-0.0009259847827813117`\), \
\(-0.0017897510814277682`\), "0.004602783469287679`", 
                "0.0035812226499773907`", "0.0028745640335133653`", 
                "0.006752406658997768`", \(-0.002115951960623439`\), 
                "0.00321051795549591`", "0.0038812576220022777`", 
                "0.0018969922768630257`", "0.0008180674423233729`", 
                "0.003040458027981766`", "0.0029490730490043357`", 
                "0.000016534219876122082`", \(-0.0011887951635480762`\), \
\(-0.0014249576695418197`\), \(-0.0013150560676995586`\), 
                "0.0005923464656142955`", "0.0012354562491998012`", 
                "0.007334890455357925`", "0.0002246527621058495`", 
                "0.004230327825543007`", 
                "0.0045236754067937215`", \(-0.0014849096220498252`\), \
\(-0.003981700692974941`\), \(-0.004437848183054312`\), \
\(-0.0029128647306119492`\), \(-0.00241908137296588`\), 
                "0.0032312346871555537`", "0.001992605505029436`", 
                "0.002371970608909276`", 
                "0.001340821368246886`", \(-0.004812994379495599`\), \
\(-0.000023827253708371803`\), "0.004623182695579572`", 
                "0.00022979425139783282`", \(-0.006089456373589902`\), 
                
                "0.001139370463136668`", \(-0.0012063090832013402`\), \
\(-0.0009770025110669208`\), "0.0004374185531225124`", 
                "0.0015305614109589801`", "0.0031703713809024966`", 
                "0.007360234680622866`", "0.004332098621709607`", 
                "0.0069922722811788475`", "0.005171631122147406`", 
                "0.005051918454276729`", \(-0.00047883340353732564`\), 
                "0.004975635271950637`", "0.003916919954032427`", 
                "0.0009826089375400023`", \(-0.00007464726633708359`\), 
                "0.00288683798380538`", \(-0.002874345948571096`\), 
                "0.0037165286664576406`", 
                "0.007577785705907755`", \(-0.00126214387140835`\), \
\(-0.00023836986263548292`\), "0.007492498140468589`", 
                "0.0016656567335504462`", 
                "0.0009580302708118122`", \(-0.002137580054898917`\), \
\(-0.004134852982468867`\), \(-0.0024211640277524114`\), 
                "0.005446131828868962`", 
                "0.0007174268769117292`", \(-0.005644257260059804`\), \
\(-0.007197955641696629`\), \(-0.003818637888738642`\), \
\(-0.0007613576639695281`\), \(-0.004425680115884051`\), 
                "0.003782972034478012`", "0.000405056749637136`", 
                "0.0009412573012037722`", 
                "0.0036963862351542917`", \(-0.003468274861539305`\), 
                "0.00206567435579474`", "0.0044149802478296325`", 
                "0.0035647344649032014`", \(-0.0010117289071865114`\), 
                "0.004092764315866136`", "0.0001572432025616663`", 
                "0.0004723188995683899`", 
                "0.0038860602319265333`", \(-0.0025576172832918014`\), 
                "0.005305817291877343`", 
                "0.012416376125734324`", \(-0.003081131967845817`\), \
\(-0.0004497298899985392`\), "0.0007491509170817202`", 
                "0.006136667287346878`", "0.0022191009101974967`", 
                "0.002242575717164461`", "0.00407641649524657`", 
                "0.002449337765411847`", \(-0.003416334945265248`\), 
                "0.004957617030543173`", \(-0.004802261966142667`\), 
                "0.0017761420002135404`", "0.0074053658874193`", 
                "0.004566638233592149`", 
                "0.004551224152353284`", \(-0.0042198376853412834`\), 
                "0.00445389142736033`", "0.0008711232749407832`", 
                "0.00145402314637928`", "0.0003128135640658477`", 
                "0.00247577268593464`", \(-0.003734377655897884`\), 
                "0.02173289901436046`"},
              {"176", \(-0.09315835239611406`\), "0.01397078409411516`", 
                "0.029114399476554254`", \(-0.02072754205202262`\), \
\(-0.007001632957393982`\), 
                "0.014377351922076044`", \(-0.0002190485485829342`\), 
                "0.05570855067205485`", \(-0.033843402415979044`\), 
                "0.06074711984274047`", \(-0.034331068081701874`\), 
                "0.01061691661528041`", "0.029437422957855893`", 
                "0.034927608079042195`", "0.05431450021806191`", 
                "0.028076042048011406`", \(-0.02258065628977862`\), 
                "0.0770891761626963`", "0.023657449519050744`", 
                "0.07693164734000725`", \(-0.006148126728945725`\), \
\(-0.006592663795643834`\), \(-0.011455448657848907`\), \
\(-0.05452086975815777`\), 
                "0.019759227228053122`", \(-0.004320129016219043`\), 
                "0.04652175216237799`", \(-0.039875474210688544`\), 
                "0.04415078206322479`", "0.00986186651693046`", 
                "0.055599314307061234`", "0.057768434618836274`", 
                "0.019347730183581064`", 
                "0.03498634051908852`", \(-0.007187311957940511`\), 
                "0.045105606779688404`", "0.03788617616854445`", 
                "0.07662913141806385`", "0.024286629673333875`", 
                "0.018804538923436472`", \(-0.013938681225197348`\), 
                "0.06524987520191236`", \(-0.0038193392385869373`\), 
                "0.02320516146643278`", 
                "0.0039058140514058436`", \(-0.01217533292702829`\), \
\(-0.0060553835942338844`\), "0.0374901168103636`", 
                "0.014077472509585047`", \(-0.00447534624920245`\), 
                "0.04309888178370965`", 
                "0.07978128392106575`", \(-0.005727223062593553`\), 
                "0.03599360640769394`", 
                "0.0003924491702782777`", \(-0.004793203227078854`\), \
\(-0.008564748519910383`\), \(-0.027761358436362325`\), 
                "0.021098140018661893`", 
                "0.03528284384257218`", \(-0.046255274323116984`\), 
                "0.023776579734006608`", "0.030633928329129912`", 
                "0.01855582042112831`", "0.006722017312605552`", 
                "0.04977237235778596`", \(-0.011863879139870208`\), 
                "0.0011395420458635219`", "0.02718614632373221`", 
                "0.012908649046413175`", 
                "0.030453905627944474`", \(-0.013986134303553978`\), \
\(-0.03816424313721524`\), "0.04081976783177405`", \(-0.002883642095597874`\),
                 "0.055842399948588244`", \(-0.005550481165981433`\), \
\(-0.00006659133638754839`\), \(-0.01074761593185361`\), 
                "0.041926790869102615`", 
                "0.022739995218501233`", \(-0.013590675865482455`\), 
                "0.06868781814635201`", 
                "0.012466104979451905`", \(-0.013584487181061677`\), 
                "0.019524001182012928`", "0.05858649808437388`", 
                "0.048372003447008`", "0.06676100127097231`", 
                "0.03234061151564035`", 
                "0.06181504020545741`", \(-0.007618650541030375`\), \
\(-0.014725391062986436`\), "0.037869951451260465`", "0.02946493763952503`", 
                "0.023650819361601984`", 
                "0.05555623332309117`", \(-0.017409247807698848`\), 
                "0.02641492043223272`", "0.031933511253747465`", 
                "0.0156077308236567`", "0.006730747716324228`", 
                "0.025015732040743564`", "0.024263851197262275`", 
                "0.0001360372713970208`", \(-0.009780954378900223`\), \
\(-0.011724009640193052`\), \(-0.01081978106764491`\), 
                "0.004873601385948025`", "0.010164864041408723`", 
                "0.06034868841825097`", "0.0018483574669778482`", 
                "0.03480552809950511`", 
                "0.03721908040637226`", \(-0.012217271499247612`\), \
\(-0.03275991863239805`\), \(-0.03651292665877679`\), \
\(-0.023965942927451`\), \(-0.019903281299705353`\), "0.02658536981952508`", 
                "0.01639440009300658`", "0.019515671854342612`", 
                "0.01103176815923091`", \(-0.03959948685461308`\), \
\(-0.00019604157944291709`\), "0.038037788525168446`", 
                "0.001890659685010433`", \(-0.05010173056611475`\), 
                "0.009374306745449245`", \(-0.00992505224737828`\), \
\(-0.008038405001830291`\), "0.0035989134577285955`", "0.012592877052102444`",
                 "0.02608460968854217`", "0.060557211062593756`", 
                "0.03564285949597459`", "0.05752975641567967`", 
                "0.04255021354499201`", 
                "0.041565263253366624`", \(-0.003939659092415797`\), 
                "0.0409376342478936`", "0.03222692735546765`", 
                "0.00808453254612329`", \(-0.0006141693110304297`\), 
                "0.023751804755500112`", \(-0.023649025041658174`\), 
                "0.0305781840716809`", 
                "0.06234713814056375`", \(-0.01038443964476504`\), \
\(-0.001961216552045708`\), "0.06164542449617255`", "0.013704389975090965`", 
                "0.00788230862619657`", \(-0.017587195539904985`\), \
\(-0.03401999741005168`\), \(-0.01992041659103112`\), "0.04480870093772848`", 
                "0.005902715428558109`", \(-0.04643880161713723`\), \
\(-0.05922204086249636`\), \(-0.03141829990947978`\), \
\(-0.006264161232862253`\), \(-0.036412812430925715`\), 
                "0.031124854828187092`", "0.003332652849328501`", 
                "0.007744307012827552`", 
                "0.03041245980925188`", \(-0.028535646202459124`\), 
                "0.016995582801153767`", "0.03632477798688561`", 
                "0.029329279124966322`", \(-0.008324120578915574`\), 
                "0.03367370787209512`", "0.0012937372541603775`", 
                "0.0038860602319265333`", 
                "0.03197302530125469`", \(-0.021043102069747077`\), 
                "0.04365424630408458`", 
                "0.10215721947809052`", \(-0.02535038174526713`\), \
\(-0.0037002064542178267`\), "0.006163728763009257`", "0.050490164005114434`",
                 "0.018257918126144787`", "0.01845105990787284`", 
                "0.03353920422287334`", 
                "0.02015221938698765`", \(-0.028108304329697624`\), 
                "0.040789387011869835`", \(-0.039511184640237285`\), 
                "0.01461342071975436`", "0.06092853346385854`", 
                "0.03757256220188177`", 
                "0.0374457410050828`", \(-0.0347192192164549`\), 
                "0.03664492436995387`", "0.007167270924255726`", 
                "0.011963149326881962`", "0.0025737110084613026`", 
                "0.020369715857003222`", \(-0.03072503876690311`\), 
                "0.17881002572913715`"},
              {"177", 
                "0.06131233124329863`", \(-0.009194895788461017`\), \
\(-0.01916169252399397`\), "0.013641867760276363`", 
                "0.00460813687754361`", \(-0.009462479109759064`\), 
                "0.00014416718226159699`", \(-0.03666467926961308`\), 
                "0.022274094012587068`", \(-0.03998082231035492`\), 
                "0.022595052016499004`", \(-0.006987542088879908`\), \
\(-0.019374290988603094`\), \(-0.022987665850643327`\), \
\(-0.0357471825448787`\), \(-0.018478295781026086`\), 
                "0.01486149811069149`", \(-0.050736375028004405`\), \
\(-0.015570191442588885`\), \(-0.05063269716006606`\), 
                "0.004046400272603173`", "0.004338973114246256`", 
                "0.007539423407405933`", 
                "0.035883005015708624`", \(-0.013004569679020358`\), 
                "0.0028433004067089608`", \(-0.03061837189294628`\), 
                "0.026244112528887222`", \(-0.029057913808961302`\), \
\(-0.006490604556768204`\), \(-0.03659278516648614`\), \
\(-0.03802039546273335`\), \(-0.012733742185324134`\), \
\(-0.02302632070795055`\), 
                "0.004730341833874593`", \(-0.02968633335255928`\), \
\(-0.02493485257135848`\), \(-0.05043359578122567`\), \
\(-0.015984287452650205`\), \(-0.012376239915116109`\), 
                "0.009173767229589775`", \(-0.04294431856150374`\), 
                "0.002513704745775843`", \(-0.015272517276116017`\), \
\(-0.0025706182938516047`\), "0.008013216488042332`", 
                "0.00398536121759911`", \(-0.024674185417676554`\), \
\(-0.009265112954188663`\), 
                "0.0029454568978723216`", \(-0.028365603815131472`\), \
\(-0.052508190419521435`\), 
                "0.0037693817943976722`", \(-0.023689254499970114`\), \
\(-0.0002582911022507862`\), "0.0031546550192891286`", 
                "0.005636904096751733`", 
                "0.018271186216097038`", \(-0.01388577745494404`\), \
\(-0.023221464884683834`\), 
                "0.03044298904074321`", \(-0.01564859720023262`\), \
\(-0.020161773074439112`\), \(-0.01221254540133796`\), \
\(-0.004424107355840822`\), \(-0.03275777321382369`\), 
                "0.00780823263770523`", \(-0.0007499915743954792`\), \
\(-0.01789260936627497`\), \(-0.008495849764193446`\), \
\(-0.02004329082134534`\), "0.00920499855543316`", 
                "0.02511786282918775`", \(-0.02686560101379245`\), 
                "0.0018978740478432041`", \(-0.03675277240316912`\), 
                "0.003653058808525467`", "0.000043827203568035644`", 
                "0.007073562070823503`", \(-0.027594190146305736`\), \
\(-0.014966367303056049`\), 
                "0.008944726898363686`", \(-0.045207006674629256`\), \
\(-0.008204588618784677`\), 
                "0.008940653804975843`", \(-0.012849755248742076`\), \
\(-0.03855880535177701`\), \(-0.031836117985794804`\), \
\(-0.04393886880540063`\), \(-0.021285029574444163`\), \
\(-0.04068367594973611`\), "0.0050142280706338`", 
                "0.009691541674137577`", \(-0.024924174245530912`\), \
\(-0.0193923998240769`\), \(-0.015565827792961798`\), \(-0.03656443134214811`\
\), "0.011457926646702126`", \(-0.01738502570783966`\), \
\(-0.02101709583083009`\), \(-0.010272255118331172`\), \
\(-0.004429853286194024`\), \(-0.016464147440628702`\), \
\(-0.015969295759106925`\), \(-0.0000895331661713306`\), 
                "0.0064373520927548935`", "0.007716177283843067`", 
                "0.007121057680138704`", \(-0.003207569207025918`\), \
\(-0.006690022903152416`\), \(-0.03971859397711683`\), \
\(-0.001216499673475306`\), \(-0.022907318700323125`\), \
\(-0.02449580233818788`\), "0.008040818432104723`", "0.021560997280764323`", 
                "0.024031046024152042`", "0.015773226914510774`", 
                "0.01309937911618743`", \(-0.01749720726778664`\), \
\(-0.01079000286269033`\), \(-0.0128442732872859`\), \
\(-0.00726057735222735`\), "0.02606247097169533`", 
                "0.0001290251056089412`", \(-0.025034636506892048`\), \
\(-0.0012443409516605592`\), "0.0329745408900154`", \(-0.00616971624733509`\),
                 "0.006532190354878863`", 
                "0.005290490197211408`", \(-0.0023686311357029237`\), \
\(-0.008288023878327477`\), \(-0.017167631118847122`\), \
\(-0.03985583351724213`\), \(-0.023458409811536164`\), \
\(-0.03786330898926`\), \(-0.02800449686197398`\), \(-0.02735625011882056`\), 
                "0.002592893466307659`", \(-0.02694317500003959`\), \
\(-0.02121020814720394`\), \(-0.00532084912051124`\), 
                "0.000404216597533309`", \(-0.01563229150514822`\), 
                "0.015564646858177942`", \(-0.020125084894692297`\), \
\(-0.04103387712882519`\), "0.006834536967427464`", 
                "0.0012907780761039131`", \(-0.040572043076416056`\), \
\(-0.009019568036877043`\), \(-0.00518775509678758`\), 
                "0.011575043255362454`", "0.02239032031429806`", 
                "0.013110656737900283`", \(-0.02949092425759254`\), \
\(-0.0038848823995064623`\), "0.030563777847691077`", "0.03897708893375626`", 
                "0.020678008590796815`", "0.004122768582655839`", 
                "0.023965155671410807`", \(-0.020484877201467043`\), \
\(-0.00219339125436782`\), \(-0.005096929095539583`\), \
\(-0.02001601318387141`\), 
                "0.018780785052610393`", \(-0.011185672305006498`\), \
\(-0.02390721564934112`\), \(-0.019303115937375784`\), 
                "0.005478534399937709`", \(-0.022162409254138874`\), \
\(-0.0008514754182383487`\), \(-0.0025576172832918014`\), \
\(-0.021043102069747077`\), 
                "0.013849554133384333`", \(-0.028731117937678616`\), \
\(-0.06723495122479554`\), "0.016684397724220847`", 
                "0.002435297297068323`", \(-0.004056668778388945`\), \
\(-0.033230189031758575`\), \(-0.012016480489085064`\), \
\(-0.012143597087797314`\), \(-0.022073885444062746`\), \
\(-0.013263218150197245`\), 
                "0.018499529257687407`", \(-0.026845605824466972`\), 
                "0.02600435471611467`", \(-0.009617848198490006`\), \
\(-0.040100219999815355`\), \(-0.02472844699513288`\), \
\(-0.02464497940444657`\), 
                "0.022850514359212492`", \(-0.024117920546756672`\), \
\(-0.004717151792787189`\), \(-0.0078735674835038`\), \
\(-0.0016938923651668824`\), \(-0.013406363829257143`\), 
                "0.020221737567120555`", \(-0.11768412863842062`\)},
              {"178", \(-0.12719339575986519`\), "0.019074955971769027`", 
                "0.03975123260216277`", \(-0.02830026928924233`\), \
\(-0.009559652449931868`\), 
                "0.01963006178155377`", \(-0.00029907708771044565`\), 
                "0.07606145397151472`", \(-0.04620795845607465`\), 
                "0.08294084488072109`", \(-0.04687379088465857`\), 
                "0.014495765994817866`", "0.040192271461697626`", 
                "0.04768827446038421`", "0.07415809258154513`", 
                "0.03833351530734342`", \(-0.030830411639000885`\), 
                "0.10525340820511124`", "0.032300607105532834`", 
                "0.10503832683696213`", \(-0.008394321025467373`\), \
\(-0.009001267988355273`\), \(-0.015640652472567466`\), \
\(-0.07443985843410747`\), 
                "0.026978184393391016`", \(-0.005898471425913141`\), 
                "0.06351829419514869`", \(-0.05444382432641619`\), 
                "0.06028109935003055`", "0.01346486126638735`", 
                "0.0759123085235046`", "0.07887390854293425`", 
                "0.026416348496927342`", 
                "0.0477684645700052`", \(-0.009813168554428753`\), 
                "0.06158476557982878`", "0.05172774394660353`", 
                "0.10462528789419727`", "0.033159655793166404`", 
                "0.025674704412979883`", \(-0.019031124443985796`\), 
                "0.08908866447690467`", \(-0.005214720041946927`\), 
                "0.031683077364029005`", 
                "0.005332788092821925`", \(-0.01662354367229261`\), \
\(-0.008267694545565118`\), "0.051186985835346976`", 
                "0.01922062258676189`", \(-0.006110396674007516`\), 
                "0.05884489137607047`", 
                "0.10892906710988136`", \(-0.007819641834239605`\), 
                "0.04914373115114909`", 
                "0.0005358289551814562`", \(-0.006544381468094049`\), \
\(-0.011693846231249173`\), \(-0.03790386325654894`\), 
                "0.028806263788137273`", 
                "0.048173294234742224`", \(-0.06315445970904444`\), 
                "0.03246326108328256`", "0.04182591543781854`", 
                "0.0253351175688248`", "0.00917788031191681`", 
                "0.0679565158934189`", \(-0.016198301449861903`\), 
                "0.0015558693203184151`", "0.03711849962563652`", 
                "0.01762477399669132`", 
                "0.04158012213975464`", \(-0.01909591432079442`\), \
\(-0.05210740160567742`\), "0.0557331119659135`", \(-0.003937169570535331`\), 
                "0.07624420456300106`", \(-0.007578327969997496`\), \
\(-0.00009092022331293468`\), \(-0.014674215800668364`\), 
                "0.0572445815838336`", 
                "0.03104796442841469`", \(-0.018555976673482532`\), 
                "0.0937826465653018`", 
                "0.01702054816827775`", \(-0.018547526977169552`\), 
                "0.026657019422162233`", "0.07999084832828354`", 
                "0.06604452762294126`", "0.09115187460462058`", 
                "0.04415612871870074`", 
                "0.08439892581325528`", \(-0.010402095018823127`\), \
\(-0.020105255675081514`\), "0.05170559159167759`", "0.040229838525785114`", 
                "0.032291554645730365`", 
                "0.0758534880688391`", \(-0.023769649090300705`\), 
                "0.036065509340657616`", "0.04360029595230838`", 
                "0.021309954851129617`", "0.009189800334832321`", 
                "0.034155132887620294`", "0.0331285552890542`", 
                "0.00018573796180207266`", \(-0.013354388191997876`\), \
\(-0.016007331170014908`\), \(-0.014772746189416952`\), 
                "0.006654152783025952`", "0.01387855776330855`", 
                "0.08239684807791403`", "0.0025236477111935498`", 
                "0.04752159303298421`", 
                "0.0508169273305377`", \(-0.016680804339497354`\), \
\(-0.044728628067121114`\), \(-0.04985278304529626`\), \
\(-0.03272180738628833`\), \(-0.02717486806238264`\), "0.036298231751662906`",
                 "0.022384030692263936`", "0.02664564700687649`", 
                "0.015062181944156705`", \(-0.05406700605834761`\), \
\(-0.0002676646114719407`\), "0.051934747290717696`", 
                "0.0025814048808014906`", \(-0.06840620384797393`\), 
                "0.012799173420096214`", \(-0.013551131658816067`\), \
\(-0.010975205146699536`\), "0.004913762555481527`", "0.01719363592684368`", 
                "0.035614520845634386`", "0.08268155366302367`", 
                "0.04866484021323109`", "0.0785480301823524`", 
                "0.0580957693206337`", 
                "0.056750971253426485`", \(-0.005378998288525939`\), 
                "0.05589404042081516`", "0.044000910490763545`", 
                "0.011038185210706496`", \(-0.0008385536909164546`\), 
                "0.0324294346623008`", \(-0.03228910477794221`\), 
                "0.04174980523173735`", 
                "0.08512542366881215`", \(-0.014178354463213218`\), \
\(-0.002677739426030827`\), "0.08416734166128977`", "0.018711235792765964`", 
                "0.010762079564591359`", \(-0.024012609337502436`\), \
\(-0.04644907174750324`\), \(-0.02719826366605102`\), "0.06117938633804863`", 
                "0.008059249656649912`", \(-0.0634050379893665`\), \
\(-0.0808585841997418`\), \(-0.04289685413817273`\), \(-0.008552748286135307`\
\), \(-0.049716092471915246`\), "0.04249620003257045`", 
                "0.004550224664692162`", "0.010573659596083227`", 
                "0.04152353425166981`", \(-0.038961034060154526`\), 
                "0.0232048531752144`", "0.049595894984590855`", 
                "0.04004461769816579`", \(-0.0113653058036588`\), 
                "0.045976266667594516`", "0.001766399150964013`", 
                "0.005305817291877343`", 
                "0.04365424630408458`", \(-0.028731117937678616`\), 
                "0.05960315617374182`", 
                "0.13947996408904056`", \(-0.034612045566017595`\), \
\(-0.005052062556058769`\), "0.00841562320226912`", "0.06893654994000198`", 
                "0.024928377823766883`", "0.025192083207656073`", 
                "0.04579262263089163`", 
                "0.027514754716031976`", \(-0.03837756448873279`\), 
                "0.05569163163108367`", \(-0.053946442971832126`\), 
                "0.019952377400468756`", "0.08318853726592973`", 
                "0.05129955233144985`", 
                "0.051126397501418064`", \(-0.047403751533676465`\), 
                "0.05003300560919212`", "0.009785805606680742`", 
                "0.016333839615350846`", "0.003514006360683505`", 
                "0.027811712679279704`", \(-0.04195031272127698`\), 
                "0.24413757632478827`"},
              {"179", \(-0.29765085293863836`\), "0.04463814241962056`", 
                "0.0930236056574365`", \(-0.06622670337569625`\), \
\(-0.022370962647236897`\), 
                "0.045937169910525544`", \(-0.0006998834312080517`\), 
                "0.17799474976764573`", \(-0.10813327346783279`\), 
                "0.19409351464133043`", \(-0.10969141718353619`\), 
                "0.033922178793797934`", "0.09405570006717676`", 
                "0.1115974259788116`", "0.17354061016558248`", 
                "0.08970594313645527`", \(-0.07214760063583087`\), 
                "0.24630812425274967`", "0.07558806963176781`", 
                "0.24580480289476297`", \(-0.019643919388615882`\), \
\(-0.021064262639244817`\), \(-0.03660137793447856`\), \
\(-0.17419998281494947`\), "0.06313283443260756`", \(-0.013803272099692024`\),
                 "0.14864195056233484`", \(-0.12740638498710952`\), 
                "0.14106644869746504`", "0.031509713351841065`", 
                "0.1776457279528973`", "0.18457629825947666`", 
                "0.061818057570217`", 
                "0.11178508237703366`", \(-0.022964226820163317`\), 
                "0.14411721531100322`", "0.12105036597471172`", 
                "0.24483823232027388`", "0.0775983672031346`", 
                "0.06008250366944196`", \(-0.04453557033596526`\), 
                "0.20848029734797097`", \(-0.012203195449330772`\), 
                "0.07414296115600534`", 
                "0.012479491681834024`", \(-0.03890148480870973`\), \
\(-0.019347595200379875`\), "0.11978491416341737`", 
                "0.04497902326440253`", \(-0.014299207682492366`\), 
                "0.13770551532594338`", 
                "0.2549096951250445`", \(-0.018299087367950495`\), 
                "0.11500340411811143`", 
                "0.0012539168766284765`", \(-0.015314794563796592`\), \
\(-0.02736528326860583`\), \(-0.0887004954980633`\), "0.0674108033305609`", 
                "0.11273244205938174`", \(-0.14779052549839616`\), 
                "0.07596870335038063`", "0.09787866210058675`", 
                "0.05928782157761126`", "0.02147756089607266`", 
                "0.15902802812657377`", \(-0.03790635680339263`\), 
                "0.0036409581447778673`", "0.08686263156486507`", 
                "0.041244507874215006`", 
                "0.09730347040625191`", \(-0.04468718797286116`\), \
\(-0.12193881954081809`\), "0.1304235036298426`", \(-0.009213543469241013`\), 
                "0.17842241245489443`", \(-0.017734378193480546`\), \
\(-0.00021276640863932195`\), \(-0.03433977702364955`\), 
                "0.13396056008058888`", 
                "0.07265670547528694`", \(-0.043423656165286165`\), 
                "0.21946489103652916`", 
                "0.03983053246990707`", \(-0.043403882659754645`\), 
                "0.06238126217487227`", "0.18719009811759182`", 
                "0.15455370038246052`", "0.21330850600328277`", 
                "0.10333169656389328`", 
                "0.19750563388407583`", \(-0.02434239951063908`\), \
\(-0.04704919201572039`\), "0.12099852627581138`", "0.09414361240414393`", 
                "0.07556688557291553`", 
                "0.17750807962299123`", \(-0.05562440002103166`\), 
                "0.08439848274182554`", "0.1020309678898961`", 
                "0.04986836147922125`", "0.0215054554653359`", 
                "0.07992792688251044`", "0.07752558754723723`", 
                "0.0004346535637577175`", \(-0.03125119045745384`\), \
\(-0.037459458862325754`\), \(-0.034570352314734334`\), 
                "0.015571675240049335`", "0.03247782269769735`", 
                "0.1928204838256652`", "0.005905698871123517`", 
                "0.11120736744834901`", 
                
                "0.11891892399989007`", \(-0.039035483011458434`\), \
\(-0.10467142743864605`\), \(-0.11666268760378166`\), \(-0.07657373891181096`\
\), \(-0.06359310252659715`\), "0.0849430866791592`", "0.052381853538494456`",
                 "0.062354649086279496`", 
                "0.03524767363912034`", \(-0.12652457600462724`\), \
\(-0.000626373715633212`\), "0.12153478359379202`", 
                "0.006040858960956968`", \(-0.16008036266351966`\), 
                "0.02995190797951242`", \(-0.03171159848696426`\), \
\(-0.025683559697228048`\), "0.01149891161439159`", "0.04023558273735691`", 
                "0.08334310475299811`", "0.19348673587230655`", 
                "0.11388273039693028`", "0.18381369599226022`", 
                "0.13595246189558394`", 
                "0.13280544086243085`", \(-0.012587630190784039`\), 
                "0.13080009937663759`", "0.1029684635700643`", 
                "0.025830942111682912`", \(-0.0019623363292175272`\), 
                "0.0758895446566691`", \(-0.07556115252968343`\), 
                "0.09770055326386562`", 
                "0.19920574343043032`", \(-0.03317939012501318`\), \
\(-0.006266295662160411`\), "0.19696369363672409`", "0.043786984850750804`", 
                "0.025184815160072135`", \(-0.05619296196858993`\), \
\(-0.1086975132730508`\), \(-0.06364785160649479`\), "0.14316856953927395`", 
                "0.018859804158984562`", \(-0.1483769147399144`\), \
\(-0.18922072494944894`\), \(-0.10038481279890789`\), \
\(-0.020014661980908732`\), \(-0.11634281198828711`\), "0.09944722452592056`",
                 "0.010648180626178507`", "0.024743885314602802`", 
                "0.09717104660347645`", \(-0.0911744273363885`\), 
                "0.05430269628903064`", "0.11606153256800392`", 
                "0.0937101690088046`", \(-0.0265964513814399`\), 
                "0.10759108133554482`", "0.004133628249906569`", 
                "0.012416376125734324`", 
                "0.10215721947809052`", \(-0.06723495122479554`\), 
                "0.13947996408904056`", 
                "0.3264031912264874`", \(-0.08099716831309696`\), \
\(-0.011822553521169107`\), "0.01969376954834006`", "0.16132144885122437`", 
                "0.058335992032395714`", "0.058953100585636305`", 
                "0.10716132785789644`", 
                "0.06438848621579579`", \(-0.08980902456087568`\), 
                "0.13032643367610391`", \(-0.12624244102961643`\), 
                "0.0466914348494585`", "0.19467315047291833`", 
                "0.12004833596591877`", 
                "0.11964312874158525`", \(-0.11093160137912055`\), 
                "0.11708443434261132`", "0.022900193584102165`", 
                "0.038223535618554454`", "0.008223280652589397`", 
                "0.06508341059075692`", \(-0.09816976964829749`\), 
                "0.5713170671584102`"},
              {"180", 
                "0.0738622565037328`", \(-0.011076984637191251`\), \
\(-0.023083869419947972`\), "0.01643420035198331`", 
                "0.005551369213197848`", \(-0.011399339170334163`\), 
                "0.00017367653748756037`", \(-0.0441695151680479`\), 
                "0.026833343505035703`", \(-0.04816443434517695`\), 
                "0.027219997901160312`", \(-0.008417811158597684`\), \
\(-0.02333998433201919`\), \(-0.027692975247420516`\), \
\(-0.04306421747263409`\), \(-0.022260589265706135`\), 
                "0.017903474932729996`", \(-0.06112152433932518`\), \
\(-0.01875722959515464`\), \(-0.060996624810631124`\), 
                "0.004874651620500187`", "0.005227110739852778`", 
                "0.009082656201707066`", 
                "0.04322784123274854`", \(-0.01566645472247403`\), 
                "0.0034252911233163914`", \(-0.03688559858390093`\), 
                "0.03161597890690816`", \(-0.03500573277346138`\), \
\(-0.007819156259675074`\), \(-0.04408290517331134`\), \
\(-0.04580273078996177`\), \(-0.0153401919723549`\), \(-0.027739542307058346`\
\), "0.005698588111052642`", \(-0.03576278253131521`\), \
\(-0.03003872857484508`\), \(-0.060756769681720765`\), \
\(-0.019256086270346952`\), \(-0.014909513121179134`\), 
                "0.011051531306625348`", \(-0.051734524012483955`\), 
                "0.0030282310416542683`", \(-0.018398624968765445`\), \
\(-0.0030967941349385243`\), "0.009653429247553117`", 
                "0.0048011185767220105`", \(-0.02972470586885873`\), \
\(-0.011161574444833044`\), 
                "0.0035483578670010758`", \(-0.03417171492896871`\), \
\(-0.06325600985425651`\), 
                "0.0045409306629281354`", \(-0.028538170980902704`\), \
\(-0.0003111603043011783`\), "0.0038003764249461562`", 
                "0.006790713186700528`", 
                "0.0220110867676122`", \(-0.01672803554085912`\), \
\(-0.027974630240346795`\), 
                "0.03667431688977688`", \(-0.018851684104794316`\), \
\(-0.02428865489529143`\), \(-0.014712312233205118`\), \
\(-0.005329670976307592`\), \(-0.03946291061759307`\), 
                "0.009406487573248785`", \(-0.000903506177636852`\), \
\(-0.02155501961405752`\), \(-0.010234851974717919`\), \
\(-0.024145920694981463`\), "0.01108915532374585`", 
                "0.030259198916332504`", \(-0.0323646788984976`\), 
                "0.002286346920610592`", \(-0.04427563994743549`\), 
                "0.0044007977068727085`", "0.000052798125371189204`", 
                "0.008521438436209294`", \(-0.033242401801872115`\), \
\(-0.018029809636185216`\), 
                "0.010775609067955447`", \(-0.05446035821925114`\), \
\(-0.009883973040651863`\), 
                "0.010770702259447667`", \(-0.015479951568413261`\), \
\(-0.04645134695774182`\), \(-0.03835260322134452`\), \
\(-0.052932647191474815`\), \(-0.02564182901280513`\), \
\(-0.04901115399755079`\), "0.006040582577943506`", 
                "0.011675288193025709`", \(-0.030025864519192452`\), \
\(-0.023361799836724803`\), \(-0.0187519727569051`\), \
\(-0.044048747648982235`\), 
                "0.013803231745036086`", \(-0.02094353944985239`\), \
\(-0.025319052329949982`\), \(-0.01237486696454537`\), \
\(-0.005336593032164785`\), \(-0.01983416804931731`\), \
\(-0.01923802595048201`\), \(-0.00010785957002835314`\), 
                "0.0077550036320283`", "0.009295589552872956`", 
                "0.008578655847566882`", \(-0.003864121535074041`\), \
\(-0.008059393235720422`\), \(-0.04784853090423096`\), \
\(-0.0014655030904368218`\), \(-0.027596181964471528`\), \
\(-0.029509809835614874`\), "0.00968668099040804`", "0.025974284117636828`", 
                "0.028949923278001773`", "0.019001824080510963`", 
                "0.015780670555162243`", \(-0.021078683277982367`\), \
\(-0.012998591685537202`\), \(-0.015473347512834084`\), \
\(-0.008746733583287536`\), "0.03139715742325252`", 
                
                "0.00015543505282961256`", \(-0.03015893712819605`\), \
\(-0.001499043156342173`\), 
                "0.03972404813064988`", \(-0.0074325858236832364`\), 
                "0.007869254189808788`", 
                "0.006373392367455011`", \(-0.002853462541063294`\), \
\(-0.009984486533073983`\), \(-0.02068164670219332`\), \
\(-0.048013861791340186`\), \(-0.028260075053968003`\), \
\(-0.0456134905317352`\), \(-0.033736693557924115`\), \(-0.03295575820202472`\
\), "0.003123628777631935`", \(-0.032458131382753434`\), \
\(-0.02555169250455751`\), \(-0.006409965411318752`\), 
                "0.00048695506115394466`", \(-0.01883204082246639`\), 
                "0.018750550098425956`", \(-0.024244457069370232`\), \
\(-0.04943303730867696`\), "0.008233487657958645`", 
                "0.0015549854232137438`", \(-0.048876671165855895`\), \
\(-0.010865769322145901`\), \(-0.0062496285798846135`\), 
                "0.013944320769287826`", "0.026973359986800064`", 
                "0.015794256575638307`", \(-0.03552737545409412`\), \
\(-0.004680072906386938`\), "0.036819829768844556`", "0.04695524835240342`", 
                "0.024910557852695574`", "0.004966651640585594`", 
                "0.028870545931934437`", \(-0.024677894701118586`\), \
\(-0.002642353082290727`\), \(-0.006140211546388254`\), \
\(-0.024113059640523748`\), 
                "0.022624994593546763`", \(-0.013475250087630501`\), \
\(-0.02880074625729866`\), \(-0.023254240570791833`\), 
                "0.006599927044153153`", \(-0.026698798167926873`\), \
\(-0.0010257625908722577`\), \(-0.003081131967845817`\), \
\(-0.02535038174526713`\), 
                "0.016684397724220847`", \(-0.034612045566017595`\), \
\(-0.08099716831309696`\), "0.020099501019240566`", 
                "0.0029337744948096057`", \(-0.0048870219706871505`\), \
\(-0.04003202449098769`\), \(-0.014476115100482521`\), \
\(-0.014629250997121462`\), \(-0.026592154557515384`\), \
\(-0.01597804554498828`\), "0.0222861689895206`", \(-0.03234059092511849`\), 
                "0.031327145442143836`", \(-0.011586510515019419`\), \
\(-0.04830827136109279`\), \(-0.02979007416380208`\), \
\(-0.029689521722425213`\), 
                "0.02752775043155542`", \(-0.029054580010866807`\), \
\(-0.005682698221069065`\), \(-0.009485195706525534`\), \
\(-0.0020406125460992936`\), \(-0.016150491489380237`\), 
                "0.02436089342626455`", \(-0.14177270900720126`\)},
              {"181", 
                "0.010781123573779333`", \(-0.0016168249638078525`\), \
\(-0.0033693805274533917`\), "0.0023987778497130763`", 
                "0.0008102920263224761`", \(-0.0016638766546292134`\), 
                "0.00002535027091170549`", \(-0.006447095225104304`\), 
                "0.00391666333956151`", \(-0.007030203829614815`\), 
                "0.003973100402579667`", \(-0.0012286852124128347`\), \
\(-0.0034067637140337784`\), \(-0.004042137383833709`\), \
\(-0.006285763150995959`\), \(-0.003249212453813876`\), 
                "0.0026132369194551757`", \(-0.008921453772356982`\), \
\(-0.0027378531301286905`\), \(-0.008903223118205638`\), 
                "0.0007115165984277808`", "0.0007629624315273109`", 
                "0.0013257276926519083`", 
                "0.006309646092851535`", \(-0.0022867157371163644`\), 
                "0.0004999642391750809`", \(-0.005383916160288968`\), 
                "0.004614749015745975`", \(-0.005109526146176044`\), \
\(-0.0011413040146422673`\), \(-0.006434453409105465`\), \
\(-0.006685483547854644`\), \(-0.0022390935929651407`\), \
\(-0.004048934430771987`\), 
                "0.0008317804725912132`", \(-0.005220027062032971`\), \
\(-0.004384529529615096`\), \(-0.008868213251096355`\), \
\(-0.00281066752431906`\), \(-0.0021762306080669656`\), 
                "0.0016131097306808849`", \(-0.007551303234028008`\), 
                "0.00044200833572393295`", \(-0.0026855102831289442`\), \
\(-0.00045201597990226594`\), "0.0014090391839483827`", 
                "0.0007007835275841005`", \(-0.004338693973561642`\), \
\(-0.001629171908139594`\), 
                "0.0005179273753462613`", \(-0.004987790771847775`\), \
\(-0.009233008728733838`\), 
                "0.0006628058352714666`", \(-0.004165504311382721`\), \
\(-0.00004541775259406337`\), "0.0005547126476179562`", 
                "0.000991189837480951`", 
                "0.003212794432063059`", \(-0.002441666784218277`\), \
\(-0.004083248465834795`\), 
                "0.005353076944686155`", \(-0.0027516399515545237`\), \
\(-0.003545234091972043`\), \(-0.002147446662886528`\), \
\(-0.000777932385537848`\), \(-0.005760107206144969`\), 
                "0.0013729949465772105`", \(-0.00013187806887924753`\), \
\(-0.0031462257057181457`\), \(-0.0014939051299251447`\), \
\(-0.003524400243609062`\), "0.0016186014282964`", 
                "0.004416709943651176`", \(-0.004724031178397008`\), 
                "0.00033372103494275077`", \(-0.006462585468903718`\), 
                "0.0006423516711624106`", "7.706549204354698`*^-6", 
                "0.0012438109144754116`", \(-0.004852145854724814`\), \
\(-0.0026316770553795185`\), 
                "0.0015728354161302091`", \(-0.007949172955531934`\), \
\(-0.001442689944705195`\), 
                "0.0015721192058303982`", \(-0.002259493260495614`\), \
\(-0.006780157220008629`\), \(-0.005598043903310024`\), \
\(-0.007726184352758208`\), \(-0.0037427468416267695`\), \
\(-0.007153793192256729`\), "0.0008816988582949162`", 
                "0.0017041548786440842`", \(-0.0043826518592024145`\), \
\(-0.003409947960808634`\), \(-0.002737085828593937`\), \
\(-0.00642946768962981`\), 
                "0.0020147549534074564`", \(-0.0030569724994763724`\), \
\(-0.0036956335327554095`\), \(-0.0018062671825778943`\), \
\(-0.0007789427464869105`\), \(-0.002895045816965923`\), \
\(-0.0028080313939127808`\), \(-0.00001574345827129738`\), 
                "0.0011319401332909366`", "0.0013568079883342155`", 
                "0.00125216251394742`", \(-0.0005640170466715942`\), \
\(-0.0011763696171344562`\), \(-0.006984093756684013`\), \
\(-0.00021390857338560198`\), \(-0.004028009189083363`\), \
\(-0.004307327199791335`\), "0.001413892693247064`", "0.0037912728376846227`",
                 "0.0042256047281170545`", "0.002773554765807235`", 
                "0.002303386971716833`", \(-0.0030766984377332044`\), \
\(-0.001897307635595927`\), \(-0.0022585293156791755`\), \
\(-0.00127669556945614`\), "0.004582809273209542`", 
                "0.000022687697229616637`", \(-0.004402075477026499`\), \
\(-0.00021880416705298499`\), 
                "0.005798223504390915`", \(-0.0010848792066594905`\), 
                "0.0011486164364545477`", 
                "0.0009302766250343565`", \(-0.00041649867908921857`\), \
\(-0.001457361150730159`\), \(-0.003018745965259315`\), \
\(-0.007008225875155062`\), \(-0.004124912719742189`\), \
\(-0.00665786155652039`\), \(-0.004924293941660497`\), \
\(-0.004810306622918627`\), 
                "0.0004559328328746803`", \(-0.004737671741639048`\), \
\(-0.003729590286710559`\), \(-0.0009356149199095518`\), 
                "0.0000710772042133946`", \(-0.0027487727679048977`\), 
                "0.0027368781737294235`", \(-0.003538782864437114`\), \
\(-0.007215372357668993`\), "0.0012017808835714779`", 
                "0.0002269696431796082`", \(-0.007134163734727481`\), \
\(-0.001585995437064873`\), \(-0.0009122117465576475`\), 
                "0.0020353486676718603`", "0.003937100502785613`", 
                "0.002305370021958751`", \(-0.005185666443906792`\), \
\(-0.0006831153924400379`\), "0.005374316376096238`", "0.00685370795433492`", 
                "0.003636008635724765`", "0.0007249451562904942`", 
                "0.004214018607987251`", \(-0.0036020485279924797`\), \
\(-0.0003856846033981287`\), \(-0.0008962409569414247`\), \
\(-0.0035196037601864984`\), 
                "0.0033024019860101316`", \(-0.001966881913159304`\), \
\(-0.004203830469237119`\), \(-0.003394248335689955`\), 
                "0.0009633422049236656`", \(-0.0038970247585824306`\), \
\(-0.0001497229271487932`\), \(-0.0004497298899985392`\), \
\(-0.0037002064542178267`\), 
                "0.002435297297068323`", \(-0.005052062556058769`\), \
\(-0.011822553521169107`\), "0.0029337744948096057`", 
                "0.00042822121694245733`", \(-0.0007133222063299688`\), \
\(-0.005843176520393572`\), \(-0.002112970726241863`\), \
\(-0.002135322832762769`\), \(-0.0038814587848818825`\), \
\(-0.002332196329248178`\), 
                "0.0032529461356221616`", \(-0.004720515236291599`\), 
                "0.004572590145664479`", \(-0.0016911966620598044`\), \
\(-0.007051198647759777`\), \(-0.004348235296815907`\), \
\(-0.004333558405702048`\), 
                "0.004018020747792316`", \(-0.004240880692097236`\), \
\(-0.0008294611436728224`\), \(-0.0013844833866991995`\), \
\(-0.00029785301813232767`\), \(-0.0023573669796492095`\), 
                "0.0035557782124210316`", \(-0.02069350663716658`\)},
              {"182", \(-0.01795897669264183`\), "0.0026932741882048496`", 
                "0.0056126456530323065`", \(-0.003995835424667249`\), \
\(-0.001349768001022703`\), 
                "0.0027716519391904077`", \(-0.00004222796643966873`\), 
                "0.010739440290294597`", \(-0.006524298246537247`\), 
                "0.011710770761188382`", \(-0.006618309959918335`\), 
                "0.002046718873159205`", "0.0056749178060133436`", 
                "0.006733310361201842`", "0.010470696597778729`", 
                "0.0054124721164873395`", \(-0.004353076987540262`\), 
                "0.014861176505935849`", "0.004560660140418128`", 
                "0.014830808252501498`", \(-0.001185229899290815`\), \
\(-0.0012709273232416032`\), \(-0.0022083702658812292`\), \
\(-0.010510480317277051`\), 
                "0.0038091646334013746`", \(-0.000832830275717927`\), 
                "0.00896841819649718`", \(-0.007687155188327137`\), 
                "0.008511344883643922`", "0.001901161048559794`", 
                "0.010718381809949563`", "0.011136542716843499`", 
                "0.0037298366328444113`", 
                "0.0067446327439486834`", \(-0.0013855630184028862`\), 
                "0.008695415065087402`", "0.007303660243915969`", 
                "0.014772489526895085`", "0.004681952879454536`", 
                "0.0036251207493012585`", \(-0.0026870854283155537`\), 
                "0.01257880756592055`", \(-0.0007362885087900757`\), 
                "0.004473468488930041`", 
                "0.0007529590392145714`", \(-0.002347148856088792`\), \
\(-0.0011673509678600574`\), "0.007227308305528002`", 
                "0.002713841477315455`", \(-0.0008627529031340129`\), 
                "0.008308560569442335`", 
                "0.015380158424820174`", \(-0.0011040884993042104`\), 
                "0.006938812483622917`", 
                "0.00007565596987059003`", \(-0.0009240290626028232`\), \
\(-0.0016511039009511857`\), \(-0.005351807715477624`\), 
                "0.004067278940723816`", 
                "0.006801792366663909`", \(-0.008917046857467428`\), 
                "0.004583625947549245`", "0.005905578949353049`", 
                "0.0035771730380000934`", "0.0012958639686037818`", 
                "0.009595069600525207`", \(-0.0022871070975074076`\), 
                "0.00021967980879406405`", "0.005240918883093332`", 
                "0.0024885168253329652`", 
                "0.00587087434786988`", \(-0.002696233386671206`\), \
\(-0.007357265724057119`\), 
                "0.007869195195432204`", \(-0.0005559057223829054`\), 
                "0.010765243623820388`", \(-0.0010700163681401263`\), \
\(-0.000012837413150361156`\), \(-0.0020719149604633445`\), 
                "0.008082606021345766`", 
                "0.004383794191457657`", \(-0.0026199972930782576`\), 
                "0.013241570867565196`", 
                "0.002403203609935696`", \(-0.002618804244506528`\), 
                "0.003763817984714677`", "0.011294248197166103`", 
                "0.009325107842047277`", "0.012870120981796539`", 
                "0.006234591676391608`", 
                "0.011916643411469722`", \(-0.0014687160515030203`\), \
\(-0.0028387465867337615`\), "0.0073005324586766064`", 
                "0.005680222059621227`", "0.004559381985104856`", 
                "0.01071007669970325`", \(-0.0033561378832192745`\), 
                "0.005092242704801679`", "0.006156111283309778`", 
                "0.003008843188802149`", "0.0012975470073530544`", 
                "0.004822508525685638`", "0.004677561666961593`", 
                "0.000026225133050459546`", \(-0.001885562885178177`\), \
\(-0.002260143191211247`\), \(-0.0020858268852490744`\), 
                "0.0009395281415809847`", "0.0019595726170351106`", 
                "0.011633961538161361`", "0.000356324557222529`", 
                "0.006709775901319787`", 
                "0.00717505817081715`", \(-0.00235523373330739`\), \
\(-0.006315425295098078`\), \(-0.007038926537224437`\), \
\(-0.004620131200057917`\), \(-0.003836935237418524`\), 
                "0.005125101772130851`", "0.0031604965264760494`", 
                "0.0037622122650164524`", 
                "0.002126693550867484`", \(-0.007633950613882239`\), \
\(-0.00003779270527492605`\), "0.00733288792676881`", 
                "0.0003644795377278082`", \(-0.009658562956029782`\), 
                "0.001807169749367751`", \(-0.0019133419323048703`\), \
\(-0.0015496359087594544`\), "0.0006937950408500238`", 
                "0.0024276426069708553`", "0.005028565720455237`", 
                "0.01167416033100515`", "0.006871195834652999`", 
                "0.01109053056466089`", "0.008202788839289517`", 
                "0.008012911078726537`", \(-0.0007594836533476635`\), 
                "0.007891917368651151`", "0.006212675754411979`", 
                "0.0015585283319457766`", \(-0.00011839896325379269`\), 
                "0.004578849851256054`", \(-0.004559036077848864`\), 
                "0.0058948326255449735`", 
                "0.01201922073458666`", \(-0.0020019021885820773`\), \
\(-0.00037808142202482156`\), "0.011883945059777109`", 
                "0.002641918988681034`", 
                "0.001519543801077129`", \(-0.0033904424741979773`\), \
\(-0.006558342057972452`\), \(-0.0038402385622372435`\), 
                "0.008638177845251279`", 
                "0.001137919747163694`", \(-0.00895242707095337`\), \
\(-0.01141676751664641`\), \(-0.006056789340773213`\), \
\(-0.0012075989182545523`\), \(-0.007019626613617648`\), 
                "0.0060002192830171715`", "0.0006424655793746467`", 
                "0.0014929399840892224`", 
                "0.005862884463197566`", \(-0.005501074158980227`\), 
                "0.0032763919450395592`", "0.007002655419001159`", 
                "0.00565406994294618`", \(-0.0016047158802018576`\), 
                "0.006491584697187194`", "0.00024940541128374265`", 
                "0.0007491509170817202`", 
                "0.006163728763009257`", \(-0.004056668778388945`\), 
                "0.00841562320226912`", 
                "0.01969376954834006`", \(-0.0048870219706871505`\), \
\(-0.0007133222063299688`\), "0.0011882376442637335`", "0.00973344477712486`",
                 "0.0035197437229179092`", "0.003556977408005862`", 
                "0.00646565521433011`", 
                "0.0038849252800977254`", \(-0.005418691607815294`\), 
                "0.007863338410479169`", \(-0.007616927798760513`\), 
                "0.0028171610527193596`", "0.011745743502865199`", 
                "0.007243202048027814`", 
                "0.007218753580887033`", \(-0.006693137358674937`\), 
                "0.007064372927779215`", "0.0013816995273944674`", 
                "0.0023062443077409866`", "0.000496157508432709`", 
                "0.003926854038338671`", \(-0.005923143131053772`\), 
                "0.03447082308654282`"},
              {"183", \(-0.14711089884701858`\), "0.022061946704938107`", 
                "0.045975968511930476`", \(-0.03273187281368898`\), \
\(-0.011056620166267591`\), 
                "0.02270397779581966`", \(-0.000345910248993567`\), 
                "0.08797209001704634`", \(-0.05344376775027332`\), 
                "0.09592874039285694`", \(-0.05421386439299053`\), 
                "0.016765690956154114`", "0.046486070649427697`", 
                "0.05515588980402167`", "0.08577067693866786`", 
                "0.04433624764194449`", \(-0.03565821590768582`\), 
                "0.12173527874826891`", "0.03735863262563127`", 
                "0.1214865172995739`", \(-0.009708806844015348`\), \
\(-0.010410797012054256`\), \(-0.01808985781099239`\), \
\(-0.08609656514683474`\), 
                "0.031202759637499022`", \(-0.006822126479961016`\), 
                "0.07346476832743057`", \(-0.06296930658608552`\), 
                "0.06972065377994764`", "0.015573354511961865`", 
                "0.08779958954416697`", "0.09122495324548831`", 
                "0.03055294458036088`", 
                "0.05524863706526514`", \(-0.011349834934077884`\), 
                "0.07122846406928215`", "0.0598279090030746`", 
                "0.12100879964948712`", "0.03835220170078763`", 
                "0.029695164762766672`", \(-0.022011251498543875`\), 
                "0.10303926104010315`", \(-0.006031304911889458`\), 
                "0.036644402497607115`", 
                "0.0061678615073445285`", \(-0.01922666217883376`\), \
\(-0.009562351635669283`\), "0.05920247234946126`", 
                "0.022230423586426983`", \(-0.007067237584584723`\), 
                "0.0680595467333254`", 
                "0.12598651743959727`", \(-0.009044137331379607`\), 
                "0.05683925976778585`", 
                "0.000619735629779261`", \(-0.007569181044483712`\), \
\(-0.013525012205081094`\), \(-0.04383931539946257`\), 
                "0.033317102141826545`", 
                "0.05571685992780934`", \(-0.07304396017176666`\), 
                "0.03754675695964136`", "0.048375530650769986`", 
                "0.029302401242445285`", "0.010615065460988901`", 
                "0.07859798125420497`", \(-0.01873483030976729`\), 
                "0.0017995064353236237`", "0.0429309698916234`", 
                "0.020384677436585546`", 
                "0.04809124802121413`", \(-0.02208618696949788`\), \
\(-0.06026701811834628`\), "0.06446048670896615`", \(-0.004553699906936084`\),
                 "0.08818345793923892`", \(-0.008765035580374184`\), \
\(-0.00010515762783933751`\), \(-0.016972084622907887`\), 
                "0.06620864079152541`", 
                "0.03590983578312152`", \(-0.02146169925814408`\), 
                "0.10846828445810833`", 
                "0.019685834511656324`", \(-0.021451926404670352`\), 
                "0.030831302713077862`", "0.09251679717181094`", 
                "0.07638659039248166`", "0.1054255539335769`", 
                "0.051070637328344895`", 
                "0.09761514553437677`", \(-0.012030982732784511`\), \
\(-0.02325358338175323`\), "0.05980228776051508`", "0.04652952042551032`", 
                "0.03734816262056252`", 
                "0.08773155826074429`", \(-0.02749179249490351`\), 
                "0.04171308946335902`", "0.0504277654450674`", 
                "0.024646929141334095`", "0.010628852067399571`", 
                "0.03950356281723437`", "0.03831623109801216`", 
                "0.00021482309161949424`", \(-0.015445582207631602`\), \
\(-0.018513955559521626`\), \(-0.0170860441092944`\), "0.007696141699247101`",
                 "0.016051832684105646`", "0.09529955789361823`", 
                "0.00291883144520976`", "0.054963107352861924`", 
                "0.058774465541849515`", \(-0.019292889424130148`\), \
\(-0.05173278565163094`\), \(-0.05765934371046242`\), \
\(-0.037845789616184004`\), \(-0.03143024244948805`\), "0.04198225440592781`",
                 "0.025889196960942034`", "0.030818149465420996`", 
                "0.017420803267062447`", \(-0.06253348148851362`\), \
\(-0.00030957882166709224`\), "0.060067327471581146`", 
                "0.002985632941349742`", \(-0.0791180868681801`\), 
                "0.014803425092007454`", \(-0.015673134181324842`\), \
\(-0.012693837478870564`\), "0.005683219808223765`", "0.019886026475947637`", 
                "0.041191479654326256`", "0.0956288461737371`", 
                "0.05628537820887367`", "0.09084804485135678`", 
                "0.06719311795168104`", 
                "0.0656377348969815`", \(-0.006221307862678484`\), 
                "0.06464661531658145`", "0.05089111312511981`", 
                "0.012766679734320672`", \(-0.0009698647202965075`\), 
                "0.037507633582474824`", \(-0.037345329122406276`\), 
                "0.04828750217443954`", 
                "0.0984554073412333`", \(-0.016398575231003368`\), \
\(-0.003097052732086851`\), "0.09734729709341926`", "0.021641270755984293`", 
                
                "0.012447338077200203`", \(-0.027772798439720175`\), \
\(-0.05372263752031224`\), \(-0.03145730162393781`\), "0.07075960557017588`", 
                "0.009321265887583148`", \(-0.07333377707483381`\), \
\(-0.09352041377666226`\), \(-0.049614170077589`\), \
\(-0.009892042589704001`\), \(-0.05750124844935343`\), "0.04915077663447991`",
                 "0.005262754692409567`", "0.012229412997345512`", 
                "0.04802579890704997`", \(-0.04506203098327212`\), 
                "0.026838553903095363`", "0.0573622289641529`", 
                "0.04631529544729123`", \(-0.013145024884814466`\), 
                "0.0531757948177546`", "0.00204300361090699`", 
                "0.006136667287346878`", 
                "0.050490164005114434`", \(-0.033230189031758575`\), 
                "0.06893654994000198`", 
                "0.16132144885122437`", \(-0.04003202449098769`\), \
\(-0.005843176520393572`\), "0.00973344477712486`", "0.07973148106079643`", 
                "0.028831969195759113`", "0.02913696880539276`", 
                "0.052963393543727276`", 
                "0.03182335272715418`", \(-0.044387194584818004`\), 
                "0.06441251087417664`", \(-0.062394039154113255`\), 
                "0.023076765550464843`", "0.09621521949193217`", 
                "0.05933266588917159`", 
                "0.059132396350541044`", \(-0.054826812785199214`\), 
                "0.05786778773547524`", "0.011318187160117092`", 
                "0.01889159270481175`", "0.004064272607756022`", 
                "0.03216681201316641`", \(-0.04851940758773178`\), 
                "0.2823676345844127`"},
              {"184", \(-0.053197267221004846`\), "0.00797789479553537`", 
                "0.016625524701722245`", \(-0.011836282684429029`\), \
\(-0.003998221628417496`\), 
                "0.008210061819008843`", \(-0.0001250857692694197`\), 
                "0.03181188353348132`", \(-0.019325980716528194`\), 
                "0.03468911465329297`", \(-0.019604457955194433`\), 
                "0.006062697930129532`", "0.01680998445236699`", 
                "0.019945106934381986`", "0.031015823141544642`", 
                "0.016032579719588647`", \(-0.012894487459002377`\), 
                "0.04402110383765369`", "0.013509380870983195`", 
                "0.04393114837300607`", \(-0.0035108343170093576`\), \
\(-0.003764683344160759`\), \(-0.006541534362875976`\), \
\(-0.031133668673248287`\), 
                "0.011283334922689585`", \(-0.0024669721156919872`\), 
                "0.026565842114170055`", \(-0.022770542872318666`\), 
                "0.025211920252162904`", "0.0056315331358405794`", 
                "0.031749505056948076`", "0.032988162352746486`", 
                "0.011048353112981807`", 
                "0.019978645583653077`", \(-0.004104252007394173`\), 
                "0.02575716460529354`", "0.021634571520225764`", 
                "0.043758399285840986`", "0.01386866872802079`", 
                "0.0107381684663582`", \(-0.007959562731340844`\), 
                "0.03726037395438244`", \(-0.002181000467020429`\), 
                "0.013251105710709008`", 
                "0.0022303811570722814`", \(-0.006952618016147315`\), \
\(-0.003457874156237072`\), "0.021408405267059984`", 
                "0.008038818287644854`", \(-0.0025556075671350686`\), 
                "0.024611241742722553`", 
                "0.04555840856799899`", \(-0.003270480937657715`\), 
                "0.020553836012213948`", 
                "0.0002241046867508364`", \(-0.002737117030916198`\), \
\(-0.0048908251807315535`\), \(-0.01585288237900252`\), 
                "0.012047909431315255`", 
                "0.020147961228741004`", \(-0.02641367226080718`\), 
                "0.013577409144520667`", "0.017493238442265666`", 
                "0.010596139927963317`", "0.003838549545427714`", 
                "0.02842208051600257`", \(-0.006774765038756813`\), 
                "0.0006507255781597637`", "0.015524412502954998`", 
                "0.0073713718107025665`", 
                "0.01739043804386351`", \(-0.007986660399181332`\), \
\(-0.02179335924518269`\), 
                "0.023309773534990533`", \(-0.001646678748428116`\), 
                "0.031888316999165736`", \(-0.0031695540141839767`\), \
\(-0.000038026403701832785`\), \(-0.006137332638564298`\), 
                "0.023941929416045307`", 
                "0.012985476568963487`", \(-0.007760837296219609`\), 
                "0.03922358138347339`", 
                "0.007118660868723831`", \(-0.007757303301785286`\), 
                "0.01114901113414368`", "0.03345531038253238`", 
                "0.0276224120242512`", "0.03812328935845266`", 
                "0.018467825038090635`", 
                "0.03529894129196778`", \(-0.004350564155228147`\), \
\(-0.008408806544588074`\), "0.02162530653647775`", "0.01682569647212267`", 
                "0.013505594777214393`", 
                "0.03172490403559623`", \(-0.009941399605318481`\), 
                "0.015084010662619666`", "0.018235353972849252`", 
                "0.008912658993894073`", "0.003843534966569501`", 
                "0.014285016296144787`", "0.013855661277295216`", 
                "0.00007768290112895498`", \(-0.005585328962865137`\), \
\(-0.006694893776985718`\), \(-0.006178541911957266`\), 
                "0.0027830277005602274`", "0.005804557237946162`", 
                "0.034461593852284284`", "0.001055488461975652`", 
                "0.01987539422342554`", 
                "0.02125363228493982`", \(-0.006976566673200977`\), \
\(-0.01870726672167669`\), \(-0.020850389326646398`\), \
\(-0.01368554334982145`\), \(-0.011365595747906554`\), 
                "0.015181344303353167`", "0.009361879640886795`", 
                "0.011144254743992369`", 
                "0.006299595297600597`", \(-0.022612942692054234`\), \
\(-0.00011194783956363459`\), "0.021721148438364445`", 
                "0.0010796447758094558`", \(-0.028610157657442317`\), 
                "0.0053531163671603705`", \(-0.0056676147978787245`\), \
\(-0.004590261290740318`\), "0.0020551282412337372`", "0.007191052958659856`",
                 "0.014895389584142885`", "0.03458066889544913`", 
                "0.020353545037655504`", "0.03285186723989217`", 
                "0.024297929515101433`", 
                "0.023735482214185148`", \(-0.002249708073493653`\), 
                "0.02337708012718994`", "0.01840290668678932`", 
                "0.004616602023877907`", \(-0.000350716045501778`\), 
                "0.013563261608437151`", \(-0.013504570146410223`\), 
                "0.017461406168687636`", 
                "0.03560279119177319`", \(-0.00592994397726173`\), \
\(-0.0011199356613115165`\), "0.0352020837158125`", "0.007825772749885865`", 
                "0.0045011238125300035`", \(-0.0100430151107247`\), \
\(-0.019426823752583925`\), \(-0.011375380707044632`\), 
                "0.02558761910552922`", 
                "0.0033706943275185293`", \(-0.026518473926478874`\), \
\(-0.03381823156059706`\), \(-0.017941147013930944`\), \
\(-0.0035770948116717956`\), \(-0.020793219967220927`\), 
                "0.01777357775145794`", "0.0019030824356653898`", 
                "0.004422319190995846`", 
                "0.01736677076942731`", \(-0.016295032676206838`\), 
                "0.009705179799717075`", "0.020742948663319577`", 
                "0.016748229856793338`", \(-0.004753416687035663`\), 
                "0.0192290781225605`", "0.00073877741129103`", 
                "0.0022191009101974967`", 
                "0.018257918126144787`", \(-0.012016480489085064`\), 
                "0.024928377823766883`", 
                "0.058335992032395714`", \(-0.014476115100482521`\), \
\(-0.002112970726241863`\), "0.0035197437229179092`", "0.028831969195759113`",
                 "0.010426025412362995`", "0.010536317347652275`", 
                "0.01915227098304147`", 
                "0.01150774967839185`", \(-0.016051002815058644`\), 
                "0.023292424831913804`", \(-0.022562518480230675`\), 
                "0.00834486685355085`", "0.03479270932443006`", 
                "0.02145548499110967`", 
                "0.021383064849255767`", \(-0.019826108286125514`\), 
                "0.02092576547203152`", "0.00409280774934438`", 
                "0.006831452415999047`", "0.0014696952956466084`", 
                "0.011631949146689085`", \(-0.01754526626564574`\), 
                "0.10210791062578352`"},
              {"185", \(-0.05376001566270233`\), "0.008062289128153292`", 
                "0.016801398174309257`", \(-0.011961493056767917`\), \
\(-0.004040516902375943`\), 
                "0.00829691213550523`", \(-0.0001264089917846376`\), 
                "0.03214840623137772`", \(-0.019530421021465655`\), 
                "0.03505607420281092`", \(-0.01981184413762324`\), 
                "0.006126832311290296`", "0.01698780923641517`", 
                "0.020156096679403726`", "0.03134392469737`", 
                "0.01620218071085962`", \(-0.013030892073432951`\), 
                "0.044486782036564275`", "0.013652290148669585`", 
                "0.04439587497608857`", \(-0.003547973753754239`\), \
\(-0.0038045081283288903`\), \(-0.006610734125595469`\), \
\(-0.0314630168605792`\), 
                "0.011402695925173323`", \(-0.0024930690335665325`\), 
                "0.026846869449465724`", \(-0.02301142155251041`\), 
                "0.025478625095762535`", "0.005691106430900945`", 
                "0.032085367882781525`", "0.03333712834156972`", 
                "0.011165228355310027`", 
                "0.02018999011800141`", \(-0.00414766892600955`\), 
                "0.026029637328073767`", "0.02186343330290381`", 
                "0.044221298458969195`", "0.014015378740072512`", 
                "0.010851762413694316`", \(-0.008043763137821252`\), 
                "0.03765453362602089`", \(-0.0022040722276253162`\), 
                "0.01339128281902719`", 
                "0.0022539752923747478`", \(-0.007026166436182694`\), \
\(-0.003494453352775951`\), "0.021634874545138034`", 
                "0.008123857100741537`", \(-0.0025826421170494617`\), 
                "0.024871592295720293`", 
                "0.04604034917824401`", \(-0.003305077790981442`\), 
                "0.020771265210949404`", 
                "0.00022647538302593266`", \(-0.002766071682618373`\), \
\(-0.004942562880670861`\), \(-0.016020582438070117`\), 
                "0.012175358501772544`", 
                "0.02036109687230238`", \(-0.026693089864018353`\), 
                "0.013721038060769793`", "0.017678291043421474`", 
                "0.01070823142333463`", "0.003879155724803317`", 
                "0.028722744109373498`", \(-0.006846432037224765`\), 
                "0.0006576092927603796`", "0.015688637836335607`", 
                "0.0074493500268092705`", 
                "0.017574403168781744`", \(-0.00807114745892698`\), \
\(-0.022023900767243008`\), 
                "0.023556356478408307`", \(-0.0016640981751780749`\), 
                "0.03222564825013177`", \(-0.0032030832098651745`\), \
\(-0.000038428666835720165`\), \(-0.0062022565446022285`\), 
                "0.024195199634121294`", 
                "0.013122843713661438`", \(-0.007842935481387115`\), 
                "0.039638508887355185`", 
                "0.007193965776665896`", \(-0.007839364102516245`\), 
                "0.011266951189525507`", "0.033809218106890866`", 
                "0.02791461630718917`", "0.038526577399353765`", 
                "0.01866318732462598`", 
                "0.035672351905770554`", \(-0.0043965866922259286`\), \
\(-0.008497759286461893`\), "0.021854070309324864`", "0.017003687466111608`", 
                "0.013648464003625974`", 
                "0.03206050661899331`", \(-0.010046564916027824`\), 
                "0.01524357719560852`", "0.018428257059193716`", 
                "0.009006941749798771`", "0.0038841938843304637`", 
                "0.014436130649949497`", "0.01400223368974815`", 
                "0.00007850467137845377`", \(-0.0056444134860825085`\), \
\(-0.006765715855583795`\), \(-0.00624390175118494`\), 
                "0.0028124680192740583`", "0.0058659608722123275`", 
                "0.034826146568088585`", "0.0010666539694957817`", 
                "0.020085646511026876`", 
                "0.02147846429367952`", \(-0.007050368434622891`\), \
\(-0.018905161947239818`\), \(-0.021070955621031597`\), \
\(-0.013830316166099772`\), \(-0.011485826948308752`\), 
                "0.015341940482365379`", "0.009460914487120178`", 
                "0.011262144483798125`", 
                "0.0063662357026861`", \(-0.022852154195330918`\), \
\(-0.00011313208220534984`\), "0.021950926076843267`", 
                "0.0010910658214178608`", \(-0.02891281082892117`\), 
                "0.005409744424412441`", \(-0.005727569783581232`\), \
\(-0.004638819469069607`\), "0.002076868459776131`", "0.0072671236678908`", 
                "0.01505296078497411`", "0.03494648124917257`", 
                "0.020568855453985267`", "0.03319939142791666`", 
                "0.02455496568792385`", 
                "0.023986568526071804`", \(-0.0022735066589994308`\), 
                "0.02362437507484881`", "0.018597582233141556`", 
                "0.0046654388482223145`", \(-0.00035442610277341356`\), 
                "0.013706740864669878`", \(-0.013647428533742683`\), 
                "0.01764612203144902`", 
                "0.035979416088311865`", \(-0.005992674017861255`\), \
\(-0.0011317829249235022`\), "0.03557446971965136`", "0.007908557856154219`", 
                "0.004548739048118431`", \(-0.010149255363255437`\), \
\(-0.01963233082775905`\), \(-0.011495715417848674`\), "0.02585829828757374`",
                 "0.0034063512903540305`", \(-0.026799000176376705`\), \
\(-0.034175978454485924`\), \(-0.01813093782559821`\), \
\(-0.0036149351864923586`\), \(-0.021013181494301144`\), 
                "0.017961595928058426`", "0.0019232142343655622`", 
                "0.004469100790191211`", 
                "0.01755048552957111`", \(-0.016467410031754986`\), 
                "0.00980784625410457`", "0.020962378394324348`", 
                "0.016925401368516786`", \(-0.004803700808252926`\), 
                "0.01943249334131214`", "0.0007465925841125612`", 
                "0.002242575717164461`", 
                "0.01845105990787284`", \(-0.012143597087797314`\), 
                "0.025192083207656073`", 
                "0.058953100585636305`", \(-0.014629250997121462`\), \
\(-0.002135322832762769`\), "0.003556977408005862`", "0.02913696880539276`", 
                "0.010536317347652275`", "0.010647776008564095`", 
                "0.019354873695806737`", 
                "0.011629484657221792`", \(-0.016220798695443447`\), 
                "0.02353882425170091`", \(-0.02280119656989215`\), 
                "0.008433143208020324`", "0.03516076475241688`", 
                "0.021682452303066688`", 
                "0.021609266063176088`", \(-0.020035839201373307`\), 
                "0.021147129134600696`", "0.0041361036046284935`", 
                "0.0069037190831130295`", "0.0014852424991140204`", 
                "0.011754997972280244`", \(-0.01773086924425628`\), 
                "0.10318806136643956`"},
              {"186", \(-0.09772165682291757`\), "0.014655134334998671`", 
                "0.03054055037551141`", \(-0.021742867913525254`\), \
\(-0.007344603628810257`\), 
                "0.015081617637218277`", \(-0.00022977850661378365`\), 
                "0.058437399662552875`", \(-0.03550120060680849`\), 
                "0.0637227800359912`", \(-0.03601275427434709`\), 
                "0.011136979726567613`", "0.03087939696278553`", 
                "0.03663851541547765`", "0.05697506250699995`", 
                "0.02945132964884875`", \(-0.023686755809112465`\), 
                "0.08086534190407904`", "0.024816295090493757`", 
                "0.08070009662918322`", \(-0.00644928892425219`\), \
\(-0.006915601364946999`\), \(-0.012016586743987524`\), \
\(-0.05719154093171705`\), "0.02072712078521475`", \(-0.004531747871179567`\),
                 "0.04880059149481438`", \(-0.04182874971746011`\), 
                "0.046313480887902096`", "0.01034494396490743`", 
                "0.05832281242160319`", "0.06059818575381492`", 
                "0.020295466811853787`", 
                "0.03670012482787017`", \(-0.00753937800066129`\), 
                "0.047315077104112`", "0.0397420071378327`", 
                "0.0803827621514123`", "0.025476295246520685`", 
                "0.019725667662901982`", \(-0.014621458926849778`\), 
                "0.06844610008887894`", \(-0.004006427215205501`\), 
                "0.024341851986615058`", 
                "0.004097137943387805`", \(-0.012771734100027483`\), \
\(-0.00635200282429568`\), "0.039326547056303084`", 
                "0.014767048816688926`", \(-0.004694568324573932`\), 
                "0.045210053922066264`", 
                "0.08368932090034849`", \(-0.00600776755144085`\), 
                "0.03775673101469057`", 
                "0.000411673050799601`", \(-0.005027995330439521`\), \
\(-0.008984287442938782`\), \(-0.02912123145459762`\), 
                "0.022131619392954646`", 
                "0.03701115218375472`", \(-0.04852106040297573`\), 
                "0.02494126082554301`", "0.03213451241159948`", 
                "0.01946476583818184`", "0.00705129118414455`", 
                "0.052210441315328746`", \(-0.012445023941227706`\), 
                "0.0011953618100464126`", "0.028517842931453558`", 
                "0.013540971257169741`", 
                "0.03194567140944462`", \(-0.014671236464977975`\), \
\(-0.04003369504543645`\), 
                "0.04281929897908098`", \(-0.0030248955248578313`\), 
                "0.05857780546333149`", \(-0.005822368062047545`\), \
\(-0.00006985327192320452`\), \(-0.011274081268540449`\), 
                "0.043980548857018915`", 
                "0.023853899856969334`", \(-0.014256406739258562`\), 
                "0.07205244854773507`", 
                "0.013076749442074487`", \(-0.014249914905948962`\), 
                "0.020480372336409952`", "0.06145632155358424`", 
                "0.05074147619728276`", "0.07003124773628411`", 
                "0.033924796421222786`", 
                "0.06484301181892238`", \(-0.007991845438169873`\), \
\(-0.015446705260756016`\), "0.039724987662780875`", "0.030908259434163622`", 
                "0.024809340158872227`", 
                "0.058277621142208136`", \(-0.018262029072554118`\), 
                "0.027708839015394542`", "0.033497754604123464`", 
                "0.016372265890325838`", "0.00706044924130398`", 
                "0.02624111224364652`", "0.025452400980849766`", 
                "0.00014270097322095077`", \(-0.010260068395706947`\), \
\(-0.01229830302038825`\), \(-0.011349781368992963`\), 
                "0.005112331743526784`", "0.010662783636216318`", 
                "0.06330483169394804`", "0.0019388981173267391`", 
                "0.03651045542344875`", 
                "0.039042234101252744`", \(-0.012815727007336894`\), \
\(-0.03436464303844262`\), \(-0.03830148984792673`\), \
\(-0.025139899858208387`\), \(-0.020878231256706195`\), 
                "0.02788763776078064`", "0.0171974696685729`", 
                "0.020471635001761704`", 
                "0.011572152517494725`", \(-0.04153924329099184`\), \
\(-0.00020564455528243754`\), "0.039901046132222874`", 
                "0.0019832724834152587`", \(-0.05255593293232582`\), 
                "0.009833501378774541`", \(-0.010411224809384716`\), \
\(-0.008432161312303873`\), "0.003775204013442853`", "0.013209731366503656`", 
                "0.02736234820367859`", "0.06352356869139543`", 
                "0.037388802981861105`", "0.06034781604610685`", 
                "0.044634509508124524`", 
                "0.0436013120340367`", \(-0.004132640862854103`\), 
                "0.04294293900888751`", "0.033805543512590824`", 
                "0.008480548385899997`", \(-0.000644254015877023`\), 
                "0.024915272259996974`", \(-0.02480745794527281`\), 
                "0.03207603755608553`", 
                "0.06540117424315192`", \(-0.01089311501505644`\), \
\(-0.002057285535058806`\), "0.06466508758874674`", "0.014375691064380977`", 
                "0.00826841865199877`", \(-0.01844869346465419`\), \
\(-0.03568644599773203`\), \(-0.020896205909707543`\), 
                "0.047003627512631915`", 
                "0.006191856302698602`", \(-0.048713577668283575`\), \
\(-0.062122996002654474`\), \(-0.032957305949968214`\), \
\(-0.006571007306766449`\), \(-0.03819647158638047`\), 
                "0.032649486642381854`", "0.0034959007933848237`", 
                "0.008123657114726044`", 
                "0.031902195392889486`", \(-0.029933447229292358`\), 
                "0.01782810094083531`", "0.03810412482940367`", 
                "0.03076595577095107`", \(-0.008731872490687213`\), 
                "0.03532319368036956`", "0.0013571101755053983`", 
                "0.00407641649524657`", 
                "0.03353920422287334`", \(-0.022073885444062746`\), 
                "0.04579262263089163`", 
                "0.10716132785789644`", \(-0.026592154557515384`\), \
\(-0.0038814587848818825`\), "0.00646565521433011`", "0.052963393543727276`", 
                "0.01915227098304147`", "0.019354873695806737`", 
                "0.03518210145286008`", 
                "0.021139363422634977`", \(-0.029485172278502177`\), 
                "0.04278742997345437`", \(-0.041446615647114625`\), 
                "0.015329250119330331`", "0.0639130800914336`", 
                "0.03941303098446781`", 
                "0.039279997529574104`", \(-0.0364199187530025`\), 
                "0.03843995338556219`", "0.007518355269303894`", 
                "0.012549156817114786`", "0.002699782654600831`", 
                "0.021367513823070186`", \(-0.032230085837964946`\), 
                "0.1875689245393812`"},
              {"187", \(-0.05871660681240339`\), "0.008805619844231566`", 
                "0.018350461366847745`", \(-0.013064324406266939`\), \
\(-0.004413046375659349`\), 
                "0.009061874733706702`", \(-0.0001380637073236634`\), 
                "0.035112440073986756`", \(-0.021331095942996474`\), 
                "0.03828819058140541`", \(-0.02163846583966878`\), 
                "0.006691716871599546`", "0.018554059243526735`", 
                "0.022014457938828804`", "0.03423378657402242`", 
                "0.017695996970534186`", \(-0.014232320375260957`\), 
                "0.04858839524115446`", "0.014911010401814785`", 
                "0.048489106688861`", \(-0.003875091502706657`\), \
\(-0.004155277953921103`\), \(-0.007220233692439647`\), \
\(-0.0343638588523764`\), 
                "0.012454007034531088`", \(-0.0027229261821376926`\), 
                "0.02932210971623377`", \(-0.02513303939438066`\), 
                "0.027827715327591162`", "0.006215817732035869`", 
                "0.03504358968614742`", "0.03641076054307431`", 
                "0.012194645318235428`", 
                "0.02205147630058202`", \(-0.00453007765184651`\), 
                "0.02842953004424664`", "0.023879208385470172`", 
                "0.048298434484100296`", "0.015307575205538718`", 
                "0.011852278296648063`", \(-0.008785385785950003`\), 
                "0.04112622398578286`", \(-0.0024072843130773093`\), 
                "0.014625938595922433`", 
                "0.0024617883640063562`", \(-0.007673968226130297`\), \
\(-0.003816636602685775`\), "0.02362957686011005`", 
                "0.008872864289645833`", \(-0.0028207577668016575`\), 
                "0.027164715032614667`", 
                "0.05028519889513786`", \(-0.003609800903984878`\), 
                "0.02268634406729939`", 
                "0.0002473560666584394`", \(-0.0030210992575269288`\), \
\(-0.0053982596123251`\), \(-0.017497655614979287`\), "0.013297907917921466`",
                 "0.022238358835703877`", \(-0.029154151888409842`\), 
                "0.01498609676617316`", "0.01930820241616786`", 
                "0.011695513968690632`", "0.004236807944521919`", 
                "0.03137093714824608`", \(-0.007477662590721079`\), 
                "0.0007182398629020965`", "0.01713510622909681`", 
                "0.008136168696014476`", 
                "0.019194736238515142`", \(-0.00881529489954249`\), \
\(-0.02405447070438212`\), 
                "0.025728216486274474`", \(-0.0018175254795723297`\), 
                "0.0351968036886299`", \(-0.003498402578620279`\), \
\(-0.00004197173109239391`\), \(-0.006774095103765431`\), 
                "0.026425960003020114`", 
                "0.01433274981596139`", \(-0.008566042127014265`\), 
                "0.04329311872919569`", 
                "0.00785723840894329`", \(-0.008562141472478474`\), 
                "0.012305746842050972`", "0.03692637626209562`", 
                "0.030488301199760866`", "0.04207866886011564`", 
                "0.020383904626846427`", 
                "0.03896128814519643`", \(-0.004801945255071352`\), \
\(-0.0092812396845301`\), "0.023868982138215866`", "0.018571401421695215`", 
                "0.014906831492055114`", 
                "0.035016436251894885`", \(-0.010972842822271605`\), 
                "0.016649011678581665`", "0.020127314150566303`", 
                "0.009837367991543684`", "0.004242310614645189`", 
                "0.015767119797430545`", "0.015293218201696542`", 
                "0.00008574268190668722`", \(-0.006164819769181489`\), \
\(-0.007389504500690992`\), \(-0.006819579934645696`\), 
                "0.0030717732653999918`", "0.006406793485173639`", 
                "0.03803706397072877`", "0.0011649978326778061`", 
                "0.02193751237277085`", 
                "0.023458745822895706`", \(-0.007700401611778907`\), \
\(-0.020648188939256955`\), \(-0.02301366547443306`\), \
\(-0.01510545014553455`\), \(-0.01254480261074485`\), "0.016756443909805605`",
                 "0.010333196320316752`", "0.0123004969654135`", 
                "0.006953192889209708`", \(-0.02495908783067145`\), \
\(-0.0001235626870051049`\), "0.023974767859235233`", 
                "0.0011916604199780883`", \(-0.03157852772838697`\), 
                "0.00590851457925059`", \(-0.00625564295001615`\), \
\(-0.005066511523136535`\), "0.002268352552552569`", "0.00793714134575098`", 
                "0.016440820726677286`", "0.03816849332520358`", 
                "0.022465272440586624`", "0.03626032449682644`", 
                "0.026818895936262972`", 
                "0.0261980934261754`", \(-0.002483120492735739`\), 
                "0.025802506293185735`", "0.020312250846353665`", 
                "0.005095585168298886`", \(-0.00038710364690308424`\), 
                "0.0149704813904786`", \(-0.014905700553433654`\), 
                "0.01927306747053501`", 
                "0.03929666317532238`", \(-0.00654518938888229`\), \
\(-0.0012361315780982924`\), "0.038854381371352484`", "0.008637714784281915`",
                 "0.0049681258252663694`", \(-0.0110850011715378`\), \
\(-0.021442401677429303`\), \(-0.012555602782039346`\), 
                "0.02824239380649375`", 
                "0.003720411664972844`", \(-0.029269826969442952`\), \
\(-0.03732695135231198`\), \(-0.019802582538761656`\), \
\(-0.003948226677040453`\), \(-0.02295056466165716`\), 
                "0.019617627577492767`", "0.0021005316427689415`", 
                "0.004881145041866385`", 
                "0.01916861342958177`", \(-0.017985680028810125`\), 
                "0.010712114665143196`", "0.022895077593630533`", 
                "0.018485897465740423`", \(-0.005246594669396594`\), 
                "0.021224139480637894`", "0.0008154272775036969`", 
                "0.002449337765411847`", 
                "0.02015221938698765`", \(-0.013263218150197245`\), 
                "0.027514754716031976`", 
                "0.06438848621579579`", \(-0.01597804554498828`\), \
\(-0.002332196329248178`\), "0.0038849252800977254`", "0.03182335272715418`", 
                "0.01150774967839185`", "0.011629484657221792`", 
                "0.021139363422634977`", 
                "0.012701705340512277`", \(-0.017716331504796727`\), 
                "0.025709067815102522`", \(-0.0249034319901718`\), 
                "0.00921066610256879`", "0.03840253343942753`", 
                "0.023681541214488958`", 
                "0.02360160731531199`", \(-0.021883112905410926`\), 
                "0.02309686206934885`", "0.004517446025538006`", 
                "0.007540231414546758`", "0.0016221795839626745`", 
                "0.012838790791086678`", \(-0.01936562824663433`\), 
                "0.11270184266688933`"},
              {"188", 
                "0.08189789034134451`", \(-0.012282073633691389`\), \
\(-0.025595213250941946`\), "0.018222112374896033`", 
                "0.006155314616522942`", \(-0.012639497810206214`\), 
                "0.00019257118175507946`", \(-0.04897481177657126`\), 
                "0.0297526006906651`", \(-0.05340434680810004`\), 
                
                "0.030181320050629568`", \(-0.009333602949784494`\), \
\(-0.025879191455460134`\), \(-0.03070575362024304`\), \
\(-0.04774926636625786`\), \(-0.024682366677010164`\), 
                "0.019851232499180835`", \(-0.0677710665065438`\), \
\(-0.020797868968622187`\), \(-0.06763257888933766`\), 
                "0.0054049754606103305`", "0.005795779366054061`", 
                "0.010070777915889229`", 
                "0.047930691107355684`", \(-0.017370842046153506`\), 
                "0.0037979359158946038`", \(-0.040898462232148367`\), 
                "0.03505554929020305`", \(-0.03881408177469456`\), \
\(-0.008669819096094687`\), \(-0.04887877929412143`\), \
\(-0.050785708440695146`\), \(-0.017009084469327085`\), \
\(-0.030757386810511808`\), 
                "0.006318549775092411`", \(-0.03965349260488657`\), \
\(-0.03330670650025087`\), \(-0.06736662940478168`\), \(-0.02135099733505495`\
\), \(-0.01653155113910522`\), 
                "0.01225385118051731`", \(-0.05736283421319441`\), 
                "0.0033576788134698156`", \(-0.020400250973206125`\), \
\(-0.0034337010332211658`\), "0.010703646589704153`", 
                "0.005323442598755427`", \(-0.03295852058829917`\), \
\(-0.012375866148544936`\), 
                "0.003934391355466034`", \(-0.0378893293340819`\), \
\(-0.07013776729408608`\), 
                "0.005034948281892022`", \(-0.03164290001644335`\), \
\(-0.00034501210342726844`\), "0.004213827554677291`", 
                "0.0075294894879878995`", 
                "0.024405720265215855`", \(-0.018547914526306927`\), \
\(-0.031018050465975104`\), 
                "0.040664194747839506`", \(-0.020902599387632937`\), \
\(-0.02693106993086259`\), \(-0.016312896342149545`\), \
\(-0.005909497351343804`\), \(-0.043756165588396075`\), 
                "0.010429839599230446`", \(-0.001001800559059426`\), \
\(-0.023900036584563304`\), \(-0.011348323546586752`\), \
\(-0.026772807369734978`\), "0.012295568395427744`", 
                "0.03355116228464385`", \(-0.03588570196508996`\), 
                "0.002535083522353179`", \(-0.049092482099090375`\), 
                "0.004879569959979317`", "0.000058542147052597654`", 
                "0.009448504061934766`", \(-0.036858914231994104`\), \
\(-0.019991311426898934`\), 
                "0.011947910767714138`", \(-0.06038521778934772`\), \
\(-0.01095927173818746`\), 
                "0.011942470136949278`", \(-0.01716404881260517`\), \
\(-0.051504888957198715`\), \(-0.04252506546111317`\), \(-0.0586913037912049`\
\), \(-0.02843145877266953`\), \(-0.05434318291360772`\), 
                "0.006697750556013029`", 
                "0.012945467920922386`", \(-0.033292442936300175`\), \
\(-0.02590338031586993`\), \(-0.02079204022762669`\), \(-0.04884090569921311`\
\), "0.015304915031319151`", \(-0.02322203217738075`\), \
\(-0.028073566519866797`\), \(-0.013721155372498609`\), \
\(-0.005917172472554059`\), \(-0.021991969874799268`\), \
\(-0.021330972194125854`\), \(-0.0001195938447669848`\), 
                "0.008598687166028903`", "0.010306876744563896`", 
                "0.009511946278606586`", \(-0.004284507632516323`\), \
\(-0.008936191969757219`\), \(-0.05305407555198508`\), \
\(-0.0016249383254278286`\), \(-0.030598429987741583`\), \
\(-0.03272024555313956`\), "0.01074051586122246`", "0.028800082383803726`", 
                "0.03209944773204032`", "0.02106907341441105`", 
                "0.01749748366507388`", \(-0.023371878593404328`\), \
\(-0.01441273644815114`\), \(-0.017156726287607515`\), \
\(-0.009698309552901841`\), "0.034812921746433724`", 
                "0.00017234516672527287`", \(-0.033439992800811315`\), \
\(-0.0016621272872816963`\), 
                "0.04404571281346978`", \(-0.008241192830466515`\), 
                "0.00872536728785907`", 
                "0.007066767438736641`", \(-0.0031638968715953825`\), \
\(-0.011070720309756572`\), \(-0.02293164755410713`\), \
\(-0.05323739314209721`\), \(-0.031334549435151245`\), \
\(-0.05057588032752852`\), \(-0.03740698105190951`\), \(-0.03654108605805842`\
\), "0.003463455074441705`", \(-0.035989321346218996`\), \
\(-0.02833151611971467`\), \(-0.007107319342748`\), 
                "0.0005399319501907312`", \(-0.02088081907034795`\), 
                "0.02079046279507002`", \(-0.026882063728345108`\), \
\(-0.054810963818049875`\), "0.009129226498844277`", 
                "0.0017241556337547373`", \(-0.05419406940524387`\), \
\(-0.012047879749984053`\), \(-0.0069295391223751215`\), 
                "0.015461353434144717`", "0.029907849866797957`", 
                "0.017512547737954832`", \(-0.03939247508513541`\), \
\(-0.005189228109452689`\), "0.04082553828616663`", "0.05206361086898813`", 
                "0.02762063104934627`", "0.005506984360866112`", 
                "0.0320114347536732`", \(-0.027362655972814984`\), \
\(-0.00292982036049255`\), \(-0.0068082183743377635`\), \
\(-0.026736371290445378`\), 
                "0.025086416444671744`", \(-0.014941251543583469`\), \
\(-0.031934041422223954`\), \(-0.025784119445927126`\), 
                "0.007317947310418448`", \(-0.02960341787678882`\), \
\(-0.001137357510588159`\), \(-0.003416334945265248`\), \
\(-0.028108304329697624`\), 
                "0.018499529257687407`", \(-0.03837756448873279`\), \
\(-0.08980902456087568`\), "0.0222861689895206`", 
                "0.0032529461356221616`", \(-0.005418691607815294`\), \
\(-0.044387194584818004`\), \(-0.016051002815058644`\), \
\(-0.016220798695443447`\), \(-0.029485172278502177`\), \
\(-0.017716331504796727`\), "0.024710729274026313`", \(-0.0358589934092493`\),
                 "0.0347352930112335`", \(-0.012847031928275033`\), \
\(-0.05356383216251656`\), \(-0.03303100044072286`\), \
\(-0.032919508682858395`\), 
                "0.030522553641093946`", \(-0.03221549029609644`\), \
\(-0.006300931189782264`\), \(-0.010517110559707336`\), \
\(-0.002262615176415114`\), \(-0.01790753821458508`\), 
                "0.027011167447078568`", \(-0.15719646711687357`\)},
              {"189", \(-0.11884618529120337`\), "0.017823140409918486`", 
                "0.037142512998941946`", \(-0.02644303210592898`\), \
\(-0.008932289444721348`\), 
                "0.018341816773040778`", \(-0.00027944981553519284`\), 
                "0.07106983501944798`", \(-0.043175508915312064`\), 
                "0.07749775811877092`", \(-0.043797645337628935`\), 
                "0.01354446495485148`", "0.037554608184448744`", 
                "0.044558677507412985`", "0.06929138387363915`", 
                "0.035817835005213836`", \(-0.028807131002071575`\), 
                "0.09834603423664874`", "0.030180843228134156`", 
                
                "0.09814506782656882`", \(-0.007843434213125508`\), \
\(-0.00841054959503962`\), \(-0.014614216962486427`\), \
\(-0.06955465852341405`\), "0.02520771052681421`", \(-0.00551137756666561`\), 
                "0.059349834291316274`", \(-0.05087088677209982`\), 
                "0.05632508401958843`", "0.012581214515308685`", 
                "0.07093047741016602`", "0.073697719078374`", 
                "0.02468274574656388`", 
                "0.04463360505038488`", \(-0.009169168268101642`\), 
                "0.05754319567844371`", "0.048333052239445`", 
                "0.09775913503162252`", "0.030983515873948365`", 
                "0.02398977289451933`", \(-0.017782185375725065`\), 
                "0.08324212009998844`", \(-0.004872498140682026`\), 
                "0.029603839574421257`", 
                "0.004982817842168359`", \(-0.015532604815454555`\), \
\(-0.007725117739197506`\), "0.04782778199090591`", 
                "0.01795924748853496`", \(-0.00570939498063936`\), 
                "0.054983128818453506`", 
                "0.10178047386815524`", \(-0.0073064689938573775`\), 
                "0.045918618206539634`", 
                "0.0005006645739069207`", \(-0.006114899031721922`\), \
\(-0.010926424345094886`\), \(-0.0354163793562439`\), "0.026915820143489755`",
                 "0.045011867310459655`", \(-0.059009876854905725`\), 
                "0.03033282285461171`", "0.039081042426777436`", 
                "0.02367247182112787`", "0.008575571535096412`", 
                "0.06349679267044384`", \(-0.015135269594873942`\), 
                "0.001453763636286276`", "0.03468255610195635`", 
                "0.016468128267295656`", 
                "0.038851379591922496`", \(-0.01784272334358253`\), \
\(-0.04868779443520103`\), 
                "0.05207556345190669`", \(-0.0036787883640290145`\), 
                "0.07124059239665385`", \(-0.007080991624912852`\), \
\(-0.00008495348081567781`\), \(-0.013711203790343594`\), 
                "0.05348784116648626`", 
                "0.029010406643600203`", \(-0.01733821971511369`\), 
                "0.0876280543043433`", 
                "0.01590355544232805`", \(-0.01733032453967893`\), 
                "0.024907622370100777`", "0.07474135842690868`", 
                "0.06171028079291839`", "0.08516992972931973`", 
                "0.04125833282533392`", 
                "0.07886015084083242`", \(-0.00971944576711934`\), \
\(-0.018785825529800983`\), "0.048312353657868214`", "0.03758970986746236`", 
                "0.03017238484624571`", 
                "0.07087551711437136`", \(-0.02220973898225103`\), 
                "0.03369866949549523`", "0.04073897721295367`", 
                "0.01991146495975282`", "0.00858670929302503`", 
                "0.03191366365806741`", "0.030954456375597152`", 
                "0.0001735486979655348`", \(-0.01247799136138513`\), \
\(-0.0149568319556536`\), \(-0.013803268010880146`\), 
                "0.0062174664799460886`", "0.012967761711676035`", 
                "0.0769894617214777`", "0.0023580304755796842`", 
                "0.04440293473722402`", 
                "0.047482008994058016`", \(-0.015586107686604882`\), \
\(-0.04179326125644457`\), \(-0.046581137768105456`\), \
\(-0.03057440176403395`\), \(-0.02539148660755399`\), "0.03391611923503962`", 
                "0.020915053358896207`", "0.02489699628243181`", 
                "0.014073709216826422`", \(-0.05051879762910267`\), \
\(-0.0002500988185813488`\), "0.04852647075495454`", 
                "0.0024119972656013932`", \(-0.06391696934432686`\), 
                "0.011959213186908093`", \(-0.012661823315651473`\), \
\(-0.010254944894593356`\), "0.004591291329687144`", "0.016065284120953805`", 
                "0.03327727763058329`", "0.07725548318052626`", 
                "0.04547115502810912`", "0.07339322685381525`", 
                "0.054283168745257175`", 
                "0.05302662457234822`", \(-0.005025995441509683`\), 
                "0.05222593079492486`", "0.041113300969176675`", 
                "0.010313791820661392`", \(-0.0007835226564391008`\), 
                "0.03030121633076886`", \(-0.030170095753802265`\), 
                "0.03900992703906066`", 
                "0.07953897145285682`", \(-0.013247883914041234`\), \
\(-0.002502009747333422`\), "0.07864376466079079`", "0.01748328977907632`", 
                "0.01005580591988319`", \(-0.022436754688411185`\), \
\(-0.043400798874260835`\), \(-0.02541334684826823`\), "0.0571644199079409`", 
                "0.0075303522818950626`", \(-0.05924401065214572`\), \
\(-0.07555214815028277`\), \(-0.0400816995635529`\), \(-0.007991464505610713`\
\), \(-0.046453417668217006`\), "0.03970733883682156`", 
                "0.004251611024188459`", "0.009879751224935372`", 
                "0.03879850534800133`", \(-0.03640417213006813`\), 
                "0.021682008437948336`", "0.04634110827695694`", 
                "0.037416644366163876`", \(-0.01061944475468617`\), 
                "0.04295902216252385`", "0.0016504772086597202`", 
                "0.004957617030543173`", 
                "0.040789387011869835`", \(-0.026845605824466972`\), 
                "0.05569163163108367`", 
                "0.13032643367610391`", \(-0.03234059092511849`\), \
\(-0.004720515236291599`\), "0.007863338410479169`", "0.06441251087417664`", 
                "0.023292424831913804`", "0.02353882425170091`", 
                "0.04278742997345437`", 
                "0.025709067815102522`", \(-0.0358589934092493`\), 
                "0.05203680531096961`", \(-0.05040614663151196`\), 
                "0.018642980064884473`", "0.07772919541102863`", 
                "0.047932961183375006`", 
                "0.0477711698349242`", \(-0.04429282671960208`\), 
                "0.046749533022390995`", "0.00914360104475057`", 
                "0.015261912914941757`", "0.0032833957184751684`", 
                "0.025986537576114865`", \(-0.03919727599779976`\), 
                "0.22811577172779968`"},
              {"190", 
                "0.1151219450653208`", \(-0.017264623059920846`\), \
\(-0.035978591408509`\), "0.02561439630561361`", 
                "0.008652381498347239`", \(-0.017767045848130138`\), 
                "0.00027069279702777034`", \(-0.06884274512356507`\), 
                "0.04182253349854655`", \(-0.07506923870525797`\), 
                "0.04242517425523224`", \(-0.01312002692093969`\), \
\(-0.03637777291518802`\), \(-0.04316235823322994`\), \(-0.06712002466259699`\
\), \(-0.03469542437332361`\), 
                "0.02790441228369362`", \(-0.09526419988190936`\), \
\(-0.02923507698308504`\), \(-0.09506953108404675`\), "0.007597647332090903`",
                 "0.008146991222956595`", "0.014156256494103637`", 
                "0.06737504916922472`", \(-0.024417785555168412`\), 
                "0.0053386695072229805`", \(-0.057490009849113115`\), 
                "0.04927676406316509`", \(-0.0545600450903373`\), \
\(-0.012186961514477715`\), \(-0.0687077545136361`\), \(-0.07138828012351854`\
\), \(-0.02390927140770019`\), \(-0.043234937798697304`\), 
                "0.008881837335112263`", \(-0.05573998522161338`\), \
\(-0.046818456739818576`\), \(-0.09469569212649123`\), \
\(-0.030012596564470362`\), \(-0.023238013997044903`\), 
                "0.017224951418925293`", \(-0.0806335916781084`\), 
                "0.004719810416363379`", \(-0.02867615468564263`\), \
\(-0.004826673068984609`\), "0.01504586515675442`", 
                "0.007483038499014036`", \(-0.04632901996359448`\), \
\(-0.017396464999896402`\), 
                "0.005530481720611291`", \(-0.05326014225738864`\), \
\(-0.09859101571213287`\), 
                "0.007077508799052526`", \(-0.044479682959079093`\), \
\(-0.00048497542796378606`\), "0.00592327863687838`", "0.010584026909524213`",
                 "0.03430654899584609`", \(-0.02607236875423911`\), \
\(-0.04360134659017777`\), 
                "0.05716070553679457`", \(-0.029382294078589846`\), \
\(-0.03785637383587063`\), \(-0.022930656073434356`\), \
\(-0.008306841929744043`\), \(-0.06150701648285848`\), 
                "0.014660981087281607`", \(-0.001408207567322711`\), \
\(-0.03359572129733182`\), \(-0.015952072446170397`\), \
\(-0.03763390786279009`\), "0.017283592330225698`", 
                "0.04716208250678881`", \(-0.050443690222506145`\), 
                "0.003563507494270718`", \(-0.0690081515381675`\), 
                "0.006859097133440353`", "0.00008229132409767073`", 
                "0.01328154072142681`", \(-0.051811711897551356`\), \
\(-0.02810131794944837`\), 
                "0.016794898150774038`", \(-0.08488208543747203`\), \
\(-0.015405191437057316`\), 
                "0.016787250383616392`", \(-0.024127101153247822`\), \
\(-0.07239921532060233`\), \(-0.05977648788642864`\), \(-0.08250099022944163`\
\), \(-0.03996543526716271`\), \(-0.07638893861587988`\), 
                "0.009414870985770686`", 
                "0.018197140861941685`", \(-0.04679840678225894`\), \
\(-0.036411774629367503`\), \(-0.029226883658472078`\), \
\(-0.06865451648889223`\), 
                "0.02151376036820145`", \(-0.03264266639210294`\), \
\(-0.039462354515085514`\), \(-0.019287506533340867`\), \
\(-0.008317630667752481`\), \(-0.030913596641533068`\), \
\(-0.029984447693182512`\), \(-0.00016811026474591485`\), 
                "0.012086973027456952`", "0.014488135084277164`", 
                
                "0.013370719958548482`", \(-0.0060226319658137645`\), \
\(-0.012561395620177612`\), \(-0.07457687060961644`\), \
\(-0.0022841377214328595`\), \(-0.043011495918296706`\), \
\(-0.045994082330967405`\), "0.015097691427646607`", "0.040483600838142605`", 
                "0.04512144138308234`", "0.02961630271648851`", 
                "0.024595802710867653`", \(-0.032853301987254446`\), \
\(-0.02025964584325046`\), \(-0.02411680805147187`\), \
\(-0.013632686445550659`\), "0.048935708211192246`", 
                "0.00024226156172431015`", \(-0.0470058141687722`\), \
\(-0.0023364133735373676`\), 
                "0.061914026231214885`", \(-0.011584451618318772`\), 
                "0.01226504430579412`", 
                "0.009933589369406966`", \(-0.00444741568221163`\), \
\(-0.015561852082164443`\), \(-0.032234479532722474`\), \
\(-0.07483455584974212`\), \(-0.044046241773568494`\), \
\(-0.07109332966244501`\), \(-0.05258211658162141`\), \(-0.05136494828218184`\
\), "0.004868497627402239`", \(-0.0505893455580993`\), \
\(-0.03982494822219492`\), \(-0.009990592230487176`\), 
                "0.000758969688349709`", \(-0.029351677997033445`\), 
                "0.029224666298496425`", \(-0.037787486965518244`\), \
\(-0.07704648727017788`\), "0.012832739733690778`", 
                "0.0024236051664565704`", \(-0.07617933325184899`\), \
\(-0.016935422206242938`\), \(-0.009740690741228238`\), 
                "0.021733662164708404`", "0.0420407636269627`", 
                "0.024616977925069547`", \(-0.05537307901139675`\), \
\(-0.007294376336898736`\), "0.0573875023673176`", "0.07318459761760321`", 
                "0.03882567373932838`", "0.007741038852464308`", 
                "0.04499772360209452`", \(-0.03846304422024218`\), \
\(-0.00411837981645309`\), \(-0.009570153009027466`\), \
\(-0.03758269052006136`\), 
                "0.03526338766227429`", \(-0.02100256712643567`\), \
\(-0.04488893360989342`\), \(-0.03624413241952823`\), 
                "0.01028666702829105`", \(-0.0416128307133811`\), \
\(-0.0015987567971266806`\), \(-0.004802261966142667`\), \
\(-0.039511184640237285`\), 
                "0.02600435471611467`", \(-0.053946442971832126`\), \
\(-0.12624244102961643`\), "0.031327145442143836`", 
                "0.004572590145664479`", \(-0.007616927798760513`\), \
\(-0.062394039154113255`\), \(-0.022562518480230675`\), \
\(-0.02280119656989215`\), \(-0.041446615647114625`\), \(-0.0249034319901718`\
\), "0.0347352930112335`", \(-0.05040614663151196`\), 
                "0.0488265873174554`", \(-0.018058771694057542`\), \
\(-0.07529342353020692`\), \(-0.04643090319348337`\), \(-0.046274181842413`\),
                 "0.042904838316078636`", \(-0.04528455969576205`\), \
\(-0.008857071302657095`\), \(-0.014783655831111318`\), \
\(-0.0031805051260487163`\), \(-0.025172206780934184`\), 
                "0.03796896503722211`", \(-0.22096738971498803`\)},
              {"191", \(-0.042578460570952874`\), "0.006385412197579734`", 
                "0.013306872419645175`", \(-0.009473620016830898`\), \
\(-0.00320012908280159`\), 
                "0.006571235924459778`", \(-0.00010011716340049794`\), 
                "0.02546185357775779`", \(-0.015468285325919567`\), 
                "0.027764755177561152`", \(-0.015691175198762067`\), 
                "0.004852511383699267`", "0.01345451181223138`", 
                "0.01596382659396655`", "0.02482469629918259`", 
                "0.012832286301571969`", \(-0.010320594544356531`\), 
                "0.03523396843402655`", "0.010812747924878798`", 
                "0.03516196914901199`", \(-0.002810030070095536`\), \
\(-0.0030132078150845298`\), \(-0.005235766374729708`\), \
\(-0.02491901846246705`\), 
                "0.009031047198697049`", \(-0.0019745351677793828`\), 
                "0.021262984361454632`", \(-0.018225271945649747`\), 
                "0.020179321390984217`", "0.004507412205635353`", 
                "0.025411926586348388`", "0.026403333167648327`", 
                "0.008842970550361562`", 
                "0.01599067053032252`", \(-0.0032849945382360953`\), 
                "0.020615728492402778`", "0.01731605397353328`", 
                "0.03502370283232379`", "0.011100317656439313`", 
                "0.008594702444951`", \(-0.006370739431227883`\), 
                "0.029822760569347625`", \(-0.0017456468582204183`\), 
                "0.010606027555531538`", 
                "0.0017851705757753879`", \(-0.005564792846135853`\), \
\(-0.0027676413867087375`\), "0.01713503319190379`", 
                "0.006434174636745108`", \(-0.002045477929909986`\), 
                "0.019698545449547772`", 
                "0.036464408873280944`", \(-0.002617654081244395`\), 
                "0.016451046114683333`", 
                "0.00017937072836738836`", \(-0.002190755947947124`\), \
\(-0.0039145583597756176`\), \(-0.012688458685407683`\), 
                "0.009643003550398885`", 
                "0.0161261887607698`", \(-0.021141189418970432`\), 
                "0.010867196946677073`", "0.0140013801870294`", 
                "0.00848102449046373`", "0.0030723294448687243`", 
                "0.022748695521660756`", \(-0.005422441436357834`\), 
                "0.0005208330205587326`", "0.012425555299639159`", 
                "0.005899958407485733`", 
                "0.013919099969666728`", \(-0.006392428082581301`\), \
\(-0.017443145781804968`\), 
                "0.01865686576068236`", \(-0.0013179821036989013`\), 
                "0.025523030015476383`", \(-0.002536873370952996`\), \
\(-0.00003043588167691296`\), \(-0.004912248117488846`\), 
                "0.01916283581633136`", 
                "0.010393421146797782`", \(-0.0062116819542976775`\), 
                "0.03139408846791956`", 
                "0.005697691572345725`", \(-0.006208853387144882`\), 
                "0.008923536034437757`", "0.026777232899835763`", 
                "0.022108650362866866`", "0.03051342780523459`", 
                "0.014781427717871883`", 
                "0.02825285317293486`", \(-0.0034821398545758523`\), \
\(-0.0067303088412433475`\), "0.01730863839063188`", "0.013467087526146868`", 
                "0.010809717580414237`", 
                "0.025392236221178255`", \(-0.007956978116124062`\), 
                "0.012073062899678263`", "0.014595360639573559`", 
                "0.007133586354677021`", "0.003076319716711699`", 
                "0.011433557302745432`", "0.01108990664743867`", 
                "0.00006217647100207496`", \(-0.004470430934603604`\), \
\(-0.005358513427500829`\), \(-0.00494523153024632`\), 
                "0.002227502302399943`", "0.00464589864101409`", 
                "0.027582650231933514`", "0.0008448004231988273`", 
                "0.015908029368473332`", 
                "0.017011154736093746`", \(-0.005583961066673392`\), \
\(-0.014973073996265409`\), \(-0.01668840386378143`\), \
\(-0.010953746279702825`\), \(-0.009096887785742313`\), 
                "0.012150967589161303`", "0.007493137222697648`", 
                "0.008919729076278115`", 
                "0.005042121221707009`", \(-0.018099130634039014`\), \
\(-0.00008960172057450168`\), "0.01738534911006742`", 
                "0.0008641348497557249`", \(-0.02289923023085589`\), 
                "0.0042845707322511405`", \(-0.004536291539192904`\), \
\(-0.0036739905936556505`\), "0.0016449002243685092`", 
                "0.005755633340936666`", "0.01192209282974198`", 
                "0.027677956481581938`", "0.016290735598589998`", 
                "0.0262942441788367`", "0.019447774065470057`", 
                "0.018997597929056663`", \(-0.0018006396100283455`\), 
                "0.018710737157312977`", "0.014729467840877999`", 
                "0.003695073403467091`", \(-0.0002807089554611881`\), 
                "0.01085587342690292`", \(-0.010808897478093682`\), 
                "0.013975902013502267`", 
                "0.028496051022264317`", \(-0.00474625669726327`\), \
\(-0.0008963831957579965`\), "0.028175329519883427`", "0.006263655519821245`",
                 "0.0036026460152658517`", \(-0.008038309959212193`\), \
\(-0.01554899889371838`\), \(-0.009104719550767349`\), 
                "0.020480026289003746`", 
                "0.002697863687710522`", \(-0.021225071426875724`\), \
\(-0.027067710698373673`\), \(-0.014359880885548583`\), \
\(-0.0028630641826877423`\), \(-0.016642646187808124`\), 
                "0.01422576043899502`", "0.0015232045682650609`", 
                "0.003539571732580216`", 
                "0.013900156964432695`", \(-0.0130423505294706`\), 
                "0.007767910590585714`", "0.016602409633510673`", 
                "0.01340508416772881`", \(-0.003804578234168067`\), 
                "0.015390725641146`", "0.0005913086615273615`", 
                "0.0017761420002135404`", 
                "0.01461342071975436`", \(-0.009617848198490006`\), 
                "0.019952377400468756`", 
                "0.0466914348494585`", \(-0.011586510515019419`\), \
\(-0.0016911966620598044`\), "0.0028171610527193596`", 
                "0.023076765550464843`", "0.00834486685355085`", 
                "0.008433143208020324`", "0.015329250119330331`", 
                "0.00921066610256879`", \(-0.012847031928275033`\), 
                "0.018642980064884473`", \(-0.018058771694057542`\), 
                "0.006679132272295978`", "0.02784767112138297`", 
                "0.017172715243611688`", 
                "0.017114751022599003`", \(-0.015868581489895034`\), 
                "0.016748734034896`", "0.0032758346900786223`", 
                "0.0054678133395187935`", "0.0011763266510858566`", 
                "0.009310073881202557`", \(-0.014043022638645904`\), 
                "0.08172595837490056`"},
              {"192", \(-0.17752470208634977`\), "0.026623047965412098`", 
                "0.05548107024823109`", \(-0.039498881561596755`\), \
\(-0.01334247303552765`\), 
                "0.027397812983043095`", \(-0.0004174239596282812`\), 
                "0.10615949732201775`", \(-0.06449276717495644`\), 
                "0.1157611107894189`", \(-0.06542207410019138`\), 
                "0.020231840846531454`", "0.056096631234551844`", 
                "0.06655885445951051`", "0.1035029626670665`", 
                "0.053502352415422935`", \(-0.04303021873671975`\), 
                "0.14690290972702572`", "0.04508218071670757`", 
                "0.14660271917407372`", \(-0.011716011907384716`\), \
\(-0.012563131980916777`\), \(-0.021829766821154423`\), \
\(-0.10389622521608025`\), "0.03765363852938795`", \(-0.008232537360878358`\),
                 "0.08865292247810998`", \(-0.07598762212651251`\), 
                "0.0841347472454899`", "0.01879299998769038`", 
                "0.10595133398879315`", "0.11008485961728394`", 
                "0.036869480283236285`", 
                "0.06667077635007482`", \(-0.013696307215801203`\), 
                "0.08595428321811147`", "0.07219676995696168`", 
                "0.14602623786522634`", "0.04628116091091306`", 
                "0.035834362506324`", \(-0.026561871998961775`\), 
                "0.12434166511594699`", \(-0.007278220825695224`\), 
                "0.04422029018587452`", 
                "0.007443009220818125`", \(-0.023201594865936915`\), \
\(-0.011539278453681422`\), "0.07144203012139007`", 
                "0.026826355867336157`", \(-0.00852832289524335`\), 
                "0.08213022184393007`", 
                "0.1520330522799636`", \(-0.010913928185911142`\), 
                "0.06859024542823208`", 
                "0.0007478601783493171`", \(-0.00913403847363447`\), \
\(-0.01632118205543767`\), \(-0.05290268407680824`\), "0.04020510158298249`", 
                "0.06723579991280632`", \(-0.08814511616970432`\), 
                "0.04530919799830995`", "0.058376719429724756`", 
                "0.03536039879947486`", "0.012809631022299654`", 
                "0.09484737919554911`", \(-0.022608081355266346`\), 
                "0.0021715375702074965`", "0.05180654662584812`", 
                "0.02459901895385316`", 
                "0.058033664023797914`", \(-0.02665229967808733`\), \
\(-0.07272666077730851`\), "0.07778708980121386`", \(-0.005495134797661188`\),
                 "0.10641456358639337`", \(-0.010577124756747535`\), \
\(-0.00012689798444980385`\), \(-0.02048090447465241`\), 
                "0.07989665839973148`", 
                "0.04333385866942235`", \(-0.025898704969717315`\), 
                "0.13089308837863423`", 
                "0.023755696786525327`", \(-0.025886911670138193`\), 
                "0.03720538635798118`", "0.11164378020005443`", 
                "0.09217880394381234`", "0.12722130175962784`", 
                "0.061629014220778676`", 
                "0.11779616443052622`", \(-0.014518275954962486`\), \
\(-0.0280610443865118`\), "0.07216585176199375`", "0.05614906384569921`", 
                "0.045069546135957664`", 
                "0.10586923787343515`", \(-0.03317546361777533`\), 
                "0.05033688080299661`", "0.060853234584783054`", 
                "0.02974245135779335`", "0.012826267880717473`", 
                "0.04767055517600803`", "0.046237753722243626`", 
                "0.000259235757784864`", \(-0.018638811953772483`\), \
\(-0.02234154281500133`\), \(-0.020618424019629954`\), 
                "0.009287247057024316`", "0.019370399049421196`", 
                "0.1150018506896526`", "0.0035222725631632134`", 
                "0.06632621603857884`", 
                "0.0709255369070347`", \(-0.02328151397514899`\), \
\(-0.06242805552057095`\), \(-0.06957987406044411`\), \(-0.04567005286142942`\
\), \(-0.03792815128639389`\), "0.05066169308146214`", 
                "0.031241546437191185`", "0.03718951379931929`", 
                "0.021022391504155004`", \(-0.07546169426382802`\), \
\(-0.00037358134930468175`\), "0.07248568595590336`", 
                "0.0036028846442130676`", \(-0.09547501178360357`\), 
                "0.01786389485696136`", \(-0.018913408171018505`\), \
\(-0.015318169723865486`\), "0.006858172380520485`", "0.023997276568169197`", 
                "0.04970743304161658`", "0.11539921624371273`", 
                "0.06792185403434046`", "0.10963002893576097`", 
                "0.08108466701049515`", 
                "0.07920772304794871`", \(-0.007507505110535501`\), 
                "0.0780116987586441`", "0.061412375066612644`", 
                "0.015406071434747733`", \(-0.0011703751855513037`\), 
                "0.045261986228614194`", \(-0.04506612683854332`\), 
                "0.05827049188874611`", 
                "0.11881014251172783`", \(-0.019788827376765537`\), \
\(-0.0037373394352051195`\), "0.11747294082807429`", "0.026115401196218073`", 
                "0.015020708875016347`", \(-0.033514564915021486`\), \
\(-0.06482929066325714`\), \(-0.03796080469222953`\), "0.0853884926069002`", 
                "0.011248350480691723`", \(-0.08849485000846011`\), \
\(-0.11285488515680152`\), \(-0.05987143598004042`\), \
\(-0.011937129930725566`\), \(-0.06938909408187283`\), 
                "0.059312240274069956`", "0.006350780032246958`", 
                "0.01475772982192403`", 
                "0.057954683917056195`", \(-0.05437818467841799`\), 
                "0.03238717405316162`", "0.06922133361757109`", 
                "0.05589054985566952`", \(-0.015862635908580988`\), 
                "0.06416939334347668`", "0.0024653755107890197`", 
                "0.0074053658874193`", 
                "0.06092853346385854`", \(-0.040100219999815355`\), 
                "0.08318853726592973`", 
                "0.19467315047291833`", \(-0.04830827136109279`\), \
\(-0.007051198647759777`\), "0.011745743502865199`", "0.09621521949193217`", 
                "0.03479270932443006`", "0.03516076475241688`", 
                "0.0639130800914336`", 
                "0.03840253343942753`", \(-0.05356383216251656`\), 
                "0.07772919541102863`", \(-0.07529342353020692`\), 
                "0.02784767112138297`", "0.11610681676440708`", 
                "0.07159913995847073`", 
                "0.0713574665647181`", \(-0.0661617438430451`\), 
                "0.06983141193922875`", "0.013658116560396887`", 
                "0.02279725291017303`", "0.004904522979224676`", 
                "0.03881699972238809`", \(-0.058550341578535094`\), 
                "0.34074450364519027`"},
              {"193", \(-0.1094734688709755`\), "0.01641753163610087`", 
                "0.03421329620817401`", \(-0.024357621954878908`\), \
\(-0.008227851050307317`\), 
                "0.016895302971825697`", \(-0.00025741121271189956`\), 
                "0.06546496509419536`", \(-0.039770504367873785`\), 
                "0.07138595479693208`", \(-0.040343576461817104`\), 
                "0.012476290753260733`", "0.03459289181195311`", 
                "0.04104459039292922`", "0.06382677018139943`", 
                "0.03299308796375176`", \(-0.02653527794173817`\), 
                "0.09059004705291575`", "0.027800653370062257`", 
                "0.09040492970998977`", \(-0.007224867580463217`\), \
\(-0.007747257827622635`\), \(-0.013461677560759347`\), \
\(-0.06406928187082411`\), 
                "0.023219723097582773`", \(-0.005076726854986556`\), 
                "0.05466925354707932`", \(-0.04685899194693454`\), 
                "0.051883047966284956`", "0.011589006346530626`", 
                "0.0653365978196019`", "0.06788560302225735`", 
                "0.02273615927609134`", 
                "0.04111360883069408`", \(-0.008446048600644974`\), 
                "0.05300509415094222`", "0.04452130185591874`", 
                "0.09004943321920784`", "0.02854002383188918`", 
                "0.02209783721501005`", \(-0.016379806490359777`\), 
                "0.0766772919230971`", \(-0.0044882321819657185`\), 
                "0.027269154682339095`", 
                "0.004589851601864872`", \(-0.014307637435592872`\), \
\(-0.007115882047660933`\), "0.04405587937147516`", 
                "0.016542904730723392`", \(-0.005259127772201111`\), 
                "0.05064692506862758`", 
                "0.09375363214542608`", \(-0.006730249725693104`\), 
                "0.042297280375594014`", 
                "0.00046118003293166136`", \(-0.005632652046492875`\), \
\(-0.010064719978036598`\), \(-0.03262329281733708`\), 
                "0.024793123913866146`", 
                "0.04146203971765858`", \(-0.054356106602218145`\), 
                "0.027940647235809368`", "0.035998944947791794`", 
                "0.021805559855871137`", "0.007899265434543884`", 
                "0.0584891651236628`", \(-0.013941637763032972`\), 
                "0.0013391136433431783`", "0.031947341990743804`", 
                "0.015169381522979872`", 
                "0.035787394302386484`", \(-0.016435570176198896`\), \
\(-0.0448480675710249`\), "0.047968662692220033`", \(-0.003388663443135739`\),
                 "0.06562225581726093`", \(-0.006522554462527725`\), \
\(-0.00007825368744287737`\), \(-0.012629879853929828`\), 
                "0.04926956217035955`", 
                "0.026722522400284193`", \(-0.01597085385290126`\), 
                "0.08071733267336699`", 
                "0.014649333315895649`", \(-0.0159635813246323`\), 
                "0.022943301171190932`", "0.06884693652618425`", 
                "0.05684354518278965`", "0.07845306627318376`", 
                "0.038004524950931276`", 
                "0.0726409034255582`", \(-0.00895292887207739`\), \
\(-0.017304295306687176`\), "0.04450223565265468`", "0.03462522522672191`", 
                "0.02779286205219964`", 
                "0.06528597192684754`", \(-0.020458184359459727`\), 
                "0.031041048873122267`", "0.037526127934438366`", 
                "0.018341162016315558`", "0.007909524821438831`", 
                "0.029396816199609377`", "0.028513256089362463`", 
                "0.00015986190837994488`", \(-0.01149392381022434`\), \
\(-0.013777272476130958`\), \(-0.012714683497869628`\), 
                "0.00572713058884433`", "0.011945068784420386`", 
                "0.07091774481871557`", "0.0021720661477915436`", 
                "0.04090113016101361`", 
                "0.043737375506045215`", \(-0.014356920842418524`\), \
\(-0.0384972666473341`\), \(-0.04290755082240537`\), \(-0.028163174203382782`\
\), \(-0.023389005813765885`\), "0.031241349599937244`", 
                "0.01926560315932486`", "0.0229335131020594`", 
                "0.012963796558318696`", \(-0.04653467005354551`\), \
\(-0.00023037496040404724`\), "0.04469946656339187`", 
                "0.0022217768868702283`", \(-0.05887620487522012`\), 
                "0.011016058692421886`", \(-0.011663257993509707`\), \
\(-0.00944619625729737`\), "0.00422920253794034`", "0.014798307382010592`", 
                "0.030652889765676906`", "0.07116278669233404`", 
                "0.04188510604946992`", "0.06760512435157044`", 
                "0.05000216682841794`", 
                "0.04884471908147595`", \(-0.0046296240317988575`\), 
                "0.0481071714260492`", "0.03787093092474165`", 
                "0.00950040226410589`", \(-0.0007217307221869977`\), 
                "0.027911533337070825`", \(-0.027790753487337113`\), 
                "0.03593343802248002`", 
                "0.07326618935255153`", \(-0.012203099356672714`\), \
\(-0.002304690600867407`\), "0.07244158238141318`", "0.016104483073665982`", 
                
                "0.009262762230403575`", \(-0.020667296640015067`\), \
\(-0.03997802700099398`\), \(-0.023409142062779505`\), 
                "0.052656190251169445`", 
                "0.006936476623962251`", \(-0.054571775610869885`\), \
\(-0.06959378391825843`\), \(-0.036920686000269785`\), \
\(-0.007361223573519562`\), \(-0.04278990327364243`\), "0.03657584895510993`",
                 "0.003916310868266815`", "0.009100591958638146`", 
                "0.03573868994656895`", \(-0.03353318404532439`\), 
                "0.019972072893850404`", "0.042686451079380565`", 
                "0.034465808408061585`", \(-0.009781950105766069`\), 
                "0.039571090682577366`", "0.0015203135454599911`", 
                "0.004566638233592149`", 
                "0.03757256220188177`", \(-0.02472844699513288`\), 
                "0.05129955233144985`", 
                "0.12004833596591877`", \(-0.02979007416380208`\), \
\(-0.004348235296815907`\), "0.007243202048027814`", "0.05933266588917159`", 
                "0.02145548499110967`", "0.021682452303066688`", 
                "0.03941303098446781`", 
                "0.023681541214488958`", \(-0.03303100044072286`\), 
                "0.047932961183375006`", \(-0.04643090319348337`\), 
                "0.017172715243611688`", "0.07159913995847073`", 
                "0.044152763684795156`", 
                "0.044003731891264525`", \(-0.0407997057306876`\), 
                "0.043062665709626004`", "0.008422497717435869`", 
                "0.01405829345141868`", "0.003024453145861221`", 
                "0.023937128528212104`", \(-0.03610601184428407`\), 
                "0.2101255902663813`"},
              {"194", \(-0.10910395570694496`\), "0.01636211643712168`", 
                "0.03409781376786972`", \(-0.024275406034897282`\), \
\(-0.008200079031149374`\), 
                "0.016838275119116182`", \(-0.00025654235532894575`\), 
                "0.06524399679352322`", \(-0.039636264309020945`\), 
                "0.07114500098139669`", \(-0.04020740207417361`\), 
                "0.01243417868977039`", "0.03447612809707105`", 
                "0.040906049825805105`", "0.06361133139022185`", 
                "0.032881724174421284`", \(-0.026445711633007806`\), 
                "0.09028427237288207`", "0.027706815954523744`", 
                "0.09009977986897698`", \(-0.007200480998884212`\), \
\(-0.007721107987099913`\), \(-0.013416239454888255`\), \
\(-0.06385302451362686`\), 
                "0.023141348004163443`", \(-0.005059591037308979`\), 
                "0.0544847247378463`", \(-0.046700825639096055`\), 
                "0.05170792362418371`", "0.011549889193788132`", 
                "0.06511606280562726`", "0.06765646417954432`", 
                "0.02265941638816922`", 
                "0.04097483530099394`", \(-0.00841754008461669`\), 
                "0.05282618249087109`", "0.04437102611070664`", 
                "0.08974548330941551`", "0.02844369076949159`", 
                "0.022023248898482197`", \(-0.016324518627602872`\), 
                "0.07641847790139845`", \(-0.004473082749947478`\), 
                "0.027177111270076482`", 
                "0.004574359166982456`", \(-0.014259343904446446`\), \
\(-0.007091863332282521`\), "0.04390717459808492`", 
                "0.016487066351503765`", \(-0.0052413762844371005`\), 
                "0.05047597309529984`", 
                "0.09343717920380748`", \(-0.006707532661033469`\), 
                "0.042154511519699865`", 
                "0.0004596233809417885`", \(-0.005613639777117947`\), \
\(-0.010030747851616187`\), \(-0.032513177222441327`\), 
                "0.024709438014825058`", 
                "0.041322090105745855`", \(-0.054172634778934275`\), 
                "0.027846337289558064`", "0.03587743528717167`", 
                "0.021731958082775806`", "0.007872602512519594`", 
                "0.05829174270991046`", \(-0.013894579615203037`\), 
                "0.0013345936429773233`", "0.03183950797814593`", 
                "0.015118179289043637`", 
                "0.035666598702891336`", \(-0.016380094090521814`\), \
\(-0.04469668887151226`\), 
                "0.047806750838064696`", \(-0.0033772254594523726`\), 
                "0.06540075660262988`", \(-0.006500538445662025`\), \
\(-0.00007798955250733281`\), \(-0.01258724937081568`\), 
                "0.04910325930268093`", 
                "0.026632324072736503`", \(-0.01591694635549282`\), 
                "0.08044488203034046`", 
                "0.01459988643565771`", \(-0.01590969837467777`\), 
                "0.022865859103295336`", "0.06861455282982414`", 
                "0.05665167734072865`", "0.07818825836086055`", 
                "0.037876245721206236`", 
                "0.07239571369749313`", \(-0.008922709448969854`\), \
\(-0.017245886954635876`\), "0.04435202426288109`", "0.03450835237468983`", 
                "0.02769905093522045`", 
                "0.06506560779385445`", \(-0.020389130473518705`\), 
                "0.030936273932652875`", "0.03739946347034604`", 
                "0.018279253858306668`", "0.00788282727021578`", 
                "0.029297591148294482`", "0.028417013377926955`", 
                "0.00015932231572628506`", \(-0.011455127595963078`\), \
\(-0.013730769121511163`\), \(-0.012671766771311141`\), 
                "0.0057077994196895986`", "0.011904749790178084`", 
                "0.0706783713838173`", "0.0021647346268026542`", 
                "0.04076307382486121`", 
                "0.0435897458001785`", \(-0.014308460961673623`\), \
\(-0.03836732423341324`\), \(-0.0427627220796177`\), \(-0.028068113146887893`\
\), \(-0.023310059329006556`\), "0.031135898570949908`", 
                "0.019200574672936534`", "0.02285610407249201`", 
                "0.012920038983688825`", \(-0.04637759845121171`\), \
\(-0.00022959736030230349`\), "0.04454858944685705`", 
                "0.0022142775738795625`", \(-0.05867747606015723`\), 
                "0.010978875448439908`", \(-0.011623890214188073`\), \
\(-0.009414311875601187`\), "0.004214927426105142`", "0.014748357659585444`", 
                "0.030549425004755295`", "0.07092258615111517`", 
                "0.04174372843330672`", "0.06737693222738309`", 
                "0.04983339115095286`", 
                "0.048679850215255484`", \(-0.004613997350358097`\), 
                "0.047944792054046746`", "0.037743102623920416`", 
                "0.009468334917228354`", \(-0.0007192946159277936`\), 
                "0.027817321660920498`", \(-0.02769694948753875`\), 
                "0.03581214947179171`", 
                "0.07301888905483254`", \(-0.012161909414481536`\), \
\(-0.002296911423640076`\), "0.07219706543507723`", "0.016050124528559126`", 
                "0.009231497005918427`", \(-0.020597536923325988`\), \
\(-0.039843086477037014`\), \(-0.023330127610784263`\), 
                "0.05247845626990284`", 
                "0.006913063467779495`", \(-0.05438757582547254`\), \
\(-0.06935887933765358`\), \(-0.03679606512506744`\), \
\(-0.007336376740384189`\), \(-0.04264547163454054`\), 
                "0.036452392031584145`", "0.0039030918807332602`", 
                "0.009069874118380882`", 
                "0.03561805874216245`", \(-0.03341999723335618`\), 
                "0.01990465981264117`", "0.04254236862942946`", 
                "0.03434947364634189`", \(-0.00974893243151816`\), 
                "0.03943752371815156`", "0.0015151819288747568`", 
                "0.004551224152353284`", 
                "0.0374457410050828`", \(-0.02464497940444657`\), 
                "0.051126397501418064`", 
                "0.11964312874158525`", \(-0.029689521722425213`\), \
\(-0.004333558405702048`\), "0.007218753580887033`", "0.059132396350541044`", 
                "0.021383064849255767`", "0.021609266063176088`", 
                "0.039279997529574104`", 
                "0.02360160731531199`", \(-0.032919508682858395`\), 
                "0.0477711698349242`", \(-0.046274181842413`\), 
                "0.017114751022599003`", "0.0713574665647181`", 
                "0.044003731891264525`", 
                "0.04385520313477233`", \(-0.04066199173923794`\), 
                "0.04291731339712454`", "0.008394068694288007`", 
                "0.014010841547796022`", "0.0030142445056955706`", 
                "0.023856331927981134`", \(-0.03598414079356556`\), 
                "0.20941633922588831`"},
              {"195", 
                "0.10115981294261561`", \(-0.015170748185981355`\), \
\(-0.03161506326841895`\), "0.02250785058785852`", 
                "0.007603009950746752`", \(-0.015612236515982392`\), 
                "0.00023786283924151277`", \(-0.060493411705340186`\), 
                "0.036750244821686165`", \(-0.06596474843140972`\), 
                "0.037279796560786206`", \(-0.011528813801497785`\), \
\(-0.03196583154741987`\), \(-0.037927573952631244`\), \
\(-0.05897962491616574`\), \(-0.030487520320983234`\), 
                "0.024520130591004156`", \(-0.08371043969691325`\), \
\(-0.02568941062708589`\), \(-0.08353938057203161`\), "0.006676195250889689`",
                 "0.007158914034086155`", "0.012439368168238141`", 
                "0.059203719734678466`", \(-0.02145636627171467`\), 
                "0.004691189055281254`", \(-0.05051755022993718`\), 
                "0.043300417068342326`", \(-0.047942935227054444`\), \
\(-0.010708911723511157`\), \(-0.060374792923823965`\), \
\(-0.06273022106682259`\), \(-0.021009525350052242`\), \
\(-0.03799135097847952`\), 
                "0.00780463709935487`", \(-0.04897977075737533`\), \
\(-0.04114025630278114`\), \(-0.08321088126639947`\), \
\(-0.026372631670367703`\), \(-0.020419678869785567`\), 
                "0.015135887970755149`", \(-0.07085424978200669`\), 
                "0.004147385961668886`", \(-0.025198275118329064`\), \
\(-0.004241288179387511`\), "0.013221083990141788`", 
                "0.00657548631907787`", \(-0.0407101790251433`\), \
\(-0.015286600172137005`\), 
                "0.00485973804579267`", \(-0.04680068622014225`\), \
\(-0.08663377518163762`\), 
                "0.00621913976354057`", \(-0.03908513190368888`\), \
\(-0.0004261570072217303`\), "0.00520489606541672`", "0.009300383013330525`", 
                "0.03014580823106594`", \(-0.02291027957053025`\), \
\(-0.03831332125778345`\), 
                "0.05022818435259348`", \(-0.025818773050859837`\), \
\(-0.033265105916595636`\), \(-0.020149597695937854`\), \
\(-0.007299377849114539`\), \(-0.05404736932245127`\), 
                "0.012882879137449534`", \(-0.0012374184089220528`\), \
\(-0.029521190596475653`\), \(-0.01401738533679242`\), \
\(-0.033069620892344574`\), "0.015187416839682506`", 
                "0.04144220671101346`", \(-0.044325816977367545`\), 
                "0.0031313208905173933`", \(-0.06063875742505675`\), 
                "0.006027217335325202`", "0.0000723109303599511`", 
                "0.01167073900816153`", \(-0.045527923288814026`\), \
\(-0.024693155293668702`\), 
                "0.014757992095760532`", \(-0.07458748095475345`\), \
\(-0.01353683073399833`\), 
                "0.014751271859278626`", \(-0.02120093643418944`\), \
\(-0.06361854879075111`\), \(-0.052526721378157414`\), \
\(-0.07249516792350434`\), \(-0.03511837776457332`\), \(-0.06712439350188826`\
\), "0.008273023768483248`", 
                "0.0159901690736719`", \(-0.04112263802891434`\), \
\(-0.03199570949157877`\), \(-0.02568221099903274`\), \(-0.06032801167267791`\
\), "0.018904544857235132`", \(-0.02868372337089766`\), \
\(-0.03467631126937743`\), \(-0.016948293845584023`\), \
\(-0.007308858115611091`\), \(-0.02716435734183051`\), \
\(-0.026347896729063427`\), \(-0.00014772164356483935`\), 
                "0.010621049964072534`", "0.012730996111829294`", 
                "0.01174910247692046`", \(-0.005292199699529461`\), \
\(-0.011037933996983388`\), \(-0.06553209534840503`\), \
\(-0.002007114668747249`\), \(-0.03779500840615723`\), \
\(-0.04041586304355723`\), "0.01326662470669233`", "0.03557369957314672`", 
                "0.03964905707095113`", "0.026024400831239622`", 
                "0.021612793286224317`", \(-0.028868812820111642`\), \
\(-0.01780253089559928`\), \(-0.021191891692549054`\), \
\(-0.011979297343827355`\), "0.04300072489263264`", 
                "0.00021287977937926313`", \(-0.04130489079063317`\), \
\(-0.002053050264999942`\), 
                "0.054405016424280486`", \(-0.010179474974011048`\), 
                "0.010777524537159527`", 
                "0.008728831343909187`", \(-0.00390802759834633`\), \
\(-0.013674491381979167`\), \(-0.028325041919527703`\), \
\(-0.06575852820336066`\), \(-0.03870425900214957`\), \
\(-0.062471042563083744`\), \(-0.046204892338341644`\), \
\(-0.045135343718214316`\), 
                "0.004278040203543585`", \(-0.0444538070534068`\), \
\(-0.03499492916246936`\), \(-0.008778920827376444`\), 
                "0.0006669209042551186`", \(-0.02579187012560502`\), 
                "0.025680262563222034`", \(-0.033204573731223895`\), \
\(-0.0677021938407525`\), "0.011276369160240026`", 
                "0.002129667329251533`", \(-0.06694020933608821`\), \
\(-0.014881473219686175`\), \(-0.0085593277003391`\), "0.019097776691424234`",
                 "0.03694200772976155`", 
                "0.021631400344213722`", \(-0.0486573633868958`\), \
\(-0.006409705337718459`\), "0.05042747498253088`", "0.06430867894975749`", 
                "0.034116847926891285`", "0.006802196070023699`", 
                "0.03954034393571612`", \(-0.033798198565143475`\), \
\(-0.0036188976100312493`\), \(-0.008409472995579731`\), \
\(-0.03302461525239542`\), 
                "0.03098660031859727`", \(-0.018455349765150703`\), \
\(-0.03944474812854966`\), \(-0.031848399136641614`\), 
                "0.009039087306894041`", \(-0.03656597505010746`\), \
\(-0.0014048575920629542`\), \(-0.0042198376853412834`\), \
\(-0.0347192192164549`\), 
                "0.022850514359212492`", \(-0.047403751533676465`\), \
\(-0.11093160137912055`\), "0.02752775043155542`", 
                
                "0.004018020747792316`", \(-0.006693137358674937`\), \
\(-0.054826812785199214`\), \(-0.019826108286125514`\), \
\(-0.020035839201373307`\), \(-0.0364199187530025`\), \
\(-0.021883112905410926`\), 
                "0.030522553641093946`", \(-0.04429282671960208`\), 
                "0.042904838316078636`", \(-0.015868581489895034`\), \
\(-0.0661617438430451`\), \(-0.0407997057306876`\), \(-0.04066199173923794`\),
                 "0.03770128637007483`", \(-0.039792392192580905`\), \
\(-0.007782874721998633`\), \(-0.012990675736365193`\), \
\(-0.0027947695240170037`\), \(-0.022119290356563147`\), 
                "0.03336404191755738`", \(-0.19416819093269327`\)},
              {"196", \(-0.10677065263045804`\), "0.016012195333224042`", 
                "0.03336859608505949`", \(-0.023756250893205298`\), \
\(-0.008024711699077484`\), 
                "0.016478170859984667`", \(-0.0002510559266925171`\), 
                "0.06384868516202258`", \(-0.03878860102446416`\), 
                "0.06962349015632226`", \(-0.039347524406592`\), 
                "0.01216826067421871`", "0.03373881976362872`", 
                "0.04003123083975617`", "0.06225093602902244`", 
                "0.03217851384919301`", \(-0.025880142218834355`\), 
                "0.0883534480583919`", "0.027114276495367986`", 
                "0.08817290112111782`", \(-0.007046491124199836`\), \
\(-0.007555983955588366`\), \(-0.013129319034889375`\), \
\(-0.062487460290265195`\), 
                "0.02264644588863243`", \(-0.004951386350717885`\), 
                "0.05331951147835797`", \(-0.04570207926521691`\), 
                "0.05060209518295719`", "0.011302882641052909`", 
                "0.06372348717728628`", "0.0662095593905156`", 
                "0.02217482088814971`", 
                "0.04009854526506568`", \(-0.008237522118736119`\), 
                "0.05169643890525733`", "0.04342210495509722`", 
                "0.0878261815668726`", "0.027835392465831894`", 
                "0.021552258510680936`", \(-0.015975401592485793`\), 
                "0.0747841882147191`", \(-0.004377421161197505`\), 
                "0.02659590010384871`", 
                "0.00447653167531987`", \(-0.013954392807253442`\), \
\(-0.006940196360869621`\), "0.042968173395921926`", 
                "0.016134473062003458`", \(-0.005129283928754306`\), 
                "0.049396491214475265`", 
                "0.09143892665391734`", \(-0.006564085006067925`\), 
                "0.04125299286458425`", 
                "0.0004497938505473326`", \(-0.0054935861743189715`\), \
\(-0.009816229737492936`\), \(-0.03181784866218952`\), 
                "0.024181000641819855`", 
                "0.04043837365984921`", \(-0.053014095892126134`\), 
                "0.027250814019612296`", "0.03511015852264379`", 
                "0.02126719725605724`", "0.007704238610923207`", 
                "0.05704511235890697`", \(-0.013597429386757362`\), 
                "0.0013060519514058173`", "0.03115858654465744`", 
                "0.014794861092032006`", 
                "0.0349038309009171`", \(-0.016029788515559727`\), \
\(-0.04374080307454992`\), 
                "0.04678435308828083`", \(-0.0033049999337739435`\), 
                "0.06400209249740373`", \(-0.006361517580141572`\), \
\(-0.00007632166373446393`\), \(-0.01231805777743001`\), 
                "0.04805313435300244`", 
                "0.026062763754870256`", \(-0.015576545682951626`\), 
                "0.07872448344797199`", 
                "0.014287652477539992`", \(-0.01556945270784489`\), 
                "0.022376848608244702`", "0.06714715830528802`", 
                "0.0554401215160955`", "0.07651612005389964`", 
                "0.037066222289017896`", 
                "0.07084745506286991`", \(-0.008731887903839065`\), \
\(-0.016877065486823266`\), "0.0434035094818133`", "0.033770354891109744`", 
                "0.027106677539185976`", 
                "0.06367411119911433`", \(-0.019953087430418244`\), 
                "0.030274669111137627`", "0.03659963652906894`", 
                "0.017888332750202816`", "0.007714244701400279`", 
                "0.02867103128511603`", "0.027809285598400936`", 
                "0.00015591504009609912`", \(-0.011210147619865754`\), \
\(-0.013437122153111518`\), \(-0.012400767684243733`\), 
                "0.005585732113700213`", "0.011650154169604618`", 
                "0.06916683992446392`", "0.0021184394954138035`", 
                "0.03989131253127359`", 
                "0.042657533147394136`", \(-0.014002459444447782`\), \
\(-0.03754679856969805`\), \(-0.04184819620069051`\), \(-0.02746784696650551`\
\), \(-0.0228115491439904`\), "0.030470024566162036`", "0.01878995014823997`",
                 "0.02236730219905585`", 
                
                "0.012643730333707831`", \(-0.04538576463139175`\), \
\(-0.00022468717878161148`\), "0.043595870912171625`", 
                "0.002166922914354598`", \(-0.05742259639493775`\), 
                "0.010744080626435292`", \(-0.011375301071642576`\), \
\(-0.009212976894481438`\), "0.00412478676102315`", "0.01443294848787152`", 
                "0.0298960933552598`", "0.06940583190158733`", 
                "0.04085099480741428`", "0.06593600552374757`", 
                "0.04876765156221957`", 
                "0.04763878031513868`", \(-0.004515322154369692`\), 
                "0.046919442147378684`", "0.03693592659718586`", 
                "0.009265844596429004`", \(-0.0007039117425079441`\), 
                "0.02722241892077246`", \(-0.027104621033177647`\), 
                "0.03504626891322988`", 
                "0.07145730315843363`", \(-0.011901814164324087`\), \
\(-0.0022477895521508997`\), "0.07065305510289942`", "0.015706875700431614`", 
                "0.009034071713453818`", \(-0.020157036888658685`\), \
\(-0.03899100008244915`\), \(-0.022831188244412506`\), "0.05135614917599008`",
                 "0.006765220319904588`", \(-0.0532244401978597`\), \
\(-0.0678755666063084`\), \(-0.036009142493320295`\), \
\(-0.007179480592048517`\), \(-0.04173345327995054`\), "0.03567281921113518`",
                 "0.003819620147429769`", "0.008875905301699195`", 
                "0.034856329018404235`", \(-0.03270527537148138`\), 
                "0.01947897768520292`", "0.041632555241263094`", 
                "0.03361487395180841`", \(-0.009540441237156482`\), 
                "0.03859411071058147`", "0.0014827781664889371`", 
                "0.00445389142736033`", 
                "0.03664492436995387`", \(-0.024117920546756672`\), 
                "0.05003300560919212`", 
                "0.11708443434261132`", \(-0.029054580010866807`\), \
\(-0.004240880692097236`\), "0.007064372927779215`", "0.05786778773547524`", 
                "0.02092576547203152`", "0.021147129134600696`", 
                "0.03843995338556219`", 
                "0.02309686206934885`", \(-0.03221549029609644`\), 
                "0.046749533022390995`", \(-0.04528455969576205`\), 
                "0.016748734034896`", "0.06983141193922875`", 
                "0.043062665709626004`", 
                "0.04291731339712454`", \(-0.039792392192580905`\), 
                "0.041999481419950045`", "0.008214552688825906`", 
                "0.013711204935394423`", "0.002949781710255647`", 
                "0.02334613912772405`", \(-0.03521458201932745`\), 
                "0.20493775010951507`"},
              {"197", \(-0.02088295193179719`\), "0.003131777292994434`", 
                "0.00652646369492238`", \(-0.004646413909256181`\), \
\(-0.001569529309316602`\), 
                "0.0032229160496377563`", \(-0.00004910327622945561`\), 
                "0.0124879729616508`", \(-0.007586546216019597`\), 
                "0.013617449762067595`", \(-0.007695864365108099`\), 
                "0.0023799536341955322`", "0.006598874634568252`", 
                "0.007829588457145304`", "0.012175473997548801`", 
                "0.006293699077359336`", \(-0.0050618194478453515`\), 
                "0.017280786090143267`", "0.0053032000720083915`", 
                "0.017245473455822512`", \(-0.0013782020790282534`\), \
\(-0.0014778522548523803`\), \(-0.002567924158446239`\), \
\(-0.01222173506888768`\), 
                "0.004429350474752533`", \(-0.0009684268158936203`\), 
                "0.010428603439217185`", \(-0.008938732703844628`\), 
                "0.009897112130721157`", "0.002210696938425562`", 
                "0.012463485863063374`", "0.012949729275918887`", 
                "0.0043371067544766785`", 
                "0.007842754283834782`", \(-0.0016111522614558785`\), 
                "0.010111151539366101`", "0.008492799362135525`", 
                "0.017177659617405906`", "0.005444240983321068`", 
                "0.004215341645030142`", \(-0.0031245809155227406`\), 
                "0.014626815227510831`", \(-0.0008561666847809654`\), 
                "0.005201812387284364`", 
                "0.0008755514131811611`", \(-0.002729297864647134`\), \
\(-0.001357412204858341`\), "0.008404016249013678`", 
                "0.0031556932274719334`", \(-0.0010032212699818215`\), 
                "0.009661311663998057`", 
                "0.01788426560075334`", \(-0.001283849712264881`\), 
                "0.00806854922967974`", 
                "0.00008797383109296836`", \(-0.0010744740542942258`\), \
\(-0.0019199269528588222`\), \(-0.00622315765442981`\), 
                "0.004729489439515049`", 
                "0.007909220301026663`", \(-0.01036886812010683`\), 
                "0.005329905037140984`", "0.006867090672226458`", 
                "0.004159587368632413`", "0.001506848938536034`", 
                "0.011157282548961351`", \(-0.0026594804591337485`\), 
                "0.00025544678663748464`", "0.0060942145528218505`", 
                "0.0028936825373902884`", 
                "0.006826735671104254`", \(-0.003135218290796658`\), \
\(-0.00855513257210774`\), 
                "0.009150411397074221`", \(-0.0006464150312021753`\), 
                "0.012517977442580944`", \(-0.0012442301565690945`\), \
\(-0.0000149275254562501`\), \(-0.002409252000636271`\), 
                "0.00939856852181196`", 
                "0.005097537846719882`", \(-0.0030465698836398165`\), 
                "0.015397485762212015`", 
                "0.0027944791247026275`", \(-0.0030451825898979673`\), 
                "0.004376620750726532`", "0.01313311143745971`", 
                "0.010843367200542424`", "0.014965558584938232`", 
                "0.007249671321518732`", 
                "0.013856841389635015`", \(-0.0017078437836362437`\), \
\(-0.0033009346541222097`\), "0.008489162329250833`", "0.006605042495634238`",
                 "0.005301713814944571`", 
                "0.01245382856348388`", \(-0.003902564566524963`\), 
                "0.005921331791303485`", "0.007158413211195114`", 
                "0.0034987253871661224`", "0.0015088059997818905`", 
                "0.005607681075383186`", "0.0054391348193685305`", 
                "0.000030494955379173664`", \(-0.0021925591735797462`\), \
\(-0.002628126447782594`\), \(-0.0024254289834093608`\), 
                "0.0010924966023952369`", "0.0022786187358423767`", 
                "0.013528134911904157`", "0.0004143392314577572`", 
                "0.007802222254556538`", 
                "0.008343259053864373`", \(-0.0027386990741492126`\), \
\(-0.007343665795859359`\), \(-0.00818496326622752`\), \
\(-0.005372353860726186`\), \(-0.004461642525615582`\), 
                "0.005959540779226495`", "0.0036750700316935717`", 
                "0.004374753597166067`", 
                "0.0024729493198031227`", \(-0.008876865672682449`\), \
\(-0.00004394589185876165`\), "0.008526785724863184`", 
                "0.00042382195805243367`", \(-0.011231113520162168`\), 
                "0.002101402527244617`", \(-0.0022248610422099086`\), \
\(-0.001801938537381671`\), "0.000806754679654245`", "0.0028228971358778224`",
                 "0.005847287293889921`", "0.013574878636395823`", 
                "0.007989923634558468`", "0.012896225695021562`", 
                "0.009538318801190384`", 
                "0.009317526257460504`", \(-0.0008831383267145315`\), 
                "0.009176833061250202`", "0.007224187177679449`", 
                "0.0018122787727489374`", \(-0.00013767598793179667`\), 
                "0.00532435132486554`", \(-0.005301311589098223`\), 
                "0.006854594695013039`", 
                "0.013976119750791367`", \(-0.0023278401599266933`\), \
\(-0.00043963842136310636`\), "0.013818819284125762`", "0.0030720607411297`", 
                "0.0017669470092444395`", \(-0.003942454429778793`\), \
\(-0.00762613284113437`\), \(-0.004465483678404243`\), 
                "0.010044595291145274`", 
                "0.0013231891654494146`", \(-0.010410008732415012`\), \
\(-0.013275578633849138`\), \(-0.007042920252589425`\), \
\(-0.0014042130904447655`\), \(-0.008162521042270903`\), 
                "0.006977139789865041`", "0.0007470680563560191`", 
                "0.0017360117148304535`", 
                "0.006817444920277627`", \(-0.006396726784678323`\), 
                "0.0038098348624742095`", "0.008142786697298645`", 
                "0.006574632444728413`", \(-0.001865986306679559`\), 
                "0.007548506438459468`", "0.0002900121373564934`", 
                "0.0008711232749407832`", 
                "0.007167270924255726`", \(-0.004717151792787189`\), 
                "0.009785805606680742`", 
                "0.022900193584102165`", \(-0.005682698221069065`\), \
\(-0.0008294611436728224`\), "0.0013816995273944674`", 
                "0.011318187160117092`", "0.00409280774934438`", 
                "0.0041361036046284935`", "0.007518355269303894`", 
                "0.004517446025538006`", \(-0.006300931189782264`\), 
                "0.00914360104475057`", \(-0.008857071302657095`\), 
                "0.0032758346900786223`", "0.013658116560396887`", 
                "0.008422497717435869`", 
                "0.008394068694288007`", \(-0.007782874721998633`\), 
                "0.008214552688825906`", "0.0016066597395044025`", 
                "0.002681733477680193`", "0.0005769389635349176`", 
                "0.004566201378244955`", \(-0.006887514550961587`\), 
                "0.04008316029836473`"},
              {"198", \(-0.034856485123328965`\), "0.005227361963929271`", 
                
                "0.010893554964498293`", \(-0.007755496341406305`\), \
\(-0.002619757743038329`\), 
                "0.005379484936077648`", \(-0.0000819600419992651`\), 
                "0.020844124201403292`", \(-0.012662976775495405`\), 
                "0.0227293744964503`", \(-0.012845443624524123`\), 
                "0.003972466091742327`", "0.011014418664648341`", 
                "0.013068647309517924`", "0.02032252095638066`", 
                "0.010505039181106105`", \(-0.008448864646005748`\), 
                "0.028843980737864518`", "0.008851761715475503`", 
                "0.0287850391515942`", \(-0.0023004065910549212`\), \
\(-0.0024667362786630212`\), \(-0.004286214445115338`\), \
\(-0.020399736972113457`\), 
                "0.007393187966598685`", \(-0.0016164359814395152`\), 
                "0.01740675656503739`", \(-0.014919959808869817`\), 
                "0.01651962533242836`", "0.003689953661631971`", 
                "0.020803251905646747`", "0.0216148582504714`", 
                "0.007239220659964218`", 
                "0.013090622863722949`", \(-0.002689232107427524`\), 
                "0.016876886197061135`", "0.014175636451614354`", 
                "0.028671848638220223`", "0.009087178166320533`", 
                "0.007035978142343844`", \(-0.00521535023181864`\), 
                "0.024414142648248482`", \(-0.0014290585645469764`\), 
                "0.008682531889356391`", 
                "0.0014614143109619442`", \(-0.004555569094202245`\), \
\(-0.002265705465367033`\), "0.01402744536867543`", 
                "0.005267280909155409`", \(-0.001674512654472175`\), 
                "0.016126042304164385`", 
                "0.029851270064225745`", \(-0.0021429196668317843`\), 
                "0.01346750531772045`", 
                "0.00014684028123750065`", \(-0.0017934432359576129`\), \
\(-0.0032046190351232846`\), \(-0.010387295958454829`\), 
                "0.007894160692789108`", 
                "0.01320156368028098`", \(-0.017307050198394035`\), 
                "0.008896335931941802`", "0.011462107686631686`", 
                "0.0069429166770794285`", "0.0025151356848746587`", 
                "0.018623021039113223`", \(-0.004439034355024816`\), 
                "0.0004263754064708702`", "0.010172072396305541`", 
                "0.004829949455689862`", 
                "0.011394749704826145`", \(-0.005233105456951444`\), \
\(-0.01427967905120381`\), 
                "0.015273280318612904`", \(-0.0010789545458986154`\), 
                "0.020894205758196147`", \(-0.002076789243402502`\), \
\(-0.000024916068891660615`\), \(-0.00402136904747937`\), 
                "0.015687488288583778`", 
                "0.008508483508466638`", \(-0.005085139216576952`\), 
                "0.025700496517928054`", 
                "0.0046643654764792495`", \(-0.005082823634764937`\), 
                "0.007305174890330908`", "0.021920948002844907`", 
                "0.018099053656154863`", "0.02497955135279165`", 
                "0.012100686789532588`", 
                "0.023128951660263426`", \(-0.0028506233999727195`\), \
\(-0.005509708591020534`\), "0.01416956574939503`", "0.011024713663084934`", 
                "0.008849280950428315`", 
                "0.02078713256005693`", \(-0.006513910686581817`\), 
                "0.009883507569616964`", "0.011948364599869598`", 
                "0.005839848207603185`", "0.002518402286091979`", 
                "0.009359981894266884`", "0.009078655284669024`", 
                "0.00005090022531212473`", \(-0.003659679266872867`\), \
\(-0.004386700248535104`\), \(-0.004048370630455384`\), 
                "0.0018235253183097179`", "0.0038033243732507674`", 
                "0.022580295872116834`", "0.0006915884930677976`", 
                "0.01302296939786383`", 
                "0.013926033352032692`", \(-0.004571260990645847`\), \
\(-0.012257576342658482`\), \(-0.01366181616737077`\), \
\(-0.008967188788024256`\), \(-0.007447087788529309`\), 
                "0.009947283563713277`", "0.006134191387562839`", 
                "0.007302058357260495`", 
                "0.004127688530720368`", \(-0.014816695325075955`\), \
\(-0.00007335166650812291`\), "0.014232364310332877`", 
                "0.0007074164526185089`", \(-0.01874625496493497`\), 
                "0.0035075264343973514`", \(-0.0037135954759912053`\), \
\(-0.003007680333054906`\), "0.0013465832120566562`", "0.004711798999622811`",
                 "0.009759917239524291`", "0.022658317501562424`", 
                "0.01333626851290434`", "0.021525553501905045`", 
                "0.015920750499311662`", 
                "0.015552217734355944`", \(-0.0014740779008400227`\), 
                "0.015317381667277188`", "0.01205815028973525`", 
                "0.00302493959129713`", \(-0.00022979993637189272`\), 
                "0.008887066031309912`", \(-0.008848609580821412`\), 
                "0.011441250202246168`", 
                "0.023328043456995996`", \(-0.003885481620078103`\), \
\(-0.000733816279611009`\), "0.02306548759831618`", "0.0051276869223696436`", 
                "0.0029492747166486913`", \(-0.006580492290064879`\), \
\(-0.012729052233309147`\), \(-0.0074534991946117275`\), 
                "0.01676579477265186`", 
                "0.0022085825610990784`", \(-0.01737571947204693`\), \
\(-0.022158745117339493`\), \(-0.011755591154494819`\), \
\(-0.0023438225044489416`\), \(-0.01362435704530637`\), 
                "0.011645794621521578`", "0.0012469581253423323`", 
                "0.002897639505637884`", 
                "0.011379242178925086`", \(-0.010677006427843234`\), 
                "0.006359132206973564`", "0.01359141774131378`", 
                "0.010973955154878794`", \(-0.0031145847651967516`\), 
                "0.012599483216493314`", "0.0004840696748412945`", 
                "0.00145402314637928`", 
                "0.011963149326881962`", \(-0.0078735674835038`\), 
                "0.016333839615350846`", 
                "0.038223535618554454`", \(-0.009485195706525534`\), \
\(-0.0013844833866991995`\), "0.0023062443077409866`", "0.01889159270481175`",
                 "0.006831452415999047`", "0.0069037190831130295`", 
                "0.012549156817114786`", 
                "0.007540231414546758`", \(-0.010517110559707336`\), 
                "0.015261912914941757`", \(-0.014783655831111318`\), 
                "0.0054678133395187935`", "0.02279725291017303`", 
                "0.01405829345141868`", 
                "0.014010841547796022`", \(-0.012990675736365193`\), 
                "0.013711204935394423`", "0.002681733477680193`", 
                "0.0044761776675434`", "0.000962989545980007`", 
                "0.007621610724898221`", \(-0.011496197916193903`\), 
                "0.06690424252275337`"},
              {"199", \(-0.0074989049310447125`\), "0.0011245967649626586`", 
                "0.0023436021374745285`", \(-0.0016684909436937693`\), \
\(-0.0005636057160641351`\), 
                "0.0011573239806280484`", \(-0.000017632602969642816`\), 
                "0.0044843335523981655`", \(-0.002724269490956585`\), 
                "0.0048899198495753185`", \(-0.0027635247844577035`\), 
                "0.000854622761255896`", "0.002369604340330975`", 
                "0.0028115440614474856`", "0.0043721176151827615`", 
                "0.002260018181330928`", \(-0.0018176598280489767`\), 
                "0.006205395312258995`", "0.0019043377248667518`", 
                "0.006192714821086055`", \(-0.000494901602041451`\), \
\(-0.0005306852018556708`\), \(-0.0009221215083582351`\), \
\(-0.004388729604575426`\), 
                "0.0015905451597516796`", \(-0.0003477545056263326`\), 
                "0.0037448300417327746`", \(-0.003209829097393438`\), 
                "0.003553975664099523`", "0.0007938440037954063`", 
                "0.004475540426553508`", "0.004650146638273903`", 
                "0.0015574211602762385`", 
                "0.002816271806979126`", \(-0.0005785521930785558`\), 
                "0.003630835543975103`", "0.003049697917377268`", 
                "0.006168363401375079`", "0.0019549844145098595`", 
                "0.0015136962605283488`", \(-0.001122012602020351`\), 
                "0.005252375104500916`", \(-0.00030744276935888406`\), 
                "0.0018679301991775049`", 
                "0.00031440367392170364`", \(-0.0009800695458350762`\), \
\(-0.0004874361206077092`\), "0.0030178165949015317`", 
                "0.001133184790236556`", \(-0.00036024892232504335`\), 
                "0.0034693015582342446`", 
                "0.006422100091002834`", \(-0.0004610204040820637`\), 
                "0.002897353008445838`", 
                "0.00003159071562011591`", \(-0.0003858352406470896`\), \
\(-0.0006894307730564045`\), \(-0.0022346873073253387`\), 
                "0.0016983227177428592`", 
                "0.0028401392346155503`", \(-0.003723379555206868`\), 
                "0.0019139272692649868`", "0.0024659186245351095`", 
                "0.0014936753353463515`", "0.0005410976844859739`", 
                "0.004006493018645998`", \(-0.0009549986608286373`\), 
                "0.00009172894589766485`", "0.00218838484665646`", 
                "0.001039098797879891`", 
                "0.002451427458827505`", \(-0.0011258324003972987`\), \
\(-0.0030720812862206717`\), 
                "0.003285841262801888`", \(-0.00023212258883776715`\), 
                "0.004495107927148217`", \(-0.00044679333108284106`\), \
\(-5.360357798924252`*^-6\), \(-0.0008651435758079555`\), 
                "0.0033749525480477357`", 
                "0.0018304860261039273`", \(-0.0010939994497814664`\), 
                "0.005529116874139429`", 
                "0.0010034756272185035`", \(-0.0010935012834343168`\), 
                "0.0015716103277029052`", "0.004715997740164831`", 
                "0.003893768468885148`", "0.0053740151983759175`", 
                "0.0026033003475247492`", 
                "0.0049758835132507956`", \(-0.0006132733634780587`\), \
\(-0.001185339852128996`\), "0.003048391887275658`", "0.0023718191710652876`",
                 "0.0019038040215636418`", 
                "0.004472072565703482`", \(-0.001401380454602994`\), 
                "0.0021263039973073456`", "0.002570530272884985`", 
                "0.0012563649595075915`", "0.000541800449893606`", 
                "0.0020136744750098236`", "0.0019531508309165316`", 
                "0.000010950500293815202`", \(-0.000787330874105474`\), \
\(-0.0009437396802449968`\), \(-0.0008709526039703885`\), 
                "0.00039230699690387047`", "0.0008182341907401377`", 
                "0.004857847584481115`", "0.00014878598179277882`", 
                "0.002801717071843377`", 
                "0.002995999160671468`", \(-0.00098344544673851`\), \
\(-0.002637053029110471`\), \(-0.002939156379710689`\), \
\(-0.0019291703102651166`\), \(-0.0016021409829974226`\), 
                "0.002140024546436696`", "0.0013196889440060039`", 
                "0.0015709398474428675`", 
                "0.000888016785608689`", \(-0.003187613129719597`\), \
\(-0.00001578062652421499`\), "0.003061902154780058`", 
                "0.00015219115484747006`", \(-0.004033005143742575`\), 
                "0.000754597234391485`", \(-0.000798930222834705`\), \
\(-0.0006470620546148054`\), "0.00028969930425358075`", 
                "0.0010136803130707786`", "0.002099715196615531`", 
                "0.004874632890851151`", "0.0028691191713481495`", 
                "0.004630933920266896`", "0.003425135781843819`", 
                "0.003345850903905041`", \(-0.00031712807531345194`\), 
                "0.0032953290760393446`", "0.0025941491905176373`", 
                "0.0006507751523721053`", \(-0.00004943837193898824`\), 
                "0.0019119329745645082`", \(-0.0019036595854038298`\), 
                "0.002461431416718419`", 
                "0.00501871544111059`", \(-0.0008359092196816595`\), \
\(-0.00015787072328681014`\), "0.004962230072136567`", 
                "0.0011031530176080718`", 
                
                "0.0006344968701643476`", \(-0.001415704592935055`\), \
\(-0.002738484738841372`\), \(-0.0016035203109622553`\), 
                "0.00360693571508094`", 
                "0.00047514689445725427`", \(-0.00373815282775529`\), \
\(-0.004767156597638907`\), \(-0.0025290576535149985`\), \
\(-0.0005042419530804124`\), \(-0.0029310975523743283`\), 
                "0.0025054364031332843`", "0.00026826630401346785`", 
                "0.0006233882475624282`", 
                "0.002448091222771681`", \(-0.0022970146263245218`\), 
                "0.0013680819421497945`", "0.0029240111032311847`", 
                "0.0023608991593047`", \(-0.0006700611083203805`\), 
                "0.0027106097039469165`", "0.00010414109336592547`", 
                "0.0003128135640658477`", 
                "0.0025737110084613026`", \(-0.0016938923651668824`\), 
                "0.003514006360683505`", 
                "0.008223280652589397`", \(-0.0020406125460992936`\), \
\(-0.00029785301813232767`\), "0.000496157508432709`", 
                "0.004064272607756022`", "0.0014696952956466084`", 
                "0.0014852424991140204`", "0.002699782654600831`", 
                "0.0016221795839626745`", \(-0.002262615176415114`\), 
                "0.0032833957184751684`", \(-0.0031805051260487163`\), 
                "0.0011763266510858566`", "0.004904522979224676`", 
                "0.003024453145861221`", 
                "0.0030142445056955706`", \(-0.0027947695240170037`\), 
                "0.002949781710255647`", "0.0005769389635349176`", 
                "0.000962989545980007`", "0.0002071742755858313`", 
                "0.0016396872503128645`", \(-0.002473252679866852`\), 
                "0.014393549790994274`"},
              {"200", \(-0.05935031640377655`\), "0.008900656087914785`", 
                "0.018548512037783953`", \(-0.013205323488647716`\), \
\(-0.004460674976275948`\), 
                "0.009159676654599701`", \(-0.00013955378483837872`\), 
                "0.03549139742965432`", \(-0.02156131565131113`\), 
                "0.038701422798404606`", \(-0.021872002893146843`\), 
                "0.006763938435387023`", "0.018754307281344973`", 
                "0.02225205295499329`", "0.03460326090298512`", 
                "0.01788698421618628`", \(-0.014385925265238918`\), 
                "0.049112794278587335`", "0.015071940176569733`", 
                "0.04901243413664799`", \(-0.0039169141281277685`\), \
\(-0.00420012454225742`\), \(-0.007298159369539367`\), \
\(-0.03473473700991231`\), 
                "0.012588419156369572`", \(-0.002752313855095954`\), 
                "0.029638573884979775`", \(-0.02540429226455186`\), 
                "0.02812805097480317`", "0.006282903068346318`", 
                "0.035421803961560305`", "0.03680373025706097`", 
                "0.012326258231874148`", 
                "0.02228947084410637`", \(-0.004578969333663415`\), 
                "0.02873636088555923`", "0.024136929057862196`", 
                "0.0488197040676556`", "0.015472784977612376`", 
                "0.011980196152327404`", \(-0.008880203649902144`\), 
                "0.041570086191240654`", \(-0.002433265364115105`\), 
                "0.014783791681688842`", 
                "0.0024883576598647827`", \(-0.007756790915192165`\), \
\(-0.003857828343033361`\), "0.0238846033391466`", 
                "0.008968626281159844`", \(-0.0028512013048193367`\), 
                "0.027457895129313476`", 
                "0.05082791099268407`", \(-0.0036487603326710648`\), 
                "0.02293119053594107`", 
                "0.0002500257017146102`", \(-0.003053705017292677`\), \
\(-0.005456521304864358`\), \(-0.01768650222570364`\), 
                "0.013441427992569303`", 
                "0.022478370342765393`", \(-0.02946880334194262`\), 
                "0.015147836924086442`", "0.019516589680479517`", 
                "0.011821739917027148`", "0.004282534460017402`", 
                "0.03170951365735403`", \(-0.007558366615732811`\), 
                "0.0007259915964360488`", "0.0173200399600474`", 
                "0.008223979767184978`", 
                "0.019401898898596774`", \(-0.008910435563008808`\), \
\(-0.024314082927027646`\), 
                "0.026005892912781343`", \(-0.0018371414518074073`\), 
                "0.03557667155385625`", \(-0.0035361597207460046`\), \
\(-0.00004242471858611547`\), \(-0.006847205749512474`\), 
                "0.026711166952540562`", 
                "0.014487438608829575`", \(-0.008658492684883504`\), 
                "0.043760367537813025`", 
                "0.007942039074577141`", \(-0.008654549931828636`\), 
                "0.01243855883896579`", "0.037324910851921425`", 
                "0.030817351700868516`", "0.042532810499023105`", 
                "0.020603901601687614`", 
                "0.03938178488930747`", \(-0.004853771117132998`\), \
\(-0.009381409141302546`\), "0.02412659244198612`", "0.01877183662810573`", 
                "0.015067716165171191`", 
                "0.03539435746896094`", \(-0.011091269211645908`\), 
                "0.01682869914623983`", "0.020344541826316464`", 
                "0.009943539563583362`", "0.004288096518702521`", 
                "0.015937289287569587`", "0.015458273023211372`", 
                "0.00008666807529816717`", \(-0.006231354700760537`\), \
\(-0.007469257063582514`\), \(-0.0068931814836508745`\), 
                "0.0031049259335544535`", "0.0064759399618164945`", 
                "0.03844758585839401`", "0.0011775712823469194`", 
                "0.02217427694000663`", 
                "0.023711928577087378`", \(-0.007783509587932917`\), \
\(-0.020871038250306177`\), \(-0.023262044618520807`\), \
\(-0.015268478446366337`\), \(-0.012680194660249874`\), 
                "0.01693729085923639`", "0.01044471920920997`", 
                "0.012433252302085855`", 
                "0.007028236480176021`", \(-0.025228463297151577`\), \
\(-0.00012489625963713977`\), "0.02423351987451914`", 
                "0.0012045216304395953`", \(-0.0319193446963507`\), 
                "0.005972283290743099`", \(-0.0063231581071896`\), \
\(-0.005121192764463579`\), "0.002292834157454586`", "0.008022804378271861`", 
                "0.016618261255858906`", "0.03858043368793132`", 
                "0.02270773295374086`", "0.03665167060259439`", 
                "0.027108343717861586`", 
                "0.026480841084480993`", \(-0.002509920019449014`\), 
                "0.026080984505860723`", "0.02053147448481829`", 
                "0.005150580192196072`", \(-0.0003912815329768107`\), 
                "0.015132053016627399`", \(-0.015066573020690255`\), 
                "0.01948107553459569`", 
                "0.039720779515061234`", \(-0.006615829528329386`\), \
\(-0.0012494727515714613`\), "0.03927372430478465`", "0.008730938882258722`", 
                "0.005021745221167069`", \(-0.01120463805016789`\), \
\(-0.021673822673000054`\), \(-0.012691111394345072`\), 
                "0.02854720494613767`", 
                "0.0037605648802886142`", \(-0.02958572686719471`\), \
\(-0.03772980922119827`\), \(-0.020016305489899917`\), \
\(-0.003990838627048902`\), \(-0.023198262778818275`\), 
                "0.019829354368783057`", "0.0021232020101704225`", 
                "0.004933825681941465`", 
                "0.019375494154526596`", \(-0.018179793731225535`\), 
                "0.010827727098758079`", "0.023142176856581324`", 
                "0.018685409855252442`", \(-0.005303219490627604`\), 
                "0.021453204842001396`", "0.0008242279237752425`", 
                "0.00247577268593464`", 
                "0.020369715857003222`", \(-0.013406363829257143`\), 
                "0.027811712679279704`", 
                "0.06508341059075692`", \(-0.016150491489380237`\), \
\(-0.0023573669796492095`\), "0.003926854038338671`", "0.03216681201316641`", 
                "0.011631949146689085`", "0.011754997972280244`", 
                "0.021367513823070186`", 
                "0.012838790791086678`", \(-0.01790753821458508`\), 
                "0.025986537576114865`", \(-0.025172206780934184`\), 
                "0.009310073881202557`", "0.03881699972238809`", 
                "0.023937128528212104`", 
                "0.023856331927981134`", \(-0.022119290356563147`\), 
                "0.02334613912772405`", "0.004566201378244955`", 
                "0.007621610724898221`", "0.0016396872503128645`", 
                "0.012977355761163017`", \(-0.01957463528960035`\), 
                "0.11391819767343152`"},
              {"201", 
                "0.08952215068366093`", \(-0.013425469715525383`\), \
\(-0.02797799220323168`\), "0.019918494640105824`", 
                "0.006728341845058827`", \(-0.013816168192062212`\), 
                "0.00021049854005465046`", \(-0.053534107671059296`\), 
                "0.03252241042057578`", \(-0.05837600898131671`\), 
                "0.03299104128498239`", \(-0.01020251200866711`\), \
\(-0.02828840727631591`\), \(-0.033564296845618076`\), \
\(-0.052194470466309976`\), \(-0.026980164442321337`\), 
                "0.02169927722974456`", \(-0.07408019428222574`\), \
\(-0.02273404054668431`\), \(-0.07392881420047177`\), "0.005908150083103888`",
                 "0.006335335764750623`", "0.011008314064383011`", 
                "0.052392784891048025`", \(-0.018987975547067035`\), 
                "0.00415150365818352`", \(-0.044705892708790065`\), 
                "0.03831903548157428`", \(-0.042427467457339385`\), \
\(-0.009476933389685258`\), \(-0.05342913507251534`\), \(-0.0555135892347791`\
\), \(-0.018592540253573743`\), \(-0.033620736812755854`\), 
                "0.006906773333359938`", \(-0.0433450229952506`\), \
\(-0.03640738467944005`\), \(-0.07363810622580441`\), \
\(-0.023338662237924666`\), \(-0.018070551096509818`\), 
                "0.013394619901260547`", \(-0.06270301062301022`\), 
                "0.00367026094852941`", \(-0.02229940641933607`\), \
\(-0.003753360434774064`\), "0.011700099463788187`", 
                "0.005819026943127715`", \(-0.03602678450102578`\), \
\(-0.013527993817339518`\), 
                "0.004300662377315408`", \(-0.04141662545654346`\), \
\(-0.07666722239299185`\), 
                "0.005503675331529639`", \(-0.03458868661370153`\), \
\(-0.00037713090510599443`\), "0.004606112608426318`", 
                "0.008230445127527419`", 
                "0.026677763713077625`", \(-0.02027462724828539`\), \
\(-0.0339056668756046`\), 
                "0.0444498161609917`", \(-0.022848520813670017`\), \
\(-0.029438210073230452`\), \(-0.017831540694664468`\), \
\(-0.006459640292890726`\), \(-0.0478296331299528`\), 
                "0.011400802490969185`", \(-0.0010950628914774237`\), \
\(-0.026125003556876233`\), \(-0.012404792434947578`\), \
\(-0.02926521410488747`\), "0.01344022076819068`", 
                "0.03667459800416318`", \(-0.03922647097889811`\), 
                "0.0027710863874255134`", \(-0.053662732478116544`\), 
                "0.005333832109814544`", "0.00006399211124907281`", 
                "0.010328109806519593`", \(-0.040290284159455673`\), \
\(-0.021852396764600934`\), 
                "0.013060198054482395`", \(-0.06600676212137606`\), \
\(-0.01197952196131134`\), 
                "0.013054250929774835`", \(-0.018761930957433327`\), \
\(-0.0562997216528285`\), \(-0.046483924093469145`\), \(-0.06415515369098955`\
\), \(-0.031078277178994668`\), \(-0.059402245761705316`\), 
                "0.0073212757009722094`", 
                "0.01415062250147196`", \(-0.0363917932531413`\), \
\(-0.02831484799166824`\), \(-0.022727669180736786`\), \
\(-0.05338773564627635`\), 
                "0.016729721656123027`", \(-0.025383880526099682`\), \
\(-0.030687067050743703`\), \(-0.014998522351321637`\), \
\(-0.006468029927283457`\), \(-0.024039305930306957`\), \
\(-0.02331677286231017`\), \(-0.0001307273990507605`\), 
                "0.00939917945322575`", "0.011266392445019629`", 
                
                "0.010397458157947554`", \(-0.004683372627607111`\), \
\(-0.009768104168745222`\), \(-0.05799312932422927`\), \
\(-0.0017762114874303318`\), \(-0.033446981950684046`\), \
\(-0.03576632732059283`\), "0.01174040106944252`", "0.03148121769826775`", 
                "0.03508773650643509`", "0.023030492691676042`", 
                "0.019126406830761396`", \(-0.025547676850751738`\), \
\(-0.015754485966580713`\), \(-0.01875392674409532`\), \
\(-0.010601170867198353`\), "0.03805382059700529`", 
                "0.00018838959002331795`", \(-0.03655307922948411`\), \
\(-0.001816862544899271`\), 
                "0.04814613566994556`", \(-0.009008404286205177`\), 
                "0.00953765282424712`", 
                "0.007724646103339227`", \(-0.003458438932993342`\), \
\(-0.012101345805318858`\), \(-0.025066462630564522`\), \
\(-0.05819351281221149`\), \(-0.03425163022449817`\), \(-0.05528422723428947`\
\), \(-0.04088937310097403`\), \(-0.03994286786387108`\), 
                "0.003785884419830224`", \(-0.039339736776252826`\), \
\(-0.03096903039375687`\), \(-0.007768973175090202`\), 
                "0.0005901967584566235`", \(-0.022824712864065965`\), 
                "0.022725944897553873`", \(-0.029384641652506562`\), \
\(-0.0599135745937408`\), "0.009979109191317304`", 
                "0.0018846654022924682`", \(-0.05923925057453895`\), \
\(-0.013169473620155196`\), \(-0.007574642556676692`\), 
                "0.01690072364667603`", "0.03269211247372212`", 
                "0.01914287328913704`", \(-0.04305970612522077`\), \
\(-0.005672317794879673`\), "0.04462617992921278`", "0.05691045761890777`", 
                "0.03019196568399404`", "0.00601965547233566`", 
                "0.03499152998537992`", \(-0.02990997449255301`\), \
\(-0.0032025711369962247`\), \(-0.007442027488796587`\), \
\(-0.029225386019366705`\), 
                "0.0274218291058864`", \(-0.016332203021497294`\), \
\(-0.03490693174419162`\), \(-0.028184484565636318`\), 
                "0.007999209492306642`", \(-0.032359339475920415`\), \
\(-0.0012432394780829358`\), \(-0.003734377655897884`\), \
\(-0.03072503876690311`\), 
                "0.020221737567120555`", \(-0.04195031272127698`\), \
\(-0.09816976964829749`\), "0.02436089342626455`", 
                "0.0035557782124210316`", \(-0.005923143131053772`\), \
\(-0.04851940758773178`\), \(-0.01754526626564574`\), \(-0.01773086924425628`\
\), \(-0.032230085837964946`\), \(-0.01936562824663433`\), 
                "0.027011167447078568`", \(-0.03919727599779976`\), 
                "0.03796896503722211`", \(-0.014043022638645904`\), \
\(-0.058550341578535094`\), \(-0.03610601184428407`\), \
\(-0.03598414079356556`\), 
                "0.03336404191755738`", \(-0.03521458201932745`\), \
\(-0.006887514550961587`\), \(-0.011496197916193903`\), \
\(-0.002473252679866852`\), \(-0.01957463528960035`\), 
                "0.02952576424448184`", \(-0.17183062661959259`\)},
              {"202", \(-0.5209906548373919`\), "0.07813199532378691`", 
                "0.1628230819711249`", \(-0.115919350536982`\), \
\(-0.03915682540083133`\), 
                "0.08040573711372857`", \(-0.0012250350487323944`\), 
                "0.3115516059286441`", \(-0.18927016132331026`\), 
                "0.33972994296617737`", \(-0.19199744500740046`\), 
                "0.0593753989575674`", "0.1646295996984416`", 
                "0.19533361139352898`", "0.3037553403204468`", 
                "0.1570160394168346`", \(-0.12628294301564486`\), 
                "0.4311233436064239`", "0.13230493884547187`", 
                "0.43024235932130517`", \(-0.03438356828077949`\), \
\(-0.036869654085450745`\), \(-0.06406491253013806`\), \(-0.3049094676645616`\
\), "0.11050402318035879`", \(-0.024160440660990726`\), 
                "0.2601741819155572`", \(-0.22300468918388408`\), 
                "0.24691446625092905`", "0.05515276046025123`", 
                "0.3109406985449659`", "0.3230715637071959`", 
                "0.10820271461114356`", 
                "0.19566207418417414`", \(-0.04019524033192584`\), 
                "0.25225434980930395`", "0.21187948502358997`", 
                "0.42855053068524396`", "0.13582364620943266`", 
                "0.1051649025089999`", \(-0.07795245914405143`\), 
                "0.3649117264864857`", \(-0.021359760019119413`\), 
                "0.12977550543829205`", 
                "0.021843372794556844`", \(-0.06809088515803684`\), \
\(-0.03386489974229201`\), "0.20966451214068907`", 
                "0.0787286532294879`", \(-0.025028497316933112`\), 
                "0.2410316849291`", 
                "0.4461790304863502`", \(-0.03202965291928986`\), 
                "0.20129523644394157`", 
                "0.00219478280749628`", \(-0.02680612123136561`\), \
\(-0.04789859229081669`\), \(-0.15525616264054148`\), "0.11799192988552847`", 
                "0.19732027719753764`", \(-0.2586838972507327`\), 
                "0.13297117785791027`", "0.17132108898375994`", 
                "0.10377393742583994`", "0.03759306719628863`", 
                "0.27835336500192415`", \(-0.0663490712642797`\), 
                "0.006372920317061579`", "0.15203927303782172`", 
                "0.07219197577862496`", 
                "0.17031430706282819`", \(-0.07821784179339186`\), \
\(-0.21343458221423633`\), "0.22828567730093702`", \(-0.01612684794288905`\), 
                "0.3123001616988678`", \(-0.031041218988410335`\), \
\(-0.0003724138851611233`\), \(-0.06010633848984611`\), 
                "0.23447673416597822`", 
                "0.1271740503686743`", \(-0.07600622957277417`\), 
                "0.3841385172126806`", 
                "0.06971703587994367`", \(-0.07597161918448335`\), 
                "0.10918851503096387`", "0.3276466061982518`", 
                "0.27052176324991023`", "0.37336274070058245`", 
                "0.18086576177014907`", 
                "0.3457023170451042`", \(-0.04260751325303855`\), \
\(-0.08235215560727326`\), "0.21178874784474427`", "0.16478347631445875`", 
                "0.1322678595070974`", 
                "0.3106997669540532`", \(-0.0973616984657813`\), 
                "0.14772617097123095`", "0.17858904232875958`", 
                "0.08728666505142958`", "0.03764189221984688`", 
                "0.1399011713058953`", "0.13569625695383183`", 
                "0.0007607921918376722`", \(-0.05470025709697336`\), \
\(-0.0655668472301026`\), \(-0.060509924001883424`\), "0.027255750152011027`",
                 "0.05684728247177001`", "0.33750170423703`", 
                "0.01033699010690684`", "0.19465087574132336`", 
                "0.20814873357689695`", \(-0.06832542777972882`\), \
\(-0.183210748384003`\), \(-0.20419954926960787`\), \(-0.1340301967393864`\), \
\(-0.11130964954870597`\), "0.1486794138702089`", "0.09168613463453637`", 
                "0.1091419330362667`", 
                "0.06169546765762408`", \(-0.2214612222840273`\), \
\(-0.0010963679393452045`\), "0.21272738130907934`", 
                "0.010573566427837884`", \(-0.28019530986483526`\), 
                "0.05242606899262751`", \(-0.055506128400276765`\), \
\(-0.04495500165078512`\), "0.02012702276090636`", "0.07042601219228185`", 
                "0.14587889902804077`", "0.3386678728760226`", 
                "0.1993336746674746`", "0.3217367492739261`", 
                "0.23796324267324595`", 
                "0.23245488100499476`", \(-0.022032652119762144`\), 
                "0.22894484848353108`", "0.1802299799692734`", 
                "0.04521297121431997`", \(-0.0034347588091105043`\), 
                "0.132832623107384`", \(-0.13225782472332903`\), 
                "0.17100933768669646`", 
                "0.3486780894210467`", \(-0.05807526508885733`\), \
\(-0.010968157652505316`\), "0.3447537365133739`", "0.07664217886669557`", 
                "0.04408202836532641`", \(-0.09835687606547415`\), \
\(-0.19025777369768654`\), \(-0.11140547913799155`\), "0.2505938957002615`", 
                "0.03301109881556412`", \(-0.2597102787037406`\), \
\(-0.3312008967114986`\), \(-0.17570770867776997`\), \(-0.035032494443858836`\
\), \(-0.20363965768946388`\), "0.17406660896819773`", "0.01863795296566217`",
                 "0.04331025053683897`", 
                "0.17008252017882328`", \(-0.15958638832525615`\), 
                "0.09504826550888601`", "0.20314732263341137`", 
                "0.16402480233068445`", \(-0.04655287389491805`\), 
                "0.1883211399069106`", "0.007235261271759678`", 
                "0.02173289901436046`", 
                "0.17881002572913715`", \(-0.11768412863842062`\), 
                "0.24413757632478827`", 
                "0.5713170671584102`", \(-0.14177270900720126`\), \
\(-0.02069350663716658`\), "0.03447082308654282`", "0.2823676345844127`", 
                "0.10210791062578352`", "0.10318806136643956`", 
                "0.1875689245393812`", 
                "0.11270184266688933`", \(-0.15719646711687357`\), 
                "0.22811577172779968`", \(-0.22096738971498803`\), 
                "0.08172595837490056`", "0.34074450364519027`", 
                "0.2101255902663813`", 
                "0.20941633922588831`", \(-0.19416819093269327`\), 
                "0.20493775010951507`", "0.04008316029836473`", 
                "0.06690424252275337`", "0.014393549790994274`", 
                "0.11391819767343152`", \(-0.17183062661959259`\), "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5209906548373919`\), 0.07813199532378691`, 
      0.1628230819711249`, \(-0.115919350536982`\), \
\(-0.03915682540083133`\), 0.08040573711372857`, \(-0.0012250350487323944`\), 
      0.3115516059286441`, \(-0.18927016132331026`\), 
      0.33972994296617737`, \(-0.19199744500740046`\), 0.0593753989575674`, 
      0.1646295996984416`, 0.19533361139352898`, 0.3037553403204468`, 
      0.1570160394168346`, \(-0.12628294301564486`\), 0.4311233436064239`, 
      0.13230493884547187`, 
      0.43024235932130517`, \(-0.03438356828077949`\), \
\(-0.036869654085450745`\), \(-0.06406491253013806`\), \(-0.3049094676645616`\
\), 0.11050402318035879`, \(-0.024160440660990726`\), 
      0.2601741819155572`, \(-0.22300468918388408`\), 0.24691446625092905`, 
      0.05515276046025123`, 0.3109406985449659`, 0.3230715637071959`, 
      0.10820271461114356`, 0.19566207418417414`, \(-0.04019524033192584`\), 
      0.25225434980930395`, 0.21187948502358997`, 0.42855053068524396`, 
      0.13582364620943266`, 0.1051649025089999`, \(-0.07795245914405143`\), 
      0.3649117264864857`, \(-0.021359760019119413`\), 0.12977550543829205`, 
      0.021843372794556844`, \(-0.06809088515803684`\), \
\(-0.03386489974229201`\), 0.20966451214068907`, 
      0.0787286532294879`, \(-0.025028497316933112`\), 0.2410316849291`, 
      0.4461790304863502`, \(-0.03202965291928986`\), 0.20129523644394157`, 
      0.00219478280749628`, \(-0.02680612123136561`\), \
\(-0.04789859229081669`\), \(-0.15525616264054148`\), 0.11799192988552847`, 
      0.19732027719753764`, \(-0.2586838972507327`\), 0.13297117785791027`, 
      0.17132108898375994`, 0.10377393742583994`, 0.03759306719628863`, 
      0.27835336500192415`, \(-0.0663490712642797`\), 0.006372920317061579`, 
      0.15203927303782172`, 0.07219197577862496`, 
      0.17031430706282819`, \(-0.07821784179339186`\), \
\(-0.21343458221423633`\), 0.22828567730093702`, \(-0.01612684794288905`\), 
      0.3123001616988678`, \(-0.031041218988410335`\), \
\(-0.0003724138851611233`\), \(-0.06010633848984611`\), 0.23447673416597822`, 
      0.1271740503686743`, \(-0.07600622957277417`\), 0.3841385172126806`, 
      0.06971703587994367`, \(-0.07597161918448335`\), 0.10918851503096387`, 
      0.3276466061982518`, 0.27052176324991023`, 0.37336274070058245`, 
      0.18086576177014907`, 
      0.3457023170451042`, \(-0.04260751325303855`\), \(-0.08235215560727326`\
\), 0.21178874784474427`, 0.16478347631445875`, 0.1322678595070974`, 
      0.3106997669540532`, \(-0.0973616984657813`\), 0.14772617097123095`, 
      0.17858904232875958`, 0.08728666505142958`, 0.03764189221984688`, 
      0.1399011713058953`, 0.13569625695383183`, 
      0.0007607921918376722`, \(-0.05470025709697336`\), \
\(-0.0655668472301026`\), \(-0.060509924001883424`\), 0.027255750152011027`, 
      0.05684728247177001`, 0.33750170423703`, 0.01033699010690684`, 
      0.19465087574132336`, 
      0.20814873357689695`, \(-0.06832542777972882`\), \
\(-0.183210748384003`\), \(-0.20419954926960787`\), \(-0.1340301967393864`\), \
\(-0.11130964954870597`\), 0.1486794138702089`, 0.09168613463453637`, 
      0.1091419330362667`, 
      0.06169546765762408`, \(-0.2214612222840273`\), \
\(-0.0010963679393452045`\), 0.21272738130907934`, 
      0.010573566427837884`, \(-0.28019530986483526`\), 
      0.05242606899262751`, \(-0.055506128400276765`\), \
\(-0.04495500165078512`\), 0.02012702276090636`, 0.07042601219228185`, 
      0.14587889902804077`, 0.3386678728760226`, 0.1993336746674746`, 
      0.3217367492739261`, 0.23796324267324595`, 
      0.23245488100499476`, \(-0.022032652119762144`\), 0.22894484848353108`, 
      0.1802299799692734`, 0.04521297121431997`, \(-0.0034347588091105043`\), 
      0.132832623107384`, \(-0.13225782472332903`\), 0.17100933768669646`, 
      0.3486780894210467`, \(-0.05807526508885733`\), \
\(-0.010968157652505316`\), 0.3447537365133739`, 0.07664217886669557`, 
      0.04408202836532641`, \(-0.09835687606547415`\), \
\(-0.19025777369768654`\), \(-0.11140547913799155`\), 0.2505938957002615`, 
      0.03301109881556412`, \(-0.2597102787037406`\), \
\(-0.3312008967114986`\), \(-0.17570770867776997`\), \(-0.035032494443858836`\
\), \(-0.20363965768946388`\), 0.17406660896819773`, 0.01863795296566217`, 
      0.04331025053683897`, 0.17008252017882328`, \(-0.15958638832525615`\), 
      0.09504826550888601`, 0.20314732263341137`, 
      0.16402480233068445`, \(-0.04655287389491805`\), 0.1883211399069106`, 
      0.007235261271759678`, 0.02173289901436046`, 
      0.17881002572913715`, \(-0.11768412863842062`\), 0.24413757632478827`, 
      0.5713170671584102`, \(-0.14177270900720126`\), \(-0.02069350663716658`\
\), 0.03447082308654282`, 0.2823676345844127`, 0.10210791062578352`, 
      0.10318806136643956`, 0.1875689245393812`, 
      0.11270184266688933`, \(-0.15719646711687357`\), 
      0.22811577172779968`, \(-0.22096738971498803`\), 0.08172595837490056`, 
      0.34074450364519027`, 0.2101255902663813`, 
      0.20941633922588831`, \(-0.19416819093269327`\), 0.20493775010951507`, 
      0.04008316029836473`, 0.06690424252275337`, 0.014393549790994274`, 
      0.11391819767343152`, \(-0.17183062661959259`\), 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5209906548373919`\), 0.07813199532378691`, 
        0.1628230819711249`, \(-0.115919350536982`\), \(-0.03915682540083133`\
\), 0.08040573711372857`, \(-0.0012250350487323944`\), 
        0.3115516059286441`, \(-0.18927016132331026`\), 
        0.33972994296617737`, \(-0.19199744500740046`\), 0.0593753989575674`, 
        0.1646295996984416`, 0.19533361139352898`, 0.3037553403204468`, 
        0.1570160394168346`, \(-0.12628294301564486`\), 0.4311233436064239`, 
        0.13230493884547187`, 
        0.43024235932130517`, \(-0.03438356828077949`\), \
\(-0.036869654085450745`\), \(-0.06406491253013806`\), \(-0.3049094676645616`\
\), 0.11050402318035879`, \(-0.024160440660990726`\), 
        0.2601741819155572`, \(-0.22300468918388408`\), 0.24691446625092905`, 
        0.05515276046025123`, 0.3109406985449659`, 0.3230715637071959`, 
        0.10820271461114356`, 
        0.19566207418417414`, \(-0.04019524033192584`\), 
        0.25225434980930395`, 0.21187948502358997`, 0.42855053068524396`, 
        0.13582364620943266`, 0.1051649025089999`, \(-0.07795245914405143`\), 
        0.3649117264864857`, \(-0.021359760019119413`\), 
        0.12977550543829205`, 
        0.021843372794556844`, \(-0.06809088515803684`\), \
\(-0.03386489974229201`\), 0.20966451214068907`, 
        0.0787286532294879`, \(-0.025028497316933112`\), 0.2410316849291`, 
        0.4461790304863502`, \(-0.03202965291928986`\), 0.20129523644394157`, 
        0.00219478280749628`, \(-0.02680612123136561`\), \
\(-0.04789859229081669`\), \(-0.15525616264054148`\), 0.11799192988552847`, 
        0.19732027719753764`, \(-0.2586838972507327`\), 0.13297117785791027`, 
        0.17132108898375994`, 0.10377393742583994`, 0.03759306719628863`, 
        0.27835336500192415`, \(-0.0663490712642797`\), 
        0.006372920317061579`, 0.15203927303782172`, 0.07219197577862496`, 
        0.17031430706282819`, \(-0.07821784179339186`\), \
\(-0.21343458221423633`\), 0.22828567730093702`, \(-0.01612684794288905`\), 
        0.3123001616988678`, \(-0.031041218988410335`\), \
\(-0.0003724138851611233`\), \(-0.06010633848984611`\), 0.23447673416597822`, 
        0.1271740503686743`, \(-0.07600622957277417`\), 0.3841385172126806`, 
        0.06971703587994367`, \(-0.07597161918448335`\), 
        0.10918851503096387`, 0.3276466061982518`, 0.27052176324991023`, 
        0.37336274070058245`, 0.18086576177014907`, 
        0.3457023170451042`, \(-0.04260751325303855`\), \
\(-0.08235215560727326`\), 0.21178874784474427`, 0.16478347631445875`, 
        0.1322678595070974`, 0.3106997669540532`, \(-0.0973616984657813`\), 
        0.14772617097123095`, 0.17858904232875958`, 0.08728666505142958`, 
        0.03764189221984688`, 0.1399011713058953`, 0.13569625695383183`, 
        0.0007607921918376722`, \(-0.05470025709697336`\), \
\(-0.0655668472301026`\), \(-0.060509924001883424`\), 0.027255750152011027`, 
        0.05684728247177001`, 0.33750170423703`, 0.01033699010690684`, 
        0.19465087574132336`, 
        0.20814873357689695`, \(-0.06832542777972882`\), \
\(-0.183210748384003`\), \(-0.20419954926960787`\), \(-0.1340301967393864`\), \
\(-0.11130964954870597`\), 0.1486794138702089`, 0.09168613463453637`, 
        0.1091419330362667`, 
        0.06169546765762408`, \(-0.2214612222840273`\), \
\(-0.0010963679393452045`\), 0.21272738130907934`, 
        0.010573566427837884`, \(-0.28019530986483526`\), 
        0.05242606899262751`, \(-0.055506128400276765`\), \
\(-0.04495500165078512`\), 0.02012702276090636`, 0.07042601219228185`, 
        0.14587889902804077`, 0.3386678728760226`, 0.1993336746674746`, 
        0.3217367492739261`, 0.23796324267324595`, 
        0.23245488100499476`, \(-0.022032652119762144`\), 
        0.22894484848353108`, 0.1802299799692734`, 
        0.04521297121431997`, \(-0.0034347588091105043`\), 
        0.132832623107384`, \(-0.13225782472332903`\), 0.17100933768669646`, 
        0.3486780894210467`, \(-0.05807526508885733`\), \
\(-0.010968157652505316`\), 0.3447537365133739`, 0.07664217886669557`, 
        0.04408202836532641`, \(-0.09835687606547415`\), \
\(-0.19025777369768654`\), \(-0.11140547913799155`\), 0.2505938957002615`, 
        0.03301109881556412`, \(-0.2597102787037406`\), \
\(-0.3312008967114986`\), \(-0.17570770867776997`\), \(-0.035032494443858836`\
\), \(-0.20363965768946388`\), 0.17406660896819773`, 0.01863795296566217`, 
        0.04331025053683897`, 
        0.17008252017882328`, \(-0.15958638832525615`\), 
        0.09504826550888601`, 0.20314732263341137`, 
        0.16402480233068445`, \(-0.04655287389491805`\), 0.1883211399069106`, 
        0.007235261271759678`, 0.02173289901436046`, 
        0.17881002572913715`, \(-0.11768412863842062`\), 
        0.24413757632478827`, 
        0.5713170671584102`, \(-0.14177270900720126`\), \
\(-0.02069350663716658`\), 0.03447082308654282`, 0.2823676345844127`, 
        0.10210791062578352`, 0.10318806136643956`, 0.1875689245393812`, 
        0.11270184266688933`, \(-0.15719646711687357`\), 
        0.22811577172779968`, \(-0.22096738971498803`\), 
        0.08172595837490056`, 0.34074450364519027`, 0.2101255902663813`, 
        0.20941633922588831`, \(-0.19416819093269327`\), 
        0.20493775010951507`, 0.04008316029836473`, 0.06690424252275337`, 
        0.014393549790994274`, 
        0.11391819767343152`, \(-0.17183062661959259`\), 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5209906548373919`\), 0.07813199532378691`, 
      0.1628230819711249`, \(-0.115919350536982`\), \
\(-0.03915682540083133`\), 0.08040573711372857`, \(-0.0012250350487323944`\), 
      0.3115516059286441`, \(-0.18927016132331026`\), 
      0.33972994296617737`, \(-0.19199744500740046`\), 0.0593753989575674`, 
      0.1646295996984416`, 0.19533361139352898`, 0.3037553403204468`, 
      0.1570160394168346`, \(-0.12628294301564486`\), 0.4311233436064239`, 
      0.13230493884547187`, 
      0.43024235932130517`, \(-0.03438356828077949`\), \
\(-0.036869654085450745`\), \(-0.06406491253013806`\), \(-0.3049094676645616`\
\), 0.11050402318035879`, \(-0.024160440660990726`\), 
      0.2601741819155572`, \(-0.22300468918388408`\), 0.24691446625092905`, 
      0.05515276046025123`, 0.3109406985449659`, 0.3230715637071959`, 
      0.10820271461114356`, 0.19566207418417414`, \(-0.04019524033192584`\), 
      0.25225434980930395`, 0.21187948502358997`, 0.42855053068524396`, 
      0.13582364620943266`, 0.1051649025089999`, \(-0.07795245914405143`\), 
      0.3649117264864857`, \(-0.021359760019119413`\), 0.12977550543829205`, 
      0.021843372794556844`, \(-0.06809088515803684`\), \
\(-0.03386489974229201`\), 0.20966451214068907`, 
      0.0787286532294879`, \(-0.025028497316933112`\), 0.2410316849291`, 
      0.4461790304863502`, \(-0.03202965291928986`\), 0.20129523644394157`, 
      0.00219478280749628`, \(-0.02680612123136561`\), \
\(-0.04789859229081669`\), \(-0.15525616264054148`\), 0.11799192988552847`, 
      0.19732027719753764`, \(-0.2586838972507327`\), 0.13297117785791027`, 
      0.17132108898375994`, 0.10377393742583994`, 0.03759306719628863`, 
      0.27835336500192415`, \(-0.0663490712642797`\), 0.006372920317061579`, 
      0.15203927303782172`, 0.07219197577862496`, 
      0.17031430706282819`, \(-0.07821784179339186`\), \
\(-0.21343458221423633`\), 0.22828567730093702`, \(-0.01612684794288905`\), 
      0.3123001616988678`, \(-0.031041218988410335`\), \
\(-0.0003724138851611233`\), \(-0.06010633848984611`\), 0.23447673416597822`, 
      0.1271740503686743`, \(-0.07600622957277417`\), 0.3841385172126806`, 
      0.06971703587994367`, \(-0.07597161918448335`\), 0.10918851503096387`, 
      0.3276466061982518`, 0.27052176324991023`, 0.37336274070058245`, 
      0.18086576177014907`, 
      0.3457023170451042`, \(-0.04260751325303855`\), \(-0.08235215560727326`\
\), 0.21178874784474427`, 0.16478347631445875`, 0.1322678595070974`, 
      0.3106997669540532`, \(-0.0973616984657813`\), 0.14772617097123095`, 
      0.17858904232875958`, 0.08728666505142958`, 0.03764189221984688`, 
      0.1399011713058953`, 0.13569625695383183`, 
      0.0007607921918376722`, \(-0.05470025709697336`\), \
\(-0.0655668472301026`\), \(-0.060509924001883424`\), 0.027255750152011027`, 
      0.05684728247177001`, 0.33750170423703`, 0.01033699010690684`, 
      0.19465087574132336`, 
      0.20814873357689695`, \(-0.06832542777972882`\), \
\(-0.183210748384003`\), \(-0.20419954926960787`\), \(-0.1340301967393864`\), \
\(-0.11130964954870597`\), 0.1486794138702089`, 0.09168613463453637`, 
      0.1091419330362667`, 
      0.06169546765762408`, \(-0.2214612222840273`\), \
\(-0.0010963679393452045`\), 0.21272738130907934`, 
      0.010573566427837884`, \(-0.28019530986483526`\), 
      0.05242606899262751`, \(-0.055506128400276765`\), \
\(-0.04495500165078512`\), 0.02012702276090636`, 0.07042601219228185`, 
      0.14587889902804077`, 0.3386678728760226`, 0.1993336746674746`, 
      0.3217367492739261`, 0.23796324267324595`, 
      0.23245488100499476`, \(-0.022032652119762144`\), 0.22894484848353108`, 
      0.1802299799692734`, 0.04521297121431997`, \(-0.0034347588091105043`\), 
      0.132832623107384`, \(-0.13225782472332903`\), 0.17100933768669646`, 
      0.3486780894210467`, \(-0.05807526508885733`\), \
\(-0.010968157652505316`\), 0.3447537365133739`, 0.07664217886669557`, 
      0.04408202836532641`, \(-0.09835687606547415`\), \
\(-0.19025777369768654`\), \(-0.11140547913799155`\), 0.2505938957002615`, 
      0.03301109881556412`, \(-0.2597102787037406`\), \
\(-0.3312008967114986`\), \(-0.17570770867776997`\), \(-0.035032494443858836`\
\), \(-0.20363965768946388`\), 0.17406660896819773`, 0.01863795296566217`, 
      0.04331025053683897`, 0.17008252017882328`, \(-0.15958638832525615`\), 
      0.09504826550888601`, 0.20314732263341137`, 
      0.16402480233068445`, \(-0.04655287389491805`\), 0.1883211399069106`, 
      0.007235261271759678`, 0.02173289901436046`, 
      0.17881002572913715`, \(-0.11768412863842062`\), 0.24413757632478827`, 
      0.5713170671584102`, \(-0.14177270900720126`\), \(-0.02069350663716658`\
\), 0.03447082308654282`, 0.2823676345844127`, 0.10210791062578352`, 
      0.10318806136643956`, 0.1875689245393812`, 
      0.11270184266688933`, \(-0.15719646711687357`\), 
      0.22811577172779968`, \(-0.22096738971498803`\), 0.08172595837490056`, 
      0.34074450364519027`, 0.2101255902663813`, 
      0.20941633922588831`, \(-0.19416819093269327`\), 0.20493775010951507`, 
      0.04008316029836473`, 0.06690424252275337`, 0.014393549790994274`, 
      0.11391819767343152`, \(-0.17183062661959259`\), 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201", "202"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"53", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"54", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"55", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"56", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"57", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"58", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"59", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"60", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"61", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"62", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"63", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"64", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"65", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"66", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"67", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"68", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"69", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"70", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"71", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"72", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"73", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"74", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"75", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"76", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"77", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"78", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"79", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"80", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"81", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"82", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"83", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"84", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"85", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"86", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"87", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"88", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"89", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"90", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"91", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"92", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"93", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"94", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"95", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"96", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"97", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"98", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"99", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"100", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"101", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"102", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"103", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"104", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"105", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"106", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"107", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"108", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"109", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"110", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"111", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"112", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"113", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"114", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"115", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"116", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"117", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"118", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"119", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"120", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"121", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"122", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"123", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"124", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"125", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"126", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"127", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"128", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"129", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"130", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"131", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"132", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"133", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"134", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"135", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"136", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"137", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"138", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"139", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"140", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"141", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"142", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"143", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"144", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"145", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"146", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"147", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"148", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"149", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"150", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"151", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"152", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"153", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"154", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"155", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"156", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"157", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"158", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"159", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"160", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"161", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"162", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"163", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"164", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"165", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"166", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"167", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"168", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"169", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"170", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"171", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"172", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"173", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"174", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"175", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"176", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"177", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"178", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"179", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"180", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"181", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"182", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"183", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"184", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"185", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"186", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"187", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"188", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"189", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"190", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"191", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"192", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"193", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"194", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"195", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"196", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"197", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"198", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"199", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"200", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"201", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"202", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431059331-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431059331-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({1.6840029999998478`\ Second, 254.57289431197506`}\)], "Output"],

Cell[BoxData[
    \({1.5351530000000366`\ Second, 254.57289431197526`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 402}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? BFGS\)], "Input"],

Cell[BoxData[
    \("BFGS[THETA0,PHI0,F0,KMAX,EPS,Z,X,K,P,Q,N,T,DT,              \
OPTION,NONLIN,PRINT]"\)], "Print",
  CellTags->"Info3431060920-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(BFGS[
                      data_, {THETA0_, 
                        F0_}, {system_, {Lik_, LikN_, Score_, 
                          Hesse_}}, {misc_, KMAX_, {EPS1_, EPS2_}, OPTION_, 
                        PRINT_}] := 
                    Module[{MINSTEP, BOUND, ALPHA, u, THETA, THETA1, F, S, 
                        LIKALT, LIKI, psii, scoreii, STEPL, STEP, LIKNEU, 
                        SNEU, likpsi, COV, LIKELI, n, T, T1, Tc, P, Q, k, K, 
                        KK, Z, Y, X, ReturnCode}, MINSTEP = 1\/10.`\^10; 
                      FMAX = 10\^3; BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL:    BFGS \
(skeleton)**************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; Print[LikN]; 
                        Print["***********************************************\
***************"]; VecPrint[
                          Spalte[{KMAX, EPS1, EPS2, K, Q, n, T, 
                              OPTION}], {"KMAX", "EPS1", "EPS2", "K", "Q", 
                            "n", "T", "OPTION    "}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{MAXSTEP, MINSTEP, BOUND, STEPREDUCE, 
                              FMAX}], {"MAXSTEP", "MINSTEP", "BOUND", 
                            "STEPREDUCE", "FMAX"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{RESAMPLING, FDIGITS, TYP, YMAX, ANALGRAD, 
                              FACTOR, CSEED}], {"RESAMPLING", "FDIGITS", 
                            "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}]; 
                        Print[\*"\<\"\"\>"]; Print["    SCALING"]; 
                        Print["MatrixForm"[Transpose[Spalte[SCALING]], 
                            TableHeadings \[Rule] {Automatic, {"SCALING"}}, 
                            TableDepth \[Rule] 0]]; Print[\*"\<\"\"\>"]; 
                        Print["***********************************************\
***************"]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]]; 
                      u = Length[THETA0]; THETA = THETA0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        Score[data, THETA0, {system, {Lik, LikN}}, misc]; 
                      Print[{S, LIKALT}]; LIKI = {}; psii = {}; scoreii = {}; 
                      ReturnCode = 0; k = 0; 
                      DoUntil[{KK, KMAX}, ReturnCode \[Equal] 3, 
                        If[
                          PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; 
                        psii = Append[psii, THETA]; 
                        scoreii = Append[scoreii, S]; 
                        STEP = LinearSolve[F, S]; STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        THETA1 = THETA + STEP; 
                        LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                        LIKNEU = LikTest[LIKNEU]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; THETA1 = THETA + STEP; 
                          LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                          LIKNEU = LikTest[LIKNEU]; 
                          If[PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-REDUCTION:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[LIKNEU - LIKALT < 0, Print["ReturnCode = 4"]; 
                          ReturnCode = 4; Break[]]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print["LIKNEU  ", LIKNEU]; Print["LIKALT  ", LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; 
                          Print[\*"\<\"\"\>"]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[\((Chop[# " 1.0000", 
                                      " 1.0000"\/" 10.0000"\^" 5.0000"] &)\)[
                                Transpose[{THETA1, THETA, STEP, S}]], 
                              TableHeadings \[Rule] {Automatic, {"THETA1", 
                                    "THETA", "STEP", "SCORE"}}, 
                              TableDirections \[Rule] {Column, Row}, 
                              TableSpacing \[Rule] {" 0.0000", " 2.0000"}]]]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; {SNEU, LIKALT} = 
                          Score[data, THETA1, {system, {Lik, LikN}}, misc]; 
                        F = BFGSUP[F, SNEU, S, STEP]; S = SNEU; 
                        THETA = \(THETA1GLOBAL = THETA1\); k = KK; 
                        relgrad = 
                          Max[Abs[S\ max[Abs[THETA], TYP]]]\/Abs[LIKNEU]; 
                        Print["relgrad = ", relgrad, 
                          " = Elastizitaet(d l/l)/(d theta/theta)"]; 
                        If[Max[Abs[S]] < EPS1, Print["ReturnCode = 1"]; 
                          ReturnCode = 1]; 
                        If[Max[Abs[STEP]] < EPS2, Print["ReturnCode = 2"]; 
                          ReturnCode = 2]; 
                        If[Max[Abs[S]] < EPS1 && Max[Abs[STEP]] < EPS2, 
                          Print["ReturnCode = 3"]; ReturnCode = 3]; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["BFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]]; 
                      If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[Transpose[{SNEU}], 
                            TableHeadings \[Rule] {Automatic, {"SCORE"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, THETA]; 
                      scoreii = Append[scoreii, S]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "THETA"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[FISHER && k < KMAX, {F, LIKELI} = 
                          Hesse[data, THETA, {system, {Lik, LikN, Score}}, 
                            misc]; F = \(-F\); 
                        COV = OUTPUT[THETA, F, 0.05`, S, LIKELI]; 
                        LKOMP[LIKELI, u, Indeterminate], 
                        COV = Inverse[F]; ]; {THETA, COV, LIKI, psii, 
                        scoreii, k, ReturnCode}]\)},
                {" "},
                {\(BFGS[THETA0_, PHI0_, F0_, KMAX_, EPS_, Z_, X_, K_, P_, Q_, 
                      N_, T_, DT_, OPTION_, NONLIN_, PRINT_, NUMABL_ : 0] := 
                    Module[{INC, MINSTEP, BOUND, ALPHA, SXX, u1, u2, U, PSI0, 
                        PSI, F, S, LIKALT, SNUM, LIKLIK, LIKI, psii, psi, 
                        STEPL, STEP, psi1, PSI1, LIKNEU, SNEU, 
                        likpsi, \[ImaginaryI], COV, k, THETA, PHI, LIKELI, 
                        MISS, NP}, INC = 1\/10.`\^5; MINSTEP = 1\/10.`\^10; 
                      BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      SXX = \[Sum]\+\(i = 1\)\%T 
                              X\[LeftDoubleBracket]i\[RightDoubleBracket] . 
                            Transpose[
                              X\[LeftDoubleBracket]i\[RightDoubleBracket]]; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL: \
BFGS***************************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; 
                        VecPrint[
                          Spalte[{KMAX, EPS, K, P, Q, N, T, DT}], {"KMAX", 
                            "EPS", "K", "P", "Q", "N", "T", "DT"}]; 
                        Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{OPTION, NONLIN, MAXSTEP, MINSTEP, 
                              BOUND}], {"OPTION", "NONLIN", "MAXSTEP", 
                            "MINSTEP", "BOUND"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{STEPREDUCE, NUMABL}], {"STEPREDUCE", 
                            "NUMABL"}]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]; 
                        Print["STARTWERT PHI0   = ", PHI0]; ]; 
                      u1 = Length[THETA0]; u2 = Length[PHI0]; U = u1 + u2; 
                      PSI0 = {THETA0, PHI0}; PSI = PSI0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        score[THETA0, PHI0, Z, X, SXX, K, P, Q, N, T, DT, 
                          NONLIN]; 
                      INC = \@$MachineEpsilon; {SNUM, LIKLIK} = 
                        SCNUM[THETA0, PHI0, Z, X, K, P, Q, N, T, DT, INC, 
                          NONLIN]; Print["KONTROLLE, INC = ", INC]; 
                      Print["MatrixForm"[Transpose[{SNUM, S, S - SNUM}], 
                          TableHeadings \[Rule] {Automatic, {"SNUM", "S", 
                                "DS"}}]]; 
                      Print["Likelihoods  ", LIKALT, "  ", LIKLIK]; 
                      If[NUMABL \[Equal] 1, S = SNUM]; LIKI = {}; psii = {}; 
                      DoUntil[{KK, KMAX}, 
                        Max[Abs[S]] < EPS && Max[Abs[STEP]] < EPS, 
                        If[PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; psi = Flatten[PSI]; 
                        psii = Append[psii, psi]; STEP = LinearSolve[F, S]; 
                        STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        psi1 = psi + STEP; 
                        PSI1 = {Take[psi1, u1], 
                            Take[psi1, \(-u2\)]}; {LIKNEU} = 
                          LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; psi1 = psi + STEP; 
                          PSI1 = {Take[psi1, u1], 
                              Take[psi1, \(-u2\)]}; {LIKNEU} = 
                            LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                          If[
                            PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-HALVING:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["LIKNEU  ", LIKNEU, "      ", "LIKALT  ", 
                            LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["MatrixForm"[Transpose[{psi1, psi, STEP, S}], 
                              TableHeadings \[Rule] {Automatic, {"PSI1", 
                                    "PSI", "STEP", "SCORE"}}]]; ]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; MatPrint[F]; ]; {THETA, PHI} = PSI1; 
                        If[NUMABL \[Equal] 0, {SNEU, LIKALT} = 
                            score[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              NONLIN], {SNEU, LIKALT} = 
                            SCNUM[THETA, PHI, Z, X, K, P, Q, N, T, DT, INC, 
                              NONLIN]]; F = BFGSUP[F, SNEU, S, STEP]; 
                        S = SNEU; PSI = PSI1; k = KK; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["MBFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, Flatten[PSI]]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["MatrixForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "PSI"}}]]; ]; {THETA, PHI} = PSI; 
                      If[Fisher === True, 
                        Do[INC = 10.`\^\(-\[ImaginaryI]\); 
                          INC = $MachineEpsilon\^\(1/3\); 
                          Print["INKREMENT   ", INC]; {S, F, LIKELI} = 
                            HESSE[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              INC, NONLIN]; F = \(-F\); 
                          COV = OUTPUT[Flatten[PSI], F, 0.05`, S, LIKELI]; 
                          LKOMP[LIKELI, U, N\ \((T + 1)\)]; 
                          DELTA1[COV, THETA, PHI]; u1 = Range[Length[THETA]]; 
                          DELTASTERN[
                            COV\[LeftDoubleBracket]u1, 
                              u1\[RightDoubleBracket], THETA, DT, 
                            NONLIN]; , {\[ImaginaryI], 6, 6}]; , 
                        COV = Inverse[F]; ]; {THETA, PHI, COV, likpsi, k}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "BFGS"],
      Editable->False]], "Print",
  CellTags->"Info3431060920-5284832"]
}, Closed]],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$1699833", "Q$1699833", 
            "n$1699833", "T$1699833", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.16865813732147217`, 1.994062900543213`, 
        5.324367523193359`, \(-8.090890884399414`\)}, 
      254.57289431197526`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   253.547229788579300\"\>",
            253.54722978857933,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197526,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 253.54722978857933, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 254.57289431197526, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.116592751026600\"\>",
            255.11659275102667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197526,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 255.11659275102667, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 254.57289431197526, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.116592751026600\"\>",
            255.11659275102667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.11659275102667, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197526,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 254.57289431197526, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.543698439051411\"\>",
            0.54369843905141124,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.54369843905141124, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0010\"\>",
                16.001302839666632,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013028396666326415,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1687\"\>",
                0.16865813732147217,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0154\"\>",
                4.0154036104385309,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0154\"\>",
                0.015403610438531083,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9941\"\>",
                1.9940629005432129,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0411\"\>",
                1.041129336058805,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0411\"\>",
                0.041129336058804936,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.3244\"\>",
                5.3243675231933594,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9375\"\>",
                1.9375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0625\"\>",
                -0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\"-8.0909\"\>",
                -8.0908908843994141,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.295152488135207`\
\[InvisibleSpace]"  "\[InvisibleSpace]171.3255541449915`\),
      SequenceForm[ "*BFGSUP ", 2.2951524881352068, "  ", 171.32555414499149],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.018954963815391804`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.018954963815391804, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.382198341803200\"\>",
            255.38219834180313,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.116592751026600\"\>",
            255.11659275102667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 255.38219834180313, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.11659275102667, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.382198341803200\"\>",
            255.38219834180313,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.38219834180313, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.116592751026600\"\>",
            255.11659275102667,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.11659275102667, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.265605590776460\"\>",
            0.26560559077645962,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.26560559077645962, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9830\"\>",
                15.982849007793305,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0010\"\>",
                16.001302839666632,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0185\"\>",
                -0.018453831873325936,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1875\"\>",
                -0.18754206859039133,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0075\"\>",
                4.0075291186569268,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0154\"\>",
                4.0154036104385309,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0079\"\>",
                -0.0078744917816038068,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4514\"\>",
                0.45144422953452445,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2911\"\>",
                1.291129336058805,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0411\"\>",
                1.041129336058805,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2500\"\>",
                0.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.6447\"\>",
                4.6446926590383066,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9598\"\>",
                1.9597709481549643,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9375\"\>",
                1.9375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0223\"\>",
                0.022270948154964429,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.9546\"\>",
                -1.9545652327998992,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2909148974490097`", "1.25770465120193`", 
                "0.5464766989860935`", \(-5.002702951719541`\)},
              {"2", "1.25770465120193`", "6.421060325199029`", 
                "2.297877859096979`", \(-21.560998095354137`\)},
              {"3", "0.5464766989860935`", "2.297877859096979`", 
                "1.7704457463950853`", \(-9.132000306888036`\)},
              {
                "4", \(-5.002702951719542`\), \(-21.560998095354137`\), \
\(-9.132000306888036`\), "86.75356171065249`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.5938485979660486`\
\[InvisibleSpace]"  "\[InvisibleSpace]19.69232226999931`\),
      SequenceForm[ 
      "*BFGSUP ", 0.59384859796604861, "  ", 19.692322269999309],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.03724581108635879`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.037245811086358792, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.563178439535000\"\>",
            255.56317843953502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56317843953502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.382198341803200\"\>",
            255.38219834180313,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.38219834180313, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.180980097731890\"\>",
            0.18098009773189006,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.18098009773189006, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9900\"\>",
                15.990207563657917,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9830\"\>",
                15.982849007793305,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0074\"\>",
                0.0073585558646109646,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4369\"\>",
                0.43690880655548947,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9786\"\>",
                3.9786405480155871,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0075\"\>",
                4.0075291186569268,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0289\"\>",
                -0.028888570641339661,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1744\"\>",
                1.1743984929057398,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2265\"\>",
                1.2264838199890791,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2911\"\>",
                1.291129336058805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0646\"\>",
                -0.064645516069725975,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.7639\"\>",
                -1.7639095008764083,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9017\"\>",
                1.9016877388456326,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9598\"\>",
                1.9597709481549643,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0581\"\>",
                -0.058083209309331751,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.8536\"\>",
                -4.8535861413870087,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.5210494611124583`", 
                "1.529239747339214`", \(-1.7946024844400985`\), \
\(-6.092649322462854`\)},
              {"2", "1.529239747339214`", 
                "6.723156304248404`", \(-0.5387548407376324`\), \
\(-22.76974367694899`\)},
              {"3", \(-1.7946024844400985`\), \(-0.5387548407376328`\), 
                "25.282745498353076`", "2.270045796060028`"},
              {"4", \(-6.092649322462855`\), \(-22.76974367694899`\), 
                "2.2700457960600264`", "91.58912138207248`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.643994255665352`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.7380080303306555`\),
      SequenceForm[ "*BFGSUP ", 2.6439942556653522, "  ", 2.7380080303306555],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0031686625484728514`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0031686625484728514, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564321762838700\"\>",
            255.56432176283872,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56432176283872, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.563178439535000\"\>",
            255.56317843953502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56317843953502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001143323303694\"\>",
            0.0011433233036939328,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0011433233036939328, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991017391381353,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9900\"\>",
                15.990207563657917,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.00080982772343737375,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0179\"\>",
                -0.017917393316764757,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9792\"\>",
                3.9792175022048175,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9786\"\>",
                3.9786405480155871,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.0005769541892305947,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1052\"\>",
                -0.10517300623372719,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2205\"\>",
                1.2205012974073921,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2265\"\>",
                1.2264838199890791,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0059825225816869153,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1368\"\>",
                -0.13675240279687786,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9062\"\>",
                1.9062010633625242,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9017\"\>",
                1.9016877388456326,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0045\"\>",
                0.0045133245168915747,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4258\"\>",
                0.42582883390813786,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.545347831939418`", 
                "1.6631127800358045`", \(-1.6412589782947584`\), \
\(-6.63530120801016`\)},
              {"2", "1.6631127800358048`", 
                "7.275883577370593`", \(-0.37184663632349757`\), \
\(-25.024186285863774`\)},
              {"3", \(-1.6412589782947584`\), \(-0.3718466363234989`\), 
                "23.764116571259525`", "1.5422415771375029`"},
              {"4", \(-6.635301208010161`\), \(-25.024186285863777`\), 
                "1.542241577137501`", "100.7830452361037`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]329.30813188422707`\
\[InvisibleSpace]"  "\[InvisibleSpace]375.25732630459817`\),
      SequenceForm[ "*BFGSUP ", 329.30813188422707, "  ", 375.25732630459817],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00039780786349558013`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00039780786349558013, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564365875235100\"\>",
            255.56436587523507,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56436587523507, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564321762838700\"\>",
            255.56432176283872,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56432176283872, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000044112396353\"\>",
            4.4112396352602445*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.4112396352602445*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9880\"\>",
                15.987926993140544,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9910\"\>",
                15.991017391381353,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0031\"\>",
                -0.0030903982408103207,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0016282401268950318,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9758\"\>",
                3.975826255550353,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9792\"\>",
                3.9792175022048175,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0034\"\>",
                -0.0033912466544647247,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0091\"\>",
                0.0090846953245619817,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2211\"\>",
                1.221117637921129,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2205\"\>",
                1.2205012974073921,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00061634051373689216,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0226\"\>",
                0.02257248207016686,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9047\"\>",
                1.9047162881874731,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9062\"\>",
                1.9062010633625242,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0014847751750510726,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0533\"\>",
                -0.053334088822107099,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.51225532395266`", 
                "1.5688635921632756`", \(-1.7060892838072688`\), \
\(-6.342486443766402`\)},
              {"2", "1.5688635921632756`", "7.424085898293687`", 
                "0.2257108998081101`", \(-26.247004231881565`\)},
              {"3", \(-1.706089283807269`\), "0.22571089980810788`", 
                "25.105642458395828`", \(-1.7455865074538508`\)},
              {
                "4", \(-6.342486443766404`\), \(-26.24700423188157`\), \
\(-1.7455865074538597`\), "108.3457550204974`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]21537.624707191513`\
\[InvisibleSpace]"  "\[InvisibleSpace]14853.337978895457`\),
      SequenceForm[ "*BFGSUP ", 21537.624707191513, "  ", 14853.337978895457],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00019729929203685337`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00019729929203685337, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564397817459600\"\>",
            255.56439781745962,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56439781745962, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564365875235100\"\>",
            255.56436587523507,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56436587523507, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000031942224552\"\>",
            3.1942224552494736*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.1942224552494736*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9820\"\>",
                15.982275976006806,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9880\"\>",
                15.987926993140544,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0057\"\>",
                -0.0056510171337379568,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0031537965165005181,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9699\"\>",
                3.9698864243102667,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9758\"\>",
                3.975826255550353,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0059\"\>",
                -0.0059398312400863055,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035414142123956689,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2210\"\>",
                1.22103920676606,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2211\"\>",
                1.221117637921129,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.8431155068893878*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00023741937974220426,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9027\"\>",
                1.9027489066720102,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9047\"\>",
                1.9047162881874731,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0019673815154628137,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00067893700550934364,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.5230016548650782`", 
                "2.2034294658538944`", \(-0.42631824877051905`\), \
\(-9.407059245154699`\)},
              {"2", "2.2034294658538944`", "9.631713709097905`", 
                "3.253540920090747`", \(-33.738314550448095`\)},
              {"3", \(-0.4263182487705195`\), "3.2535409200907446`", 
                "28.281767361524565`", \(-9.846561624609944`\)},
              {
                "4", \(-9.407059245154702`\), \(-33.738314550448095`\), \
\(-9.846561624609949`\), "128.9290795555548`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]90121.27339144026`\
\[InvisibleSpace]"  "\[InvisibleSpace]26664.38296327109`\),
      SequenceForm[ "*BFGSUP ", 90121.273391440263, "  ", 26664.382963271091],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00024139978829283378`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00024139978829283378, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564495119177200\"\>",
            255.56449511917725,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56449511917725, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564397817459600\"\>",
            255.56439781745962,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56439781745962, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000097301717631\"\>",
            9.7301717630671192*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.7301717630671192*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9570\"\>",
                15.957124892799886,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9820\"\>",
                15.982275976006806,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0252\"\>",
                -0.025151083206919295,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038601005026403278,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9449\"\>",
                3.9449474494089078,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9699\"\>",
                3.9698864243102667,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0249\"\>",
                -0.024938974901358935,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0086\"\>",
                -0.0086347230034073096,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2198\"\>",
                1.2197522267034981,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2210\"\>",
                1.22103920676606,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012869800625618325,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0090\"\>",
                -0.0089647193497597033,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8949\"\>",
                1.8949312430949132,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9027\"\>",
                1.9027489066720102,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0078\"\>",
                -0.0078176635770970965,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0241\"\>",
                0.024092100056015215,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.3027445483982487`", "2.2298221031353798`", 
                "0.17939117679427907`", \(-10.840283100986955`\)},
              {"2", "2.2298221031353798`", "11.6352068428378`", 
                "7.499884413974444`", \(-44.42120691973852`\)},
              {"3", "0.17939117679427874`", "7.499884413974442`", 
                "35.91167584516438`", \(-29.267593929701047`\)},
              {
                "4", \(-10.840283100986959`\), \(-44.42120691973852`\), \
\(-29.26759392970105`\), "178.31912601273947`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]12994.647041226532`\
\[InvisibleSpace]"  "\[InvisibleSpace]7373.525720431664`\),
      SequenceForm[ "*BFGSUP ", 12994.647041226532, "  ", 7373.525720431664],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0004744479857422293`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00047444798574222929, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564579321329600\"\>",
            255.56457932132957,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56457932132957, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564495119177200\"\>",
            255.56449511917725,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56449511917725, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000084202152323\"\>",
            8.4202152322632173*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.4202152322632173*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9260\"\>",
                15.925833020667278,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9570\"\>",
                15.957124892799886,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0313\"\>",
                -0.031291872132607909,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0050\"\>",
                -0.0050312395993446953,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9172\"\>",
                3.9171673041763437,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9449\"\>",
                3.9449474494089078,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0278\"\>",
                -0.027780145232564269,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0160\"\>",
                -0.016028710822111065,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2174\"\>",
                1.2174014465693754,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2198\"\>",
                1.2197522267034981,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0024\"\>",
                -0.0023507801341227891,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0253\"\>",
                -0.025344742943551737,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8864\"\>",
                1.8864284098853132,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8949\"\>",
                1.8949312430949132,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0085\"\>",
                -0.0085028332095999012,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0640\"\>",
                0.063987577585394306,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2106992697749983`", "2.096581558429193`", 
                "0.17351243214463086`", \(-10.761711378952226`\)},
              {"2", "2.096581558429193`", "11.795879332213607`", 
                "8.502945222826034`", \(-46.72055033107992`\)},
              {"3", "0.1735124321446305`", "8.502945222826032`", 
                "38.80562467548053`", \(-36.166924963708254`\)},
              {
                "4", \(-10.76171137895223`\), \(-46.72055033107992`\), \
\(-36.16692496370826`\), "194.7222343727994`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14527.172096297601`\
\[InvisibleSpace]"  "\[InvisibleSpace]8458.731256697716`\),
      SequenceForm[ "*BFGSUP ", 14527.172096297601, "  ", 8458.7312566977162],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00046511127290226316`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00046511127290226316, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564640996551800\"\>",
            255.56464099655176,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56464099655176, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564579321329600\"\>",
            255.56457932132957,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56457932132957, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000061675222184\"\>",
            6.1675222184476297*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1675222184476297*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.8970\"\>",
                15.896747778113578,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9260\"\>",
                15.925833020667278,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0291\"\>",
                -0.029085242553700444,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0050\"\>",
                -0.0049529785949801912,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8971\"\>",
                3.897117723381744,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9172\"\>",
                3.9171673041763437,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0200\"\>",
                -0.020049580794599738,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0133\"\>",
                -0.013280266726382906,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2147\"\>",
                1.2146780459028688,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2174\"\>",
                1.2174014465693754,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0027\"\>",
                -0.0027234006665066961,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0261\"\>",
                -0.026051712979132641,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8802\"\>",
                1.8802105137451899,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8864\"\>",
                1.8864284098853132,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0062\"\>",
                -0.0062178961401232642,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0630\"\>",
                0.063011119941785418,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9966692354240823`", 
                "1.4175579640272082`", \(-0.9059104583728046`\), \
\(-8.039644362218851`\)},
              {"2", "1.4175579640272082`", "9.732403188018518`", 
                "5.03841288434873`", \(-38.08393807262153`\)},
              {"3", \(-0.9059104583728049`\), "5.038412884348729`", 
                "33.379368720653034`", \(-22.438960009244514`\)},
              {
                "4", \(-8.039644362218855`\), \(-38.08393807262153`\), \
\(-22.438960009244525`\), "160.10257102293082`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17836.655641315163`\
\[InvisibleSpace]"  "\[InvisibleSpace]11176.304042012323`\),
      SequenceForm[ "*BFGSUP ", 17836.655641315163, "  ", 11176.304042012323],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00024130253604576625`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00024130253604576625, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564687361394700\"\>",
            255.5646873613947,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.5646873613947, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564640996551800\"\>",
            255.56464099655176,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56464099655176, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000046364842945\"\>",
            4.636484294451293*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.636484294451293*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.8750\"\>",
                15.875087758198697,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8970\"\>",
                15.896747778113578,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0217\"\>",
                -0.021660019914880927,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.0038793089540615304,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8901\"\>",
                3.8901032325990852,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8971\"\>",
                3.897117723381744,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0070\"\>",
                -0.0070144907826588084,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027794471849679741,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2124\"\>",
                1.2124364708375537,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2147\"\>",
                1.2146780459028688,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022415750653150459,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0125\"\>",
                -0.01251646557985471,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8776\"\>",
                1.8775887466389882,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8802\"\>",
                1.8802105137451899,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0026\"\>",
                -0.0026217671062015824,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0272\"\>",
                0.027217252240774675,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.7430536776719844`", 
                "0.8835133788020959`", \(-2.0888198108501923`\), \
\(-5.237077892115648`\)},
              {"2", "0.8835133788020959`", "9.728087184571155`", 
                "3.7068507545126375`", \(-35.43573038445215`\)},
              {"3", \(-2.0888198108501927`\), "3.7068507545126352`", 
                "29.06183081642432`", \(-12.734007303807873`\)},
              {
                "4", \(-5.237077892115652`\), \(-35.43573038445215`\), \
\(-12.73400730380788`\), "138.58050005703873`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]36042.23374548602`\
\[InvisibleSpace]"  "\[InvisibleSpace]16605.333107447`\),
      SequenceForm[ "*BFGSUP ", 36042.233745486017, "  ", 16605.333107447001],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00017099101201165537`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00017099101201165537, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564767555960900\"\>",
            255.56476755596088,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56476755596088, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564687361394700\"\>",
            255.5646873613947,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.5646873613947, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000080194566181\"\>",
            8.0194566180580296*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.0194566180580296*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.8360\"\>",
                15.836398236709883,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8750\"\>",
                15.875087758198697,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0387\"\>",
                -0.038689521488814486,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027526943593618046,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8866\"\>",
                3.886589726310218,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8901\"\>",
                3.8901032325990852,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035135062888672587,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0073\"\>",
                0.0072938214142871183,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2087\"\>",
                1.2087152804468482,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2124\"\>",
                1.2124364708375537,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0037\"\>",
                -0.0037211903907055019,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0032\"\>",
                0.0031746236884120675,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8749\"\>",
                1.874905458675806,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8776\"\>",
                1.8775887466389882,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0027\"\>",
                -0.0026832879631820852,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0119\"\>",
                -0.011874271300813278,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.53890637102418`", 
                "1.1135013140855645`", \(-2.257947928813726`\), \
\(-5.071157171288817`\)},
              {"2", "1.1135013140855645`", "13.257037701354758`", 
                "8.826025763087952`", \(-48.37224472645921`\)},
              {"3", \(-2.2579479288137265`\), "8.826025763087948`", 
                "35.33437615516193`", \(-29.18506618930158`\)},
              {
                "4", \(-5.071157171288821`\), \(-48.372244726459215`\), \
\(-29.185066189301587`\), "181.35746004101122`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]24100.693239863456`\
\[InvisibleSpace]"  "\[InvisibleSpace]9908.617748115794`\),
      SequenceForm[ "*BFGSUP ", 24100.693239863456, "  ", 9908.6177481157938],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0004619315776907581`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00046193157769075808, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564947159825800\"\>",
            255.56494715982581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56494715982581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564767555960900\"\>",
            255.56476755596088,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56476755596088, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000179603864922\"\>",
            0.00017960386492177349,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00017960386492177349, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7400\"\>",
                15.740309407386935,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8360\"\>",
                15.836398236709883,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0961\"\>",
                -0.096088829322948807,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012518617802561585,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8836\"\>",
                3.8836189786291864,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8866\"\>",
                3.886589726310218,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0030\"\>",
                -0.002970747681031781,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0199\"\>",
                0.019851377423144093,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2003\"\>",
                1.2003099674017954,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2087\"\>",
                1.2087152804468482,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0084\"\>",
                -0.0084053130450528635,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0237\"\>",
                0.023704665296790977,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8691\"\>",
                1.869138261792326,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8749\"\>",
                1.874905458675806,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0058\"\>",
                -0.0057671968834800717,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0630\"\>",
                -0.062965007506391696,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5181123154951421`", 
                "1.7666638672494845`", \(-1.4287645071222443`\), \
\(-7.243041039555944`\)},
              {"2", "1.7666638672494845`", "16.530392563253763`", 
                "14.809921322955606`", \(-62.976468089817374`\)},
              {"3", \(-1.4287645071222448`\), "14.809921322955601`", 
                "45.392537823384984`", \(-54.09064272873964`\)},
              {
                "4", \(-7.243041039555948`\), \(-62.976468089817374`\), \
\(-54.090642728739645`\), "242.8695172915199`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10905.007771938162`\
\[InvisibleSpace]"  "\[InvisibleSpace]4440.438929628469`\),
      SequenceForm[ "*BFGSUP ", 10905.007771938162, "  ", 4440.4389296284689],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0009963830409981268`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00099638304099812676, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.565349714656500\"\>",
            255.56534971465652,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56534971465652, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564947159825800\"\>",
            255.56494715982581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56494715982581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000402554830714\"\>",
            0.00040255483071405251,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00040255483071405251, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.5020\"\>",
                15.501913689321356,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7400\"\>",
                15.740309407386935,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2384\"\>",
                -0.2383957180655783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010050342182678286,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8788\"\>",
                3.8788071027365985,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8836\"\>",
                3.8836189786291864,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0048\"\>",
                -0.0048118758925878085,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0375\"\>",
                0.037456262221023461,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1807\"\>",
                1.1807498400635679,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2003\"\>",
                1.2003099674017954,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0196\"\>",
                -0.019560127338227477,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0529\"\>",
                0.05286440672800443,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8547\"\>",
                1.8546763450146202,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8691\"\>",
                1.869138261792326,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0145\"\>",
                -0.014461916777705811,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1362\"\>",
                -0.13623421253998444,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5666989710318148`", 
                "2.3102960833601403`", \(-0.5793305846127341`\), \
\(-9.396314641791516`\)},
              {"2", "2.3102960833601403`", "18.160327415008165`", 
                "18.318510977737205`", \(-71.49250136832909`\)},
              {"3", \(-0.5793305846127347`\), "18.318510977737198`", 
                "52.16983038025269`", \(-70.76167139910694`\)},
              {
                "4", \(-9.39631464179152`\), \(-71.49250136832909`\), \
\(-70.76167139910696`\), "283.807174311405`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4293.910735325965`\
\[InvisibleSpace]"  "\[InvisibleSpace]1936.6987030221987`\),
      SequenceForm[ "*BFGSUP ", 4293.9107353259651, "  ", 1936.6987030221987],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0017446545902872698`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0017446545902872698, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.566091381279000\"\>",
            255.56609138127902,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56609138127902, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.565349714656500\"\>",
            255.56534971465652,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56534971465652, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000741666622503\"\>",
            0.00074166662250263471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00074166662250263471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.0180\"\>",
                15.018481933106438,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.5020\"\>",
                15.501913689321356,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4834\"\>",
                -0.48343175621491791,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0046\"\>",
                0.0045844539895451425,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8641\"\>",
                3.8641048007204368,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8788\"\>",
                3.8788071027365985,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0147\"\>",
                -0.014702302016161619,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0617\"\>",
                0.061719737527015969,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1428\"\>",
                1.1427948353562183,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1807\"\>",
                1.1807498400635679,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0380\"\>",
                -0.037955004707349534,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0922\"\>",
                0.092195664293530585,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8230\"\>",
                1.8230311866177187,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8547\"\>",
                1.8546763450146202,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0316\"\>",
                -0.031645158396901588,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2404\"\>",
                -0.24040488880798885,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6197573639277717`", 
                "2.61031195352812`", \(-0.07771844536480199`\), \
\(-10.732214746348903`\)},
              {"2", "2.61031195352812`", "17.971089133386936`", 
                "18.581382731129434`", \(-72.46291043188218`\)},
              {"3", \(-0.07771844536480255`\), "18.581382731129427`", 
                "53.39989992603166`", \(-74.40653714176237`\)},
              {
                "4", \(-10.732214746348907`\), \(-72.46291043188218`\), \
\(-74.40653714176239`\), "294.4580101781447`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1943.4748462387358`\
\[InvisibleSpace]"  "\[InvisibleSpace]1015.5675862466649`\),
      SequenceForm[ "*BFGSUP ", 1943.4748462387358, "  ", 1015.5675862466649],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0025657839932150066`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0025657839932150066, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.567222072355700\"\>",
            255.56722207235569,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56722207235569, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.566091381279000\"\>",
            255.56609138127902,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56609138127902, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001130691076668\"\>",
            0.0011306910766677447,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0011306910766677447, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.2630\"\>",
                14.26259487948405,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.0180\"\>",
                15.018481933106438,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7559\"\>",
                -0.75588705362238839,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0098\"\>",
                0.0097970413313263529,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8166\"\>",
                3.8166304710507131,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8641\"\>",
                3.8641048007204368,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0475\"\>",
                -0.047474329669723959,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0876\"\>",
                0.087586588241709964,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0853\"\>",
                1.0853442741339461,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1428\"\>",
                1.1427948353562183,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0575\"\>",
                -0.057450561222272191,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1288\"\>",
                0.128795016168406,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7660\"\>",
                1.7660196908512633,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8230\"\>",
                1.8230311866177187,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0570\"\>",
                -0.057011495766455471,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3597\"\>",
                -0.35969071252762524,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6512192430485959`", 
                "2.5850007566704245`", \(-0.1361942085710358`\), \
\(-10.821361066368608`\)},
              {"2", "2.5850007566704245`", "15.402828414419725`", 
                "14.642413430905364`", \(-63.39088228563513`\)},
              {"3", \(-0.13619420857103626`\), "14.642413430905357`", 
                "47.3708432597312`", \(-60.381995316455814`\)},
              {
                "4", \(-10.821361066368612`\), \(-63.39088228563513`\), \
\(-60.38199531645582`\), "263.4176915656219`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1105.6983492281893`\
\[InvisibleSpace]"  "\[InvisibleSpace]647.8411365895885`\),
      SequenceForm[ "*BFGSUP ", 1105.6983492281893, "  ", 647.84113658958847],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002923103070915471`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0029231030709154708, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568615799084200\"\>",
            255.5686157990842,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.5686157990842, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.567222072355700\"\>",
            255.56722207235569,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56722207235569, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001393726728509\"\>",
            0.0013937267285086818,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0013937267285086818, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.3740\"\>",
                13.373624441187712,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.2630\"\>",
                14.26259487948405,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8890\"\>",
                -0.88897043829633859,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0148\"\>",
                0.014783006998276284,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.7092\"\>",
                3.7091843613365967,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8166\"\>",
                3.8166304710507131,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1074\"\>",
                -0.10744610971411647,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0975\"\>",
                0.09748909465178876,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0197\"\>",
                1.0197258351938536,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0853\"\>",
                1.0853442741339461,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0656\"\>",
                -0.065618438940092533,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1336\"\>",
                0.13359155414980017,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6843\"\>",
                1.6843435722167224,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7660\"\>",
                1.7660196908512633,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0817\"\>",
                -0.081676118634540856,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4230\"\>",
                -0.42301302501612742,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6165256419890883`", 
                "2.0836873886804854`", \(-0.9272035065421762`\), \
\(-8.887524853149321`\)},
              {"2", "2.0836873886804854`", "10.541397530396647`", 
                "7.3868197060278495`", \(-43.67456949360533`\)},
              {"3", \(-0.9272035065421766`\), "7.386819706027842`", 
                "36.649791854708006`", \(-30.705697798009982`\)},
              {
                "4", \(-8.887524853149324`\), \(-43.67456949360533`\), \
\(-30.70569779800999`\), "184.03521962087365`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]616.1515431444907`\
\[InvisibleSpace]"  "\[InvisibleSpace]461.35833181482946`\),
      SequenceForm[ "*BFGSUP ", 616.15154314449069, "  ", 461.35833181482946],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0015160283406275565`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0015160283406275565, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568752764493600\"\>",
            255.56875276449361,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56875276449361, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568615799084200\"\>",
            255.5686157990842,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.5686157990842, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000136965409411\"\>",
            0.00013696540941054991,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00013696540941054991, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2890\"\>",
                13.288566040168213,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.3740\"\>",
                13.373624441187712,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0851\"\>",
                -0.085058401019499394,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0095\"\>",
                0.0094915151401568365,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6610\"\>",
                3.6610176212616055,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7092\"\>",
                3.7091843613365967,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0482\"\>",
                -0.048166740074991027,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0501\"\>",
                0.050055514239343533,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0151\"\>",
                1.0151249067145569,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0197\"\>",
                1.0197258351938536,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0046\"\>",
                -0.0046009284792966195,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0675\"\>",
                0.0674728293202118,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6658\"\>",
                1.6657743411452208,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6843\"\>",
                1.6843435722167224,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0186\"\>",
                -0.01856923107150148,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2300\"\>",
                -0.23002982937528293,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5329538127270919`", 
                "1.573436669541477`", \(-1.6227621967947743`\), \
\(-6.6316594410237215`\)},
              {"2", "1.573436669541477`", "7.5428977389300185`", 
                "3.310622079409713`", \(-30.288720599303424`\)},
              {"3", \(-1.6227621967947745`\), "3.310622079409706`", 
                "31.109687508530712`", \(-12.495864322973642`\)},
              {
                "4", \(-6.631659441023726`\), \(-30.288720599303424`\), \
\(-12.495864322973656`\), "124.42678315464973`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]815.6263205653715`\
\[InvisibleSpace]"  "\[InvisibleSpace]1346.4471029172246`\),
      SequenceForm[ "*BFGSUP ", 815.62632056537154, "  ", 1346.4471029172246],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0006609442681991894`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00066094426819918943, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568875354435000\"\>",
            255.56887535443502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56887535443502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568752764493600\"\>",
            255.56875276449361,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56875276449361, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000122589941412\"\>",
            0.00012258994141234325,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00012258994141234325, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.1900\"\>",
                13.190122389825731,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2890\"\>",
                13.288566040168213,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0984\"\>",
                -0.098443650342481578,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0073\"\>",
                -0.0073095649433503372,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6757\"\>",
                3.6757087627187022,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6610\"\>",
                3.6610176212616055,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0147\"\>",
                0.014691141457096817,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0160\"\>",
                -0.01595944535465273,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0078\"\>",
                1.00779582235764,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0151\"\>",
                1.0151249067145569,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0073\"\>",
                -0.0073290843569168863,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0019973025814544452,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6636\"\>",
                1.663632375054015,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6658\"\>",
                1.6657743411452208,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0021419660912057881,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1014\"\>",
                0.10140431275605882,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.641885902042691`", 
                "1.8383656581767565`", \(-1.5330757941055828`\), \
\(-8.233694583134064`\)},
              {"2", "1.8383656581767565`", "7.7237801582489976`", 
                "2.503666638851398`", \(-32.63096371920933`\)},
              {"3", \(-1.5330757941055828`\), "2.503666638851391`", 
                "28.916169280812106`", \(-10.377588735665196`\)},
              {
                "4", \(-8.233694583134067`\), \(-32.63096371920934`\), \
\(-10.37758873566521`\), "142.7766566675198`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3067.2722934290287`\
\[InvisibleSpace]"  "\[InvisibleSpace]3539.1767384259156`\),
      SequenceForm[ "*BFGSUP ", 3067.2722934290287, "  ", 3539.1767384259156],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00007804961372659173`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.8049613726591734*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568881603661200\"\>",
            255.56888160366117,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888160366117, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568875354435000\"\>",
            255.56887535443502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56887535443502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.249226146337605"\[Times]10\^"-6"\),
            6.2492261463376053*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.2492261463376053*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2770\"\>",
                13.27665901817609,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.1900\"\>",
                13.190122389825731,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0865\"\>",
                0.086536628350358899,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0015122719420207493,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6854\"\>",
                3.6853640701502979,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6757\"\>",
                3.6757087627187022,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0097\"\>",
                0.0096553074315958269,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.00095063644071953154,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0140\"\>",
                1.0139766930543486,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0078\"\>",
                1.00779582235764,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0062\"\>",
                0.0061808706967085448,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0102\"\>",
                -0.01023893518369217,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6713\"\>",
                1.6712638201695591,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6636\"\>",
                1.663632375054015,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0076\"\>",
                0.007631445115544087,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0077\"\>",
                -0.0076540103832992675,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.691498481577858`", 
                "1.8830668200227192`", \(-1.807755834339538`\), \
\(-8.561387544847127`\)},
              {"2", "1.8830668200227194`", "7.699427223804051`", 
                "1.9633768418503377`", \(-32.55993178772651`\)},
              {"3", \(-1.807755834339538`\), "1.9633768418503306`", 
                "29.110393695951654`", \(-6.903859751155351`\)},
              {
                "4", \(-8.56138754484713`\), \(-32.55993178772652`\), \
\(-6.903859751155366`\), "142.8651586997869`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]41904.28414082212`\
\[InvisibleSpace]"  "\[InvisibleSpace]54499.1574938794`\),
      SequenceForm[ "*BFGSUP ", 41904.284140822121, "  ", 54499.1574938794],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00003930094242055304`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.9300942420553041*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882493912000\"\>",
            255.56888249391201,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888249391201, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568881603661200\"\>",
            255.56888160366117,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56888160366117, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.902508454866620"\[Times]10\^"-7"\),
            8.90250845486662*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.90250845486662*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2610\"\>",
                13.261243536217718,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2770\"\>",
                13.27665901817609,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0154\"\>",
                -0.015415481958372784,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00015572938305775561,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6836\"\>",
                3.6835938138020556,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6854\"\>",
                3.6853640701502979,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0017702563482421951,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0016\"\>",
                0.0016033601977923835,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0130\"\>",
                1.012959568990542,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0140\"\>",
                1.0139766930543486,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.0010171240638065199,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0062\"\>",
                0.0062037281863622298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6699\"\>",
                1.669853756283179,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6713\"\>",
                1.6712638201695591,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0014100638863800469,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0060098817309236045,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6834480283858881`", 
                "1.7590946549597353`", \(-2.113170915456308`\), \
\(-8.045481462679923`\)},
              {"2", "1.7590946549597355`", "7.668029058821467`", 
                "2.943583100733988`", \(-32.1184159649081`\)},
              {"3", \(-2.113170915456308`\), "2.9435831007339806`", 
                "34.726222917257076`", \(-10.042065360204074`\)},
              {
                "4", \(-8.045481462679927`\), \(-32.11841596490811`\), \
\(-10.042065360204088`\), "139.78566081629802`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]603078.6339345603`\
\[InvisibleSpace]"  "\[InvisibleSpace]579159.2242375199`\),
      SequenceForm[ "*BFGSUP ", 603078.63393456035, "  ", 579159.2242375199],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]3.888300594337749`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.8883005943377492*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882510142000\"\>",
            255.56888251014203,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251014203, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882493912000\"\>",
            255.56888249391201,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56888249391201, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.623001821826620"\[Times]10\^"-8"\),
            1.6230018218266196*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.6230018218266196*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2610\"\>",
                13.261195516485815,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2610\"\>",
                13.261243536217718,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.8019731902478249*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.6396482241411361*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6839\"\>",
                3.6839014757620503,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6836\"\>",
                3.6835938138020556,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00030766195999450271,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00022006312582782307,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0130\"\>",
                1.0129551544396,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0130\"\>",
                1.012959568990542,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012615741270482109,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6699\"\>",
                1.6699162779536709,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6699\"\>",
                1.669853756283179,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.2521670491815857*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00059509920192483783,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6872700666997893`", 
                "1.7601113424389023`", \(-2.1845284465379904`\), \
\(-8.025441530890285`\)},
              {"2", "1.7601113424389025`", "7.333144891811639`", 
                "2.2529296974106336`", \(-31.05484612834524`\)},
              {"3", \(-2.1845284465379904`\), "2.252929697410626`", 
                "34.712395035910745`", \(-8.295430748811881`\)},
              {
                "4", \(-8.025441530890289`\), \(-31.054846128345243`\), \
\(-8.295430748811896`\), "136.54938209031144`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.7782794707934044`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]3.430040654667986`*^7\),
      SequenceForm[ "*BFGSUP ", 37782794.707934044, "  ", 34300406.546679862],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]6.045150635726613`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 6.0451506357266129*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882512655800\"\>",
            255.56888251265579,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251265579, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882510142000\"\>",
            255.56888251014203,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56888251014203, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.513758090572082"\[Times]10\^"-9"\),
            2.5137580905720824*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.5137580905720824*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2630\"\>",
                13.26332437642359,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2610\"\>",
                13.261195516485815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021288599377752545,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6843\"\>",
                3.6843235632221529,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6839\"\>",
                3.6839014757620503,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00042208746010244174,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.0192341507803196*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0131\"\>",
                1.0131225836907785,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0130\"\>",
                1.0129551544396,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00016742925117842311,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00015251932781099706,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6701\"\>",
                1.6701457531436508,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6699\"\>",
                1.6699162779536709,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00022947518997979129,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.025601639537902*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6970696934531893`", 
                "1.8057858576391654`", \(-2.277828299272559`\), \
\(-8.152641926977646`\)},
              {"2", "1.8057858576391657`", "7.181411939345333`", 
                "1.1015847532849732`", \(-30.677365441645296`\)},
              {"3", \(-2.277828299272559`\), "1.1015847532849656`", 
                "34.192737477717216`", \(-5.177608974102009`\)},
              {
                "4", \(-8.15264192697765`\), \(-30.6773654416453`\), \
\(-5.177608974102023`\), "135.61810855039244`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]3.656942977131981`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.656942977131981*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513089600\"\>",
            255.56888251308953,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251308953, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882512655800\"\>",
            255.56888251265579,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56888251265579, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.337437076173956"\[Times]10\^"-10"\),
            4.3374370761739556*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.3374370761739556*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2630\"\>",
                13.262739130653216,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2630\"\>",
                13.26332437642359,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00058524577037362684,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6842\"\>",
                3.684160986676821,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6843\"\>",
                3.6843235632221529,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00016257654533192978,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0131\"\>",
                1.0130766262315647,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0131\"\>",
                1.0131225836907785,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.5957459213847341*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.3887582749911107*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6701\"\>",
                1.6700716791409589,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6701\"\>",
                1.6701457531436508,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.4074002691824366*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.9107086047168017*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6970696934531893`", 
                "1.8057858576391654`", \(-2.277828299272559`\), \
\(-8.152641926977646`\)},
              {"2", "1.8057858576391657`", "7.181411939345333`", 
                "1.1015847532849732`", \(-30.677365441645296`\)},
              {"3", \(-2.277828299272559`\), "1.1015847532849656`", 
                "34.192737477717216`", \(-5.177608974102009`\)},
              {
                "4", \(-8.15264192697765`\), \(-30.6773654416453`\), \
\(-5.177608974102023`\), "135.61810855039244`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.492629786581949`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.492629786581949*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513154200\"\>",
            255.56888251315422,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513089600\"\>",
            255.56888251308953,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 255.56888251315422, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.56888251308953, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513154200\"\>",
            255.56888251315422,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251315422, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513089600\"\>",
            255.56888251308953,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 255.56888251308953, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.468781066359952"\[Times]10\^"-11"\),
            6.4687810663599521*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.4687810663599521*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2630\"\>",
                13.262880963163264,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2630\"\>",
                13.262739130653216,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00014183251004734593,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6842\"\>",
                3.684191973660623,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6842\"\>",
                3.684160986676821,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                3.0986983802172748*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0131\"\>",
                1.0130876365762644,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0131\"\>",
                1.0130766262315647,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.1010344699825162*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.8827288908119834*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6701\"\>",
                1.6700876771987132,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6701\"\>",
                1.6700716791409589,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.5998057754388567*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.2841518201106077*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6970696934531893`", 
                "1.8057858576391654`", \(-2.277828299272559`\), \
\(-8.152641926977646`\)},
              {"2", "1.8057858576391657`", "7.181411939345333`", 
                "1.1015847532849732`", \(-30.677365441645296`\)},
              {"3", \(-2.277828299272559`\), "1.1015847532849656`", 
                "34.192737477717216`", \(-5.177608974102009`\)},
              {
                "4", \(-8.15264192697765`\), \(-30.6773654416453`\), \
\(-5.177608974102023`\), "135.61810855039244`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.1194723399361781`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1194723399361781*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513020100\"\>",
            255.56888251302016,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513154200\"\>",
            255.56888251315422,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 255.56888251302016, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.56888251315422, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513135300\"\>",
            255.56888251313524,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513154200\"\>",
            255.56888251315422,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 255.56888251313524, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.56888251315422, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513150400\"\>",
            255.56888251315041,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513154200\"\>",
            255.56888251315422,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 255.56888251315041, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.56888251315422, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513153300\"\>",
            255.56888251315328,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513154200\"\>",
            255.56888251315422,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 255.56888251315328, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.56888251315422, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 4"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]24\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 24, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-2.1571655186871114`*^-6\)},
          {"2", \(-5.177115216711559`*^-6\)},
          {"3", "0.`"},
          {"4", "9.136519759306297`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6970696934531893`", 
                "1.8057858576391654`", \(-2.277828299272559`\), \
\(-8.152641926977646`\)},
              {"2", "1.8057858576391657`", "7.181411939345333`", 
                "1.1015847532849732`", \(-30.677365441645296`\)},
              {"3", \(-2.277828299272559`\), "1.1015847532849656`", 
                "34.192737477717216`", \(-5.177608974102009`\)},
              {
                "4", \(-8.15264192697765`\), \(-30.6773654416453`\), \
\(-5.177608974102023`\), "135.61810855039244`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "254.57289431197526`", "16", "4", "1", "2"},
          {"2", "255.11659275102667`", "16.001302839666632`", 
            "4.015403610438531`", "1.041129336058805`", "1.9375`"},
          {"3", "255.38219834180313`", "15.982849007793305`", 
            "4.007529118656927`", "1.291129336058805`", 
            "1.9597709481549643`"},
          {"4", "255.56317843953502`", "15.990207563657917`", 
            "3.978640548015587`", "1.226483819989079`", 
            "1.9016877388456326`"},
          {"5", "255.56432176283872`", "15.991017391381353`", 
            "3.9792175022048175`", "1.220501297407392`", 
            "1.9062010633625242`"},
          {"6", "255.56436587523507`", "15.987926993140544`", 
            "3.975826255550353`", "1.221117637921129`", 
            "1.904716288187473`"},
          {"7", "255.56439781745962`", "15.982275976006806`", 
            "3.9698864243102667`", "1.22103920676606`", 
            "1.9027489066720102`"},
          {"8", "255.56449511917725`", "15.957124892799886`", 
            "3.944947449408908`", "1.2197522267034981`", 
            "1.8949312430949132`"},
          {"9", "255.56457932132957`", "15.925833020667278`", 
            "3.9171673041763437`", "1.2174014465693754`", 
            "1.8864284098853132`"},
          {"10", "255.56464099655176`", "15.896747778113578`", 
            "3.897117723381744`", "1.2146780459028688`", 
            "1.8802105137451899`"},
          {"11", "255.5646873613947`", "15.875087758198697`", 
            "3.890103232599085`", "1.2124364708375537`", 
            "1.8775887466389882`"},
          {"12", "255.56476755596088`", "15.836398236709883`", 
            "3.886589726310218`", "1.2087152804468482`", 
            "1.874905458675806`"},
          {"13", "255.5649471598258`", "15.740309407386935`", 
            "3.8836189786291864`", "1.2003099674017954`", 
            "1.869138261792326`"},
          {"14", "255.56534971465652`", "15.501913689321356`", 
            "3.8788071027365985`", "1.1807498400635679`", 
            "1.8546763450146202`"},
          {"15", "255.56609138127902`", "15.018481933106438`", 
            "3.864104800720437`", "1.1427948353562183`", 
            "1.8230311866177187`"},
          {"16", "255.5672220723557`", "14.26259487948405`", 
            "3.816630471050713`", "1.085344274133946`", 
            "1.7660196908512633`"},
          {"17", "255.5686157990842`", "13.373624441187712`", 
            "3.7091843613365967`", "1.0197258351938536`", 
            "1.6843435722167224`"},
          {"18", "255.5687527644936`", "13.288566040168213`", 
            "3.6610176212616055`", "1.015124906714557`", 
            "1.6657743411452208`"},
          {"19", "255.56887535443502`", "13.190122389825731`", 
            "3.675708762718702`", "1.00779582235764`", "1.663632375054015`"},
          {"20", "255.56888160366117`", "13.27665901817609`", 
            "3.685364070150298`", "1.0139766930543486`", 
            "1.671263820169559`"},
          {"21", "255.568882493912`", "13.261243536217718`", 
            "3.6835938138020556`", "1.012959568990542`", 
            "1.669853756283179`"},
          {"22", "255.56888251014203`", "13.261195516485815`", 
            "3.6839014757620503`", "1.0129551544396`", "1.669916277953671`"},
          {"23", "255.5688825126558`", "13.26332437642359`", 
            "3.684323563222153`", "1.0131225836907785`", 
            "1.6701457531436508`"},
          {"24", "255.56888251308953`", "13.262739130653216`", 
            "3.684160986676821`", "1.0130766262315647`", 
            "1.6700716791409589`"},
          {"25", "255.56888251315422`", "13.262880963163264`", 
            "3.684191973660623`", "1.0130876365762644`", 
            "1.6700876771987132`"},
          {"26", "255.56888251315422`", "13.262880963163264`", 
            "3.684191973660623`", "1.0130876365762644`", 
            "1.6700876771987132`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00008031277157994989`, 
          0.000022309456690375037`, 6.134706039570389`*^-6, 
          0.000010113139860780204`}\),
      SequenceForm[ 
      "INK: ", {8.0312771579949888*^-05, 2.2309456690375037*^-05, 
        6.1347060395703889*^-06, 1.0113139860780204*^-05}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "13.262880963163264`", \(-2.1571655186871114`*^-6\)},
              {"2", "3.684191973660623`", \(-5.177115216711559`*^-6\)},
              {"3", "1.0130876365762644`", "0.`"},
              {"4", "1.6700876771987132`", "9.136519759306297`*^-6"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "255.56888251315422`"}],
      SequenceForm[ 
        TableForm[ {{13.262880963163264, -2.1571655186871114*^-06}, {
          3.684191973660623, -5.1771152167115586*^-06}, {1.0130876365762644, 
          0.0}, {1.6700876771987132, 9.1365197593062972*^-06}}, 
          TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 1}], 
        "   Likelihood = ", 255.56888251315422],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "0.9467824145405557`", "4", "0.9177552650895975`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "13.262880963163264`", "61.39172339057541`", 
            "24.57924844202009`"},
          {"2", "3.684191973660623`", "10.794171528111711`", 
            "4.321635052127679`"},
          {"3", "1.0130876365762644`", "4.706040132939254`", 
            "1.8841453410540432`"},
          {"4", "1.6700876771987132`", "6.140549143176456`", 
            "2.4584760717718805`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.8867175539405819`", "0.9962750493085935`", 
                "0.982517547681051`"},
              {"2", "0.8867175539405452`", "1.`", "0.8830131881719688`", 
                "0.955839522363487`"},
              {"3", "0.9962750493085938`", "0.883013188172006`", 
                "1.0000000000000002`", "0.978698772515013`"},
              {"4", "0.9825175476810384`", "0.9558395223635117`", 
                "0.9786987725149999`", "1.0000000000000002`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "604.1394539745471`", "94.18939228040145`", 
                "46.13837070743224`", "59.3710733714921`"},
              {"2", "94.18939228039754`", "18.676529523778605`", 
                "7.190013074803613`", "10.155447349923794`"},
              {"3", "46.13837070743226`", "7.190013074803915`", 
                "3.550003666215657`", "4.533456262014245`"},
              {"4", "59.371073371491335`", "10.155447349924058`", 
                "4.533456262014185`", "6.044104595474898`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.006610667534151632`, 0.026242336312672202`, 4.072188182614025`, 
      628.305050574644`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8015054952689903`", 
                "1.9986739982440536`", \(-2.898211659990421`\), \
\(-9.0575458221651`\)},
              {"2", "1.9986739982440536`", "7.526091501886998`", 
                "0.030890463047531003`", \(-32.3016063128476`\)},
              {"3", \(-2.898211659990421`\), "0.030890463047531003`", 
                "37.885613013029314`", "0.0005726383603402801`"},
              {"4", \(-9.0575458221651`\), \(-32.3016063128476`\), 
                "0.0005726383603402801`", "143.4109668485049`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({151.2706538082365`, 38.106363247738294`, 0.24556821913816332`, 
      0.0015915835772534472`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "255.56888251315422`", "251.56888251315422`",
             "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({0.`, \(-3.106254772345249`*^-6\), \(-3.7654027430678807`*^-6\), 
      9.136482517924625`*^-6}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "13.262927195705629`", "24.661509861763655`"},
              {"2", "4", "3.684209002674501`", "4.338794064860973`"},
              {"3", "1", "1.0130914342822612`", "1.8904031384986622`"},
              {"4", "2", "1.6700944846733063`", "2.4678006479359085`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(255.56888251287015`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({255.5688825131677`, 13.262958631847486`, 3.6842118257998653`, 
      1.013093691387292`, 1.6700971601433423`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(COV // VecDiag\) // Sqrt\)], "Input"],

Cell[BoxData[
    \({24.57924844202009`, 4.321635052127679`, 1.8841453410540432`, 
      2.4584760717718805`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 201}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({201, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 2;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({201, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 200, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-6;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "1.`*^-6", "1", "2", "1", "1", "200", "2"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {"1", "0.1686420440673828`", "0.16865825093185155`", 
                "0.000016206864468737425`"},
              {"2", "1.9940681457519531`", 
                "1.9940626106693857`", \(-5.5350825673983195`*^-6\)},
              {"3", "5.324363708496094`", "5.324367382710209`", 
                "3.6742141151790975`*^-6"},
              {
                "4", \(-8.090887069702148`\), \(-8.090888005418018`\), \
\(-9.357158692324674`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]254.57289431197532`\
\[InvisibleSpace]"  "\[InvisibleSpace]254.57289431197535`\),
      SequenceForm[ 
      "Likelihoods  ", 254.57289431197532, "  ", 254.57289431197535],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"-923164.050525448000000\"\>",
            -923164.05052544817,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -923164.05052544817, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 254.57289431197532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   238.858510994057300\"\>",
            238.85851099405727,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 238.85851099405727, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 254.57289431197532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.182160791931700\"\>",
            255.18216079193172,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 255.18216079193172, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 254.57289431197532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.182160791931700\"\>",
            255.18216079193172,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   254.572894311975300\"\>",
            254.57289431197532,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.18216079193172, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 254.57289431197532, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.609266479956403\"\>",
            0.60926647995640337,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.60926647995640337, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.00263528517081`", "16", "0.0026352851708101805`", 
                "0.16865825093185155`"},
              {"2", "4.031157228291709`", "4", "0.031157228291709152`", 
                "1.9940626106693857`"},
              {"3", "1.083193240354847`", "1", "0.08319324035484701`", 
                "5.324367382710209`"},
              {"4", "1.8735798749153434`", 
                "2", \(-0.12642012508465653`\), \(-8.090888005418018`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.5138260971662453`\
\[InvisibleSpace]"  "\[InvisibleSpace]41.87450226176079`\),
      SequenceForm[ 
      "*BFGSUP ", 0.51382609716624528, "  ", 41.874502261760789],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   236.892613197312200\"\>",
            236.89261319731224,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.182160791931700\"\>",
            255.18216079193169,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 236.89261319731224, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.18216079193169, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.009364061948600\"\>",
            255.00936406194859,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.182160791931700\"\>",
            255.18216079193169,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 255.00936406194859, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.18216079193169, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.455452554096700\"\>",
            255.45545255409669,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.182160791931700\"\>",
            255.18216079193169,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 255.45545255409669, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 255.18216079193169, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.455452554096700\"\>",
            255.45545255409669,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.182160791931700\"\>",
            255.18216079193169,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.45545255409669, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.18216079193169, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.273291762165002\"\>",
            0.27329176216500173,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.27329176216500173, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.996679694044095`", 
                "16.00263528517081`", \(-0.00595559112671552`\), \
\(-0.5843486059947145`\)},
              {"2", "4.0296975640182024`", 
                "4.031157228291709`", \(-0.0014596642735070317`\), \
\(-1.2893818798099046`\)},
              {"3", "1.1685614846527534`", "1.083193240354847`", 
                "0.08536824429790639`", "3.8319594245613726`"},
              {"4", "1.8827541029894197`", "1.8735798749153434`", 
                "0.009174228074076323`", "5.496648601396637`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.291\"\>",
                    1.2910585205681506,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.267\"\>",
                    1.2669742884719548,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5683\"\>",
                    0.56825391154125116,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.243\"\>",
                    -5.2432653243912561,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.267\"\>",
                    1.266974288471955,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.499\"\>",
                    6.4989124904022519,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.409\"\>",
                    2.4093288462738469,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-22.76\"\>",
                    -22.758858022685605,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5683\"\>",
                    0.56825391154125127,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.409\"\>",
                    2.4093288462738478,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.855\"\>",
                    1.8546171115936112,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.979\"\>",
                    -9.9790348267218718,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.243\"\>",
                    -5.243265324391257,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-22.76\"\>",
                    -22.758858022685605,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.979\"\>",
                    -9.9790348267218718,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 95.19\"\>",
                    95.193925187778461,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.583025080893816`\
\[InvisibleSpace]"  "\[InvisibleSpace]167.13789007813116`\),
      SequenceForm[ "*BFGSUP ", 4.5830250808938162, "  ", 167.13789007813116],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.563303524785000\"\>",
            255.56330352478497,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.455452554096700\"\>",
            255.45545255409672,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56330352478497, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.45545255409672, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.107850970688247\"\>",
            0.10785097068824712,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.10785097068824712, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.985892423500205`", 
                "15.996679694044095`", \(-0.010787270543889574`\), \
\(-0.34806629949534046`\)},
              {"2", "4.038183764949618`", "4.0296975640182024`", 
                "0.008486200931415866`", \(-0.955515071146495`\)},
              {"3", "1.2147153011478662`", "1.1685614846527534`", 
                "0.0461538164951128`", "1.4521797538917887`"},
              {"4", "1.9212601198723733`", "1.8827541029894197`", 
                "0.03850601688295366`", "4.063901743986552`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.533\"\>",
                    1.5329922721694142,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.598\"\>",
                    1.5977699828869818,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.917\"\>",
                    -1.9174094146956899,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.664\"\>",
                    -6.6637048630300217,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.598\"\>",
                    1.597769982886982,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.942\"\>",
                    6.9419299676445538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.03\"\>",
                    -1.0304070336468927,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.66\"\>",
                    -24.661935104111478,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.917\"\>",
                    -1.9174094146956899,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.03\"\>",
                    -1.0304070336468918,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 27.21\"\>",
                    27.210718815675108,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.788\"\>",
                    4.7878714270125116,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.664\"\>",
                    -6.6637048630300235,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.66\"\>",
                    -24.661935104111478,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.788\"\>",
                    4.7878714270125133,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 103.4\"\>",
                    103.36894014018303,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.570058020869555`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.5629951239662025`\),
      SequenceForm[ "*BFGSUP ", 4.5700580208695554, "  ", 4.5629951239662025],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564076693990000\"\>",
            255.56407669398996,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.563303524784900\"\>",
            255.56330352478494,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56407669398996, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56330352478494, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000773169205019\"\>",
            0.00077316920501857567,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00077316920501857567, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.98024039147982`", 
                "15.985892423500205`", \(-0.005652032020386019`\), \
\(-0.003356596485581365`\)},
              {"2", "4.0292145766873935`", 
                "4.038183764949618`", \(-0.008969188262224518`\), 
                "0.03802924135220795`"},
              {"3", "1.2211702281453538`", "1.2147153011478662`", 
                "0.00645492699748769`", "0.163673794995489`"},
              {"4", "1.9168386599014144`", 
                "1.9212601198723733`", \(-0.004421459970958811`\), \
\(-0.19670706989100853`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.523\"\>",
                    1.5232208696670293,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.645\"\>",
                    1.6453706427046104,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.641\"\>",
                    -1.6408607606030534,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.921\"\>",
                    -6.9212369496021156,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.645\"\>",
                    1.6453706427046109,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.287\"\>",
                    7.2871168682009442,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5494\"\>",
                    -0.54942027147241213,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-26.29\"\>",
                    -26.288809691065016,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.641\"\>",
                    -1.640860760603053,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5494\"\>",
                    -0.54942027147241124,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 25.18\"\>",
                    25.175583777691337,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.948\"\>",
                    2.9480786672505594,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.921\"\>",
                    -6.9212369496021182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-26.29\"\>",
                    -26.288809691065016,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.948\"\>",
                    2.9480786672505648,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 111.\"\>",
                    110.96901065766022,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]600.9119085006802`\
\[InvisibleSpace]"  "\[InvisibleSpace]623.3967018863711`\),
      SequenceForm[ "*BFGSUP ", 600.91190850068017, "  ", 623.39670188637115],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564146647168400\"\>",
            255.5641466471684,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564076693990000\"\>",
            255.56407669398993,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.5641466471684, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56407669398993, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000069953178468\"\>",
            6.9953178467585531*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.9953178467585531*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.97773882983598`", 
                "15.98024039147982`", \(-0.0025015616438401078`\), \
\(-0.0023417186257176405`\)},
              {"2", "4.021637307355795`", 
                "4.0292145766873935`", \(-0.007577269331598503`\), \
\(-0.011479715212039913`\)},
              {"3", "1.220690193834333`", 
                "1.2211702281453538`", \(-0.00048003431102071564`\), \
\(-0.017296537737015987`\)},
              {"4", "1.914948307990396`", 
                "1.9168386599014144`", \(-0.001890351911018461`\), 
                "0.014604619260867521`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.517\"\>",
                    1.5168161466176906,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.695\"\>",
                    1.694753349098006,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.409\"\>",
                    -1.4087399424381764,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.204\"\>",
                    -7.2039758613781393,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.695\"\>",
                    1.6947533490980065,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.858\"\>",
                    7.8584633770000352,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9543\"\>",
                    0.95427716234360638,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-27.91\"\>",
                    -27.912048425727612,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.409\"\>",
                    -1.4087399424381759,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9543\"\>",
                    0.95427716234360727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.16\"\>",
                    28.15536226824614,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03927\"\>",
                    0.039269163950326202,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.204\"\>",
                    -7.2039758613781419,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-27.91\"\>",
                    -27.912048425727612,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03927\"\>",
                    0.039269163950331532,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 113.7\"\>",
                    113.67980065342672,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]139197.3002673459`\
\[InvisibleSpace]"  "\[InvisibleSpace]13598.428504745925`\),
      SequenceForm[ "*BFGSUP ", 139197.30026734591, "  ", 13598.428504745925],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564560108703700\"\>",
            255.56456010870374,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564146647168400\"\>",
            255.56414664716843,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56456010870374, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56414664716843, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000413461535317\"\>",
            0.00041346153531662821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00041346153531662821, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.942591987837938`", 
                "15.97773882983598`", \(-0.03514684199804232`\), \
\(-0.0025922044268725346`\)},
              {"2", "3.9263828103001575`", 
                "4.021637307355795`", \(-0.09525449705563756`\), \
\(-0.009358575149951889`\)},
              {"3", "1.2170236558141816`", 
                "1.220690193834333`", \(-0.0036665380201514135`\), \
\(-0.00958177087427528`\)},
              {"4", "1.8904321842708733`", 
                "1.914948307990396`", \(-0.024516123719522626`\), 
                "0.008275030988989792`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.451\"\>",
                    1.4509808521041694,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.255\"\>",
                    1.2552391398890836,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.229\"\>",
                    -2.2285159549117846,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.518\"\>",
                    -6.5182174241702207,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.255\"\>",
                    1.2552391398890841,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.693\"\>",
                    6.692691348315746,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.532\"\>",
                    0.53202103424510971,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-27.5\"\>",
                    -27.501033522465423,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.229\"\>",
                    -2.2285159549117841,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.532\"\>",
                    0.5320210342451106,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 32.37\"\>",
                    32.371810552887972,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.323\"\>",
                    -3.3228255051101026,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.518\"\>",
                    -6.5182174241702233,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-27.5\"\>",
                    -27.501033522465423,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.323\"\>",
                    -3.3228255051100977,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 116.4\"\>",
                    116.3560823196988,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1207.724690749862`\
\[InvisibleSpace]"  "\[InvisibleSpace]1227.2733337120023`\),
      SequenceForm[ "*BFGSUP ", 1207.724690749862, "  ", 1227.2733337120023],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564580257392400\"\>",
            255.56458025739244,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564560108703700\"\>",
            255.56456010870374,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56458025739244, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56456010870374, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000020148688691\"\>",
            2.0148688690824201*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0148688690824201*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.938646977117106`", 
                "15.942591987837938`", \(-0.003945010720832599`\), \
\(-0.0029685900113246917`\)},
              {"2", "3.925313332018666`", 
                "3.9263828103001575`", \(-0.001069478281491306`\), 
                "0.007438395142520697`"},
              {"3", "1.217223939085215`", "1.2170236558141816`", 
                "0.0002002832710334389`", "0.017586087766271297`"},
              {"4", "1.8897402355364938`", 
                "1.8904321842708733`", \(-0.0006919487343794355`\), \
\(-0.026737310824210703`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.443\"\>",
                    1.4429052533972988,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.218\"\>",
                    1.2178308973623664,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.271\"\>",
                    -2.271348556088892,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.476\"\>",
                    -6.4759761432626561,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.218\"\>",
                    1.2178308973623668,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.926\"\>",
                    6.925948438901524,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9731\"\>",
                    0.97309964518532144,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-28.12\"\>",
                    -28.116254826853567,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.271\"\>",
                    -2.2713485560888915,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9731\"\>",
                    0.97309964518532222,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 33.15\"\>",
                    33.150546767706537,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.374\"\>",
                    -4.374315905840704,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.476\"\>",
                    -6.4759761432626588,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-28.12\"\>",
                    -28.116254826853567,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.374\"\>",
                    -4.3743159058406986,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 117.8\"\>",
                    117.7525496977037,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]88775.32502200593`\
\[InvisibleSpace]"  "\[InvisibleSpace]38791.316972778564`\),
      SequenceForm[ "*BFGSUP ", 88775.325022005927, "  ", 38791.316972778564],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564610503288000\"\>",
            255.56461050328795,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564580257392400\"\>",
            255.56458025739241,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56461050328795, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56458025739241, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000030245895545\"\>",
            3.0245895544567247*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.0245895544567247*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.926501107260687`", 
                "15.938646977117106`", \(-0.012145869856418344`\), \
\(-0.0032948612245998045`\)},
              {"2", "3.9225004523860623`", 
                "3.925313332018666`", \(-0.0028128796326036118`\), 
                "0.00211034476321059`"},
              {"3", "1.2169988789579569`", 
                "1.217223939085215`", \(-0.00022506012725821275`\), 
                "0.004380172915450638`"},
              {"4", "1.8881245619662954`", 
                "1.8897402355364938`", \(-0.0016156735701983427`\), \
\(-0.004185285923887478`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.111\"\>",
                    1.1105061297855399,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.229\"\>",
                    2.228729218364665,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1363\"\>",
                    0.13629357498356942,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.21\"\>",
                    -10.208140605259938,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.229\"\>",
                    2.2287292183646654,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.3\"\>",
                    7.2998002980223893,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.145\"\>",
                    2.1451092785865464,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.07\"\>",
                    -31.068427972183155,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1363\"\>",
                    0.13629357498356987,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.145\"\>",
                    2.1451092785865482,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 36.64\"\>",
                    36.635615622023387,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.57\"\>",
                    -12.573534547881401,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.21\"\>",
                    -10.208140605259942,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.07\"\>",
                    -31.068427972183155,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.57\"\>",
                    -12.573534547881394,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 135.2\"\>",
                    135.17184830224215,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]51968.28727116402`\
\[InvisibleSpace]"  "\[InvisibleSpace]25088.396831259095`\),
      SequenceForm[ "*BFGSUP ", 51968.287271164023, "  ", 25088.396831259095],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564664064983000\"\>",
            255.56466406498305,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564610503288000\"\>",
            255.56461050328795,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56466406498305, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56461050328795, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000053561695097\"\>",
            5.3561695096959738*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.3561695096959738*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.900164551434003`", 
                "15.926501107260687`", \(-0.026336555826685377`\), \
\(-0.003340485168630534`\)},
              {"2", "3.919487296651784`", 
                "3.9225004523860623`", \(-0.0030131557342781743`\), \
\(-0.0036163034310162587`\)},
              {"3", "1.2157388718192017`", 
                "1.2169988789579569`", \(-0.0012600071387552177`\), \
\(-0.014132746881710104`\)},
              {"4", "1.8856086177560367`", 
                "1.8881245619662954`", \(-0.0025159442102586816`\), 
                "0.020616468494565537`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8383\"\>",
                    0.83825189607473272,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.417\"\>",
                    2.416754068446628,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5423\"\>",
                    0.54226497099583781,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.61\"\>",
                    -10.612912915367419,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.417\"\>",
                    2.4167540684466284,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.892\"\>",
                    8.8923417154122859,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.423\"\>",
                    7.4227210987257459,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-38.23\"\>",
                    -38.22794107443562,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5423\"\>",
                    0.54226497099583826,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.423\"\>",
                    7.4227210987257477,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 53.97\"\>",
                    53.965269301906787,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-35.97\"\>",
                    -35.974996440121814,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.61\"\>",
                    -10.612912915367422,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-38.23\"\>",
                    -38.22794107443562,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-35.97\"\>",
                    -35.974996440121814,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 166.7\"\>",
                    166.69948223174933,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]44396.37270524899`\
\[InvisibleSpace]"  "\[InvisibleSpace]15429.518376542997`\),
      SequenceForm[ "*BFGSUP ", 44396.372705248992, "  ", 15429.518376542997],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564823118568200\"\>",
            255.5648231185682,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564664064983100\"\>",
            255.56466406498308,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.5648231185682, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56466406498308, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000159053585122\"\>",
            0.00015905358512213752,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00015905358512213752, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.813034676763674`", 
                "15.900164551434003`", \(-0.08712987467032868`\), \
\(-0.0033400680333173552`\)},
              {"2", "3.9131205053228846`", 
                "3.919487296651784`", \(-0.006366791328899529`\), \
\(-0.009696856241301937`\)},
              {"3", "1.2104473983301822`", 
                "1.2157388718192017`", \(-0.0052914734890195545`\), \
\(-0.0340424511572523`\)},
              {"4", "1.878497737346494`", 
                "1.8856086177560367`", \(-0.007110880409542722`\), 
                "0.04681792343076864`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6661\"\>",
                    0.66607635903224072,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.23\"\>",
                    2.2302496699293255,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1865\"\>",
                    -0.18653487486892351,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.55\"\>",
                    -9.5498120701819147,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.23\"\>",
                    2.2302496699293259,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.33\"\>",
                    10.332032392260594,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.01\"\>",
                    12.008858668915099,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-44.15\"\>",
                    -44.150787444936377,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1865\"\>",
                    -0.18653487486892317,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.01\"\>",
                    12.008858668915103,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 68.48\"\>",
                    68.482020586973903,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-54.64\"\>",
                    -54.639293568495091,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-9.55\"\>",
                    -9.5498120701819182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-44.15\"\>",
                    -44.150787444936377,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-54.64\"\>",
                    -54.639293568495091,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 190.6\"\>",
                    190.62016956371454,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]12208.977375264218`\
\[InvisibleSpace]"  "\[InvisibleSpace]5000.609008455745`\),
      SequenceForm[ "*BFGSUP ", 12208.977375264218, "  ", 5000.6090084557454],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.565186866759000\"\>",
            255.56518686675898,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.564823118568200\"\>",
            255.56482311856817,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56518686675898, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56482311856817, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000363748190807\"\>",
            0.00036374819080720044,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00036374819080720044, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.600947685445876`", 
                "15.813034676763674`", \(-0.2120869913177995`\), \
\(-0.0032385032037379026`\)},
              {"2", "3.903105433305437`", 
                "3.9131205053228846`", \(-0.01001507201744781`\), \
\(-0.020710567556198437`\)},
              {"3", "1.1960118144438008`", 
                "1.2104473983301822`", \(-0.014435583886381395`\), \
\(-0.07079726965552953`\)},
              {"4", "1.8629687476232448`", 
                "1.878497737346494`", \(-0.015528989723249113`\), 
                "0.0943038521642875`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6104\"\>",
                    0.61041523322835434,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.055\"\>",
                    2.0546321156514384,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8007\"\>",
                    -0.80070071047280467,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.709\"\>",
                    -8.7089589091192483,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.055\"\>",
                    2.0546321156514384,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.34\"\>",
                    11.342801405599829,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.3\"\>",
                    15.300412877985382,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-48.27\"\>",
                    -48.265827721440317,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8007\"\>",
                    -0.80070071047280444,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.3\"\>",
                    15.300412877985384,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 79.18\"\>",
                    79.180183626796733,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-67.98\"\>",
                    -67.978114757024684,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.709\"\>",
                    -8.7089589091192519,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-48.27\"\>",
                    -48.265827721440317,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-67.98\"\>",
                    -67.978114757024684,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 207.2\"\>",
                    207.18943191708306,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5729.800332373748`\
\[InvisibleSpace]"  "\[InvisibleSpace]2213.2776277567777`\),
      SequenceForm[ "*BFGSUP ", 5729.8003323737476, "  ", 2213.2776277567777],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.566064633867300\"\>",
            255.56606463386731,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.565186866759000\"\>",
            255.56518686675895,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56606463386731, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56518686675895, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000877767108364\"\>",
            0.00087776710836351413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00087776710836351413, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.06972719031143`", 
                "15.600947685445876`", \(-0.531220495134446`\), \
\(-0.0027300812601461603`\)},
              {"2", "3.8847601268096237`", 
                "3.903105433305437`", \(-0.018345306495813434`\), \
\(-0.034658830308171566`\)},
              {"3", "1.1574561995838475`", 
                "1.1960118144438008`", \(-0.03855561485995325`\), \
\(-0.12095368898301033`\)},
              {"4", "1.8263019988188958`", 
                "1.8629687476232448`", \(-0.036666748804348955`\), 
                "0.15421930978353432`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5887\"\>",
                    0.58868370470305698,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.866\"\>",
                    1.8655513736480589,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.454\"\>",
                    -1.4542682586986047,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.858\"\>",
                    -7.858473469113159,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.866\"\>",
                    1.8655513736480587,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.51\"\>",
                    11.508221293300766,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.06\"\>",
                    16.06373011460726,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-48.73\"\>",
                    -48.731594447998717,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.454\"\>",
                    -1.4542682586986042,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.06\"\>",
                    16.063730114607264,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 82.5\"\>",
                    82.500941506013959,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-70.42\"\>",
                    -70.420145485450263,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.858\"\>",
                    -7.8584734691131626,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-48.73\"\>",
                    -48.731594447998717,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-70.42\"\>",
                    -70.420145485450263,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 208.1\"\>",
                    208.07546756018547,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2337.164681739547`\
\[InvisibleSpace]"  "\[InvisibleSpace]913.3878681924497`\),
      SequenceForm[ "*BFGSUP ", 2337.1646817395472, "  ", 913.38786819244967],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.567470121941500\"\>",
            255.56747012194151,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.566064633867300\"\>",
            255.56606463386728,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56747012194151, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56606463386728, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001405488074226\"\>",
            0.0014054880742264686,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0014054880742264686, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.857427671772527`", 
                "15.06972719031143`", \(-1.2122995185389032`\), 
                "0.00005762419058133461`"},
              {"2", "3.8231689676837295`", 
                "3.8847601268096237`", \(-0.061591159125894086`\), \
\(-0.04692321342285553`\)},
              {"3", "1.0653679487124328`", 
                "1.1574561995838475`", \(-0.09208825087141474`\), \
\(-0.1886389450737194`\)},
              {"4", "1.7383034233060806`", 
                "1.8263019988188958`", \(-0.08799857551281509`\), 
                "0.20280892261135083`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6\"\>",
                    0.60003872281955728,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.699\"\>",
                    1.6992188506539889,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.197\"\>",
                    -2.1968727295718935,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.157\"\>",
                    -7.1573314325374415,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.699\"\>",
                    1.6992188506539887,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.76\"\>",
                    10.76257310079316,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 14.17\"\>",
                    14.174826875157867,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-45.24\"\>",
                    -45.242247658098144,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.197\"\>",
                    -2.1968727295718931,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 14.17\"\>",
                    14.174826875157871,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 79.85\"\>",
                    79.845502630960922,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-61.07\"\>",
                    -61.068829422999137,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.157\"\>",
                    -7.1573314325374451,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-45.24\"\>",
                    -45.242247658098144,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-61.07\"\>",
                    -61.06882942299913,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 191.9\"\>",
                    191.86975002419365,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]390.83660869976933`\
\[InvisibleSpace]"  "\[InvisibleSpace]426.48805881607564`\),
      SequenceForm[ "*BFGSUP ", 390.83660869976933, "  ", 426.48805881607564],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568633225850100\"\>",
            255.56863322585014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.567470121941500\"\>",
            255.56747012194148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56863322585014, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56747012194148, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001163103908652\"\>",
            0.0011631039086523742,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0011631039086523742, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.281781886030746`", 
                "13.857427671772527`", \(-0.5756457857417802`\), 
                "0.013906405983389252`"},
              {"2", "3.690223457789999`", 
                "3.8231689676837295`", \(-0.1329455098937308`\), \
\(-0.029809696899342437`\)},
              {"3", "1.0173053445531628`", 
                "1.0653679487124328`", \(-0.04806260415926998`\), \
\(-0.24120161204655613`\)},
              {"4", "1.6714465667149234`", 
                "1.7383034233060806`", \(-0.06685685659115718`\), 
                "0.08412637867726344`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.675\"\>",
                    0.67499537407498844,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.793\"\>",
                    1.7930008431689719,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.477\"\>",
                    -2.4767379980963753,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.805\"\>",
                    -7.8046981027242568,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.793\"\>",
                    1.7930008431689717,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.938\"\>",
                    9.9380021029722823,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.05\"\>",
                    10.048178362498096,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-41.98\"\>",
                    -41.977415652781971,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.477\"\>",
                    -2.4767379980963748,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.05\"\>",
                    10.048178362498099,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 65.75\"\>",
                    65.748890302111732,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-42.31\"\>",
                    -42.31424906303527,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.805\"\>",
                    -7.8046981027242603,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-41.98\"\>",
                    -41.977415652781971,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-42.31\"\>",
                    -42.314249063035263,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 179.8\"\>",
                    179.83282100233609,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]642.7112235140853`\
\[InvisibleSpace]"  "\[InvisibleSpace]519.1424101138275`\),
      SequenceForm[ "*BFGSUP ", 642.7112235140853, "  ", 519.14241011382751],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568802136550200\"\>",
            255.56880213655018,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568633225850100\"\>",
            255.56863322585014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56880213655018, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56863322585014, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000168910700040\"\>",
            0.00016891070004021458,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00016891070004021458, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.024425600656784`", 
                "13.281781886030746`", \(-0.25735628537396177`\), \
\(-0.002651357438541479`\)},
              {"2", "3.6577647967473297`", 
                "3.690223457789999`", \(-0.03245866104266928`\), \
\(-0.0393745107700997`\)},
              {"3", "0.9954666448428278`", 
                "1.0173053445531628`", \(-0.021838699710334992`\), \
\(-0.10506719216535891`\)},
              {"4", "1.6488114260134925`", 
                "1.6714465667149234`", \(-0.022635140701430932`\), 
                "0.17111730343902157`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7508\"\>",
                    0.75080480220874168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.11\"\>",
                    2.1099965353828654,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.184\"\>",
                    -2.1841293358781546,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.338\"\>",
                    -9.3377857878256183,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.11\"\>",
                    2.1099965353828649,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.535\"\>",
                    9.5354816608959698,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.479\"\>",
                    5.4785936142631018,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-41.21\"\>",
                    -41.210288900720485,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.184\"\>",
                    -2.1841293358781542,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.479\"\>",
                    5.4785936142631053,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 47.46\"\>",
                    47.457207517473037,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.17\"\>",
                    -24.168831975636959,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-9.338\"\>",
                    -9.3377857878256219,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-41.21\"\>",
                    -41.210288900720485,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.17\"\>",
                    -24.168831975636948,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 181.\"\>",
                    181.02238803573962,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2262.0594270818383`\
\[InvisibleSpace]"  "\[InvisibleSpace]2620.1741587138827`\),
      SequenceForm[ "*BFGSUP ", 2262.0594270818383, "  ", 2620.1741587138827],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568816134113600\"\>",
            255.56881613411355,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568802136550200\"\>",
            255.56880213655018,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56881613411355, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56880213655018, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000013997563372\"\>",
            1.3997563371503929*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3997563371503929*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.311052212926093`", "13.024425600656784`", 
                "0.2866266122693092`", "0.0005664862483633004`"},
              {"2", "3.6709136654581287`", "3.6577647967473297`", 
                "0.013148868710799072`", \(-0.011050425160539884`\)},
              {"3", "1.0160337810417501`", "0.9954666448428278`", 
                "0.02056713619892237`", \(-0.023611863413744206`\)},
              {"4", "1.670164718850497`", "1.6488114260134925`", 
                "0.02135329283700456`", "0.03485583006921926`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7558\"\>",
                    0.75580830874633165,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.043\"\>",
                    2.0426307968775199,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.321\"\>",
                    -2.3211234746337905,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.141\"\>",
                    -9.1408717071405583,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.043\"\>",
                    2.0426307968775195,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.288\"\>",
                    7.2880349849514747,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1421\"\>",
                    -0.142081197900775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.29\"\>",
                    -32.286822818261044,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.321\"\>",
                    -2.3211234746337901,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1421\"\>",
                    -0.14208119790077145,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 33.54\"\>",
                    33.54150175480207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.168\"\>",
                    -2.1683088160713773,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-9.141\"\>",
                    -9.1408717071405619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.29\"\>",
                    -32.286822818261044,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.168\"\>",
                    -2.1683088160713595,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 146.3\"\>",
                    146.30080904098821,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2024.7536299457208`\
\[InvisibleSpace]"  "\[InvisibleSpace]3626.7654946549974`\),
      SequenceForm[ "*BFGSUP ", 2024.7536299457208, "  ", 3626.7654946549974],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568881662115400\"\>",
            255.56888166211542,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568816134113600\"\>",
            255.56881613411355,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888166211542, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56881613411355, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000065528001869\"\>",
            6.5528001869097352*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.5528001869097352*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.287080398890646`", 
                "13.311052212926093`", \(-0.023971814035445762`\), \
\(-0.002696924555969423`\)},
              {"2", "3.6865549436881175`", "3.6709136654581287`", 
                "0.015641278229988665`", "0.006402799048821792`"},
              {"3", "1.0149631177360523`", 
                "1.0160337810417501`", \(-0.0010706633056978055`\), 
                "0.02816656656234167`"},
              {"4", "1.6721080476156653`", "1.670164718850497`", 
                "0.0019433287651683345`", \(-0.005087941007126505`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7762\"\>",
                    0.77620777811355246,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.95\"\>",
                    1.950010062167808,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.615\"\>",
                    -2.614743902141516,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.949\"\>",
                    -8.9485508789464348,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.95\"\>",
                    1.9500100621678076,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.462\"\>",
                    7.4619341716866217,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7414\"\>",
                    0.74139001670394877,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.3\"\>",
                    -32.301447354596689,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.615\"\>",
                    -2.6147439021415155,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7414\"\>",
                    0.74139001670395233,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 36.95\"\>",
                    36.947883363079463,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.371\"\>",
                    -3.37108816360979,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.949\"\>",
                    -8.9485508789464383,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.3\"\>",
                    -32.301447354596689,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.371\"\>",
                    -3.3710881636097727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 145.1\"\>",
                    145.12505109712828,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8460.189105618616`\
\[InvisibleSpace]"  "\[InvisibleSpace]8015.795354560174`\),
      SequenceForm[ "*BFGSUP ", 8460.1891056186159, "  ", 8015.795354560174],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882511317200\"\>",
            255.56888251131721,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568881662115400\"\>",
            255.56888166211539,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251131721, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56888166211539, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.492018253036800"\[Times]10\^"-7"\),
            8.4920182530368038*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.4920182530368038*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.262524495211961`", 
                "13.287080398890646`", \(-0.02455590367868579`\), \
\(-0.0003798391506516122`\)},
              {"2", "3.6842322926962496`", 
                "3.6865549436881175`", \(-0.0023226509918680737`\), \
\(-0.0009421999065911942`\)},
              {"3", "1.0130666259772363`", 
                "1.0149631177360523`", \(-0.0018964917588159135`\), \
\(-0.0009839080672686838`\)},
              {"4", "1.6700741586287744`", 
                "1.6721080476156653`", \(-0.002033888986891031`\), 
                "0.0057279857595974645`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7633\"\>",
                    0.76332745615173803,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.9444418693016574,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.577\"\>",
                    -2.577275389453026,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.847\"\>",
                    -8.8465175601726607,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.944441869301657,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.59\"\>",
                    7.5897387663924381,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.107\"\>",
                    1.1071953105584091,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.71\"\>",
                    -32.71241883370466,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.577\"\>",
                    -2.5772753894530256,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.107\"\>",
                    1.1071953105584127,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.78\"\>",
                    37.777555397126548,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.89\"\>",
                    -4.8897538386300088,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.847\"\>",
                    -8.8465175601726642,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.71\"\>",
                    -32.71241883370466,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.89\"\>",
                    -4.8897538386299928,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 145.9\"\>",
                    145.90725411298592,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]562830.4240597617`\
\[InvisibleSpace]"  "\[InvisibleSpace]577506.7368152486`\),
      SequenceForm[ "*BFGSUP ", 562830.42405976169, "  ", 577506.73681524862],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513165600\"\>",
            255.56888251316559,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882511317200\"\>",
            255.56888251131718,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251316559, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56888251131718, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.848405872806325"\[Times]10\^"-9"\),
            1.8484058728063246*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.8484058728063246*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.262984396982505`", "13.262524495211961`", 
                "0.00045990177054452226`", "0.000020271241770932975`"},
              {"2", "3.684218040504181`", 
                "3.6842322926962496`", \(-0.000014252192068952597`\), \
\(-0.000028484394448118374`\)},
              {"3", "1.0130957142829085`", "1.0130666259772363`", 
                "0.000029088305672167252`", \(-0.00023336276740090563`\)},
              {"4", "1.6701000635707164`", "1.6700741586287744`", 
                "0.000025904941941971177`", "0.000027584478792259416`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7701\"\>",
                    0.77010864649630251,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.943524737053766,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310957,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313437,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.9435247370537656,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.547\"\>",
                    7.5469561864145902,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537709937,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310953,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537710292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.54\"\>",
                    37.535538161816604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593511158,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313472,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593510998,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 145.2\"\>",
                    145.2482968244457,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513167800\"\>",
            255.56888251316775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513165600\"\>",
            255.56888251316556,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251316775, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56888251316556, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.188471626141109"\[Times]10\^"-12"\),
            2.1884716261411086*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.1884716261411086*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.26295972164494`", 
                "13.262984396982505`", \(-0.000024675337564906`\), \
\(-9.224226222031386`*^-7\)},
              {"2", "3.6842121161308854`", 
                "3.684218040504181`", \(-5.924373295539963`*^-6\), \
\(-4.558814858988198`*^-6\)},
              {"3", "1.013093788236671`", 
                "1.0130957142829085`", \(-1.92604623729076`*^-6\), \
\(-2.0382747890134275`*^-6\)},
              {"4", "1.6700972980671365`", 
                "1.6701000635707164`", \(-2.7655035798248187`*^-6\), 
                "0.000017767868802073898`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7701\"\>",
                    0.77010864649630251,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.943524737053766,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310957,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313437,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.9435247370537656,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.547\"\>",
                    7.5469561864145902,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537709937,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310953,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537710292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.54\"\>",
                    37.535538161816604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593511158,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313472,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593510998,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 145.2\"\>",
                    145.2482968244457,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513167700\"\>",
            255.56888251316767,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513167800\"\>",
            255.56888251316775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251316767, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56888251316775, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("    -8.526512829121200"\[Times]10\^"-14"\),
            -8.5265128291212022*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ -8.5265128291212022*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.262958685916523`", 
                "13.26295972164494`", \(-1.035728416615906`*^-6\), 
                "6.521462891010807`*^-8"},
              {"2", "3.6842118285884307`", 
                "3.6842121161308854`", \(-2.8754245456981876`*^-7\), 
                "7.540848794414712`*^-8"},
              {"3", "1.013093698147985`", 
                "1.013093788236671`", \(-9.008868615433661`*^-8\), \
\(-3.9905619888073925`*^-7\)},
              {"4", "1.6700971644949094`", 
                "1.6700972980671365`", \(-1.3357222705101325`*^-7\), \
\(-4.931847359508459`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7701\"\>",
                    0.77010864649630251,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.943524737053766,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310957,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313437,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.9435247370537656,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.547\"\>",
                    7.5469561864145902,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537709937,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310953,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537710292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.54\"\>",
                    37.535538161816604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593511158,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313472,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593510998,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 145.2\"\>",
                    145.2482968244457,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513167800\"\>",
            255.56888251316775,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.568882513167700\"\>",
            255.56888251316767,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 255.56888251316775, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 255.56888251316767, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.526512829121200"\[Times]10\^"-14"\),
            8.5265128291212022*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.5265128291212022*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.262958546775392`", 
                "13.262958685916523`", \(-1.3914112985371607`*^-7\), \
\(-8.654523317960479`*^-10\)},
              {"2", "3.6842117931040197`", 
                "3.6842118285884307`", \(-3.548441078700628`*^-8\), \
\(-2.26830724310674`*^-9\)},
              {"3", "1.0130936880836368`", 
                "1.013093698147985`", \(-1.006434824464474`*^-8\), 
                "2.1176655935579377`*^-8"},
              {"4", "1.6700971477214102`", 
                "1.6700971644949094`", \(-1.677349931337024`*^-8\), \
\(-6.722807551472018`*^-9\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7701\"\>",
                    0.77010864649630251,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.943524737053766,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310957,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313437,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.944\"\>",
                    1.9435247370537656,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.547\"\>",
                    7.5469561864145902,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537709937,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.624\"\>",
                    -2.6240866120310953,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9578\"\>",
                    0.95780516537710292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.54\"\>",
                    37.535538161816604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593511158,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.874\"\>",
                    -8.8737263899313472,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.53\"\>",
                    -32.527195942915299,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.043\"\>",
                    -4.0430537593510998,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 145.2\"\>",
                    145.2482968244457,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]22\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 22, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "254.57289431197532`", "16", "4", "1", "2"},
              {"2", "255.1821607919317`", "16.00263528517081`", 
                "4.031157228291709`", "1.083193240354847`", 
                "1.8735798749153434`"},
              {"3", "255.45545255409672`", "15.996679694044095`", 
                "4.0296975640182024`", "1.1685614846527534`", 
                "1.8827541029894197`"},
              {"4", "255.56330352478494`", "15.985892423500205`", 
                "4.038183764949618`", "1.2147153011478662`", 
                "1.9212601198723733`"},
              {"5", "255.56407669398993`", "15.98024039147982`", 
                "4.0292145766873935`", "1.2211702281453538`", 
                "1.9168386599014144`"},
              {"6", "255.56414664716843`", "15.97773882983598`", 
                "4.021637307355795`", "1.220690193834333`", 
                "1.914948307990396`"},
              {"7", "255.56456010870374`", "15.942591987837938`", 
                "3.9263828103001575`", "1.2170236558141816`", 
                "1.8904321842708733`"},
              {"8", "255.5645802573924`", "15.938646977117106`", 
                "3.925313332018666`", "1.217223939085215`", 
                "1.8897402355364938`"},
              {"9", "255.56461050328795`", "15.926501107260687`", 
                "3.9225004523860623`", "1.2169988789579569`", 
                "1.8881245619662954`"},
              {"10", "255.56466406498308`", "15.900164551434003`", 
                "3.919487296651784`", "1.2157388718192017`", 
                "1.8856086177560367`"},
              {"11", "255.56482311856817`", "15.813034676763674`", 
                "3.9131205053228846`", "1.2104473983301822`", 
                "1.878497737346494`"},
              {"12", "255.56518686675895`", "15.600947685445876`", 
                "3.903105433305437`", "1.1960118144438008`", 
                "1.8629687476232448`"},
              {"13", "255.56606463386728`", "15.06972719031143`", 
                "3.8847601268096237`", "1.1574561995838475`", 
                "1.8263019988188958`"},
              {"14", "255.56747012194148`", "13.857427671772527`", 
                "3.8231689676837295`", "1.0653679487124328`", 
                "1.7383034233060806`"},
              {"15", "255.56863322585014`", "13.281781886030746`", 
                "3.690223457789999`", "1.0173053445531628`", 
                "1.6714465667149234`"},
              {"16", "255.56880213655018`", "13.024425600656784`", 
                "3.6577647967473297`", "0.9954666448428278`", 
                "1.6488114260134925`"},
              {"17", "255.56881613411355`", "13.311052212926093`", 
                "3.6709136654581287`", "1.0160337810417501`", 
                "1.670164718850497`"},
              {"18", "255.5688816621154`", "13.287080398890646`", 
                "3.6865549436881175`", "1.0149631177360523`", 
                "1.6721080476156653`"},
              {"19", "255.56888251131718`", "13.262524495211961`", 
                "3.6842322926962496`", "1.0130666259772363`", 
                "1.6700741586287744`"},
              {"20", "255.56888251316556`", "13.262984396982505`", 
                "3.684218040504181`", "1.0130957142829085`", 
                "1.6701000635707164`"},
              {"21", "255.56888251316775`", "13.26295972164494`", 
                "3.6842121161308854`", "1.013093788236671`", 
                "1.6700972980671365`"},
              {"22", "255.56888251316767`", "13.262958685916523`", 
                "3.6842118285884307`", "1.013093698147985`", 
                "1.6700971644949094`"},
              {"23", "255.56888251316775`", "13.262958546775392`", 
                "3.6842117931040197`", "1.0130936880836368`", 
                "1.6700971477214102`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {"1", "7.077714444251898`*^-10", 
                "4.839695606241703`*^-10", \(-2.238018838010195`*^-10\), 
                "13.262958546775392`", "0.00008031324138397939`"},
              {"2", \(-1.273969013612785`*^-9\), "1.3858524008868698`*^-9", 
                "2.659821414499655`*^-9", "3.6842117931040197`", 
                "0.000022309576706111796`"},
              {"3", \(-1.1582274470783781`*^-8\), "3.1429156831864117`*^-10", 
                "1.1896566039102422`*^-8", "1.0130936880836368`", 
                "6.134742684197651`*^-6"},
              {"4", 
                "0.`", \(-7.70080530230545`*^-9\), \(-7.70080530230545`*^-9\),
                 "1.6700971477214102`", "0.000010113197209099036`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "13.262958546775392`", "4.839695606241703`*^-10"},
              {"2", "3.6842117931040197`", "1.3858524008868698`*^-9"},
              {"3", "1.0130936880836368`", "3.1429156831864117`*^-10"},
              {"4", "1.6700971477214102`", \(-7.70080530230545`*^-9\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "255.56888251316775`"}],
      SequenceForm[ 
        TableForm[ {{13.262958546775392, 4.8396956062417026*^-10}, {
          3.6842117931040197, 1.3858524008868698*^-09}, {1.0130936880836368, 
          3.1429156831864117*^-10}, {
          1.6700971477214102, -7.7008053023054497*^-09}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 255.56888251316775],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "0.9453267294113518`", "4", "0.9179697962944762`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "13.262958546775392`", "61.44928922528545`", 
            "24.602295929123663`"},
          {"2", "3.6842117931040197`", "10.80523299260331`", 
            "4.326063702585036`"},
          {"3", "1.0130936880836368`", "4.71046791167284`", 
            "1.8859180795850452`"},
          {"4", "1.6700971477214102`", "6.146765842180118`", 
            "2.4609650357699775`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.8868783506563425`", "0.9962819325068435`", 
                "0.9825408799504055`"},
              {"2", "0.8868783506563735`", "1.`", "0.883178255063289`", 
                "0.9559067676962119`"},
              {"3", "0.9962819325068428`", "0.8831782550632571`", "1.`", 
                "0.9787283117045413`"},
              {"4", "0.9825408799504172`", "0.9559067676961915`", 
                "0.9787283117045535`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "605.2729649841748`", "94.39143791147453`", 
                "46.225404113669164`", "59.48832084736149`"},
              {"2", "94.39143791147785`", "18.71482715882375`", 
                "7.205499657446477`", "10.176862109649361`"},
              {"3", "46.225404113669136`", "7.205499657446218`", 
                "3.5566870029057447`", "4.5424527527842296`"},
              {"4", "59.4883208473622`", "10.176862109649145`", 
                "4.542452752784286`", "6.056348907282326`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.006610758396856508`, 0.02624321586726516`, 4.075038002134284`, 
      629.4929360763082`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8014892353207919`", 
                "1.9986550891988677`", \(-2.898129058502252`\), \
\(-9.057383013108625`\)},
              {"2", "1.9986550891988677`", "7.525885992899675`", 
                "0.03115282491286459`", \(-32.30131758297632`\)},
              {"3", \(-2.898129058502252`\), "0.03115282491286459`", 
                "37.88433311238052`", "8.59456286986996`*^-9"},
              {"4", \(-9.057383013108625`\), \(-32.30131758297632`\), 
                "8.59456286986996`*^-9", "143.4089374606206`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({151.26857464273866`, 38.10508609378792`, 0.24539648451775276`, 
      0.001588580177298095`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]201\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 201],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "10.606609816118151`", 
            "16.699985239727056`"},
          {"\<\"komp. Lik.\"\>", "255.56888251316775`", "251.56888251316775`",
             "244.9622726970496`", "238.8688972734407`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-13.262958546775392`\), \(-3.6842117931040197`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"24.602295929123663`", "4.326063702585036`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-13.262958546775392, -3.6842117931040197}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {24.602295929123663, 4.3260637025850359}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1.0130936880836368`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1.8859180795850452`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {1.0130936880836368}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {1.8859180795850452}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "2.7892244828271897`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "8.220101373763114`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 2.7892244828271897}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 8.2201013737631143}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0251\"\>",
                      0.025116964341971526,
                      AutoDelete->True], 
                    InterpretationBox[\("      2.9455"\[Times]10\^"-11"\),
                      2.9455342678841312*^-11,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("     -3.9066"\[Times]10\^"-10"\),
                      -3.906649741623811*^-10,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0251\"\>",
                      0.025116964233451805,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.025116964341971526, 
            2.9455342678841312*^-11}, {-3.906649741623811*^-10, 
            0.025116964233451805}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0689\"\>",
                      0.068930879988703161,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0456\"\>",
                      0.045596771193447974,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.6047\"\>",
                      0.60474808691470738,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1816\"\>",
                      0.18158052743527139,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.068930879988703161, 0.045596771193447974}, {
            0.60474808691470738, 0.18158052743527139}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0745\"\>",
                      0.074466631752015025,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      2.9841"\[Times]10\^"-11"\),
                      2.9840966922805527*^-11,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.074466631752015025}, {2.9840966922805527*^-11}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0130\"\>",
                      0.013002057445905584,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0462\"\>",
                      0.046193801147248657,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.013002057445905584}, {0.046193801147248657}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0285\"\>",
                      0.028522947728468875,
                      AutoDelete->True], 
                    InterpretationBox[\("      1.1710"\[Times]10\^"-17"\),
                      1.1709644006433156*^-17,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      2.0817"\[Times]10\^"-17"\),
                      2.0816681711721685*^-17,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.3783\"\>",
                      0.37829867335658751,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.028522947728468875, 1.1709644006433156*^-17}, {
            2.0816681711721685*^-17, 0.37829867335658751}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0029\"\>",
                      0.0028522957732135708,
                      AutoDelete->True], 
                    InterpretationBox[\("      3.7461"\[Times]10\^"-12"\),
                      3.7460832979135363*^-12,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      3.7461"\[Times]10\^"-12"\),
                      3.7460832979135363*^-12,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.7059\"\>",
                      0.70587094504261327,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0028522957732135708, 3.7460832979135363*^-12}, {
            3.7460832979135363*^-12, 0.70587094504261327}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({255.5688825131677`, 13.262958631847486`, 3.6842118257998653`, 
      1.013093691387292`, 1.6700971601433423`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({24.602296152329796`, 4.326063814210017`, 1.8859180848589758`, 
      2.460965071863211`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "13.262958631847486`", "24.602296152329796`"},
              {"2", "4", "3.6842118257998653`", "4.326063814210017`"},
              {"3", "1", "1.013093691387292`", "1.8859180848589758`"},
              {"4", "2", "1.6700971601433423`", "2.460965071863211`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=200/deltat=1", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{\(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", \(n = 1\), "\n",
   
    StyleBox[\(Deltat = 1\),
      FontColor->RGBColor[1, 0, 0]], "\n", \(T = 
      200\), "\n", \(X = Shape[1, {n, 1}];\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431061512-7574250"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431061512-7574250"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201"},
              {"1", \(-0.5209906548373919`\), "0.1857019521090002`", 
                "0.161673058427737`", \(-0.12969720384889646`\), 
                "0.0023768211065648627`", 
                "0.10200483205584002`", \(-0.011468625290683534`\), 
                "0.3305020859042926`", \(-0.231219613585757`\), 
                "0.3949300014788194`", \(-0.24995590292999076`\), 
                "0.10188554469320894`", "0.1723792866621123`", 
                "0.17287185342997816`", "0.2879385320729658`", 
                "0.11126828924839212`", \(-0.13591261347024713`\), 
                "0.4531256348633999`", "0.05530771980684313`", 
                "0.43251160930095034`", \(-0.09551533022911242`\), \
\(-0.002437092705215635`\), \(-0.028897991118732758`\), \(-0.281865742784808`\
\), "0.16435761466319085`", \(-0.044512095690617974`\), 
                "0.25997308302073946`", \(-0.2574545462465656`\), 
                "0.28889701791091166`", "0.004285408583117227`", 
                "0.3095600069484894`", "0.27249820105236544`", 
                "0.0734728223891795`", 
                "0.19965596169702254`", \(-0.07213456920266041`\), 
                "0.29703461747925586`", "0.1780499638255665`", 
                "0.3771348987231742`", "0.08022058878302574`", 
                "0.09681777734764964`", \(-0.0930741993186191`\), 
                "0.3740313989310447`", \(-0.06656263143393906`\), 
                "0.15760338280973532`", \(-0.006447095660505282`\), \
\(-0.045686387123296174`\), \(-0.01332288749764321`\), "0.22346937374821077`",
                 "0.04752290451595537`", \(-0.01909101512434903`\), 
                "0.24642474857021612`", 
                "0.39096342436571296`", \(-0.08105212723944742`\), 
                "0.2384385748892335`", \(-0.033131860130958715`\), \
\(-0.001947513055855683`\), \(-0.042150662179584956`\), \
\(-0.13434135154165677`\), "0.1487170077080563`", 
                "0.18755956677890193`", \(-0.2582741664352598`\), 
                "0.19017793343126646`", "0.16824508045107403`", 
                "0.08697468796637388`", "0.03440957495934514`", 
                "0.27916447131519834`", \(-0.10990886258667411`\), 
                "0.0585705410406183`", "0.1661331872634575`", 
                "0.05284925181208609`", 
                "0.1695844432474141`", \(-0.08071373666603844`\), \
\(-0.19665631107477569`\), "0.2563878597052054`", \(-0.056485163407221255`\), 
                "0.33677039565456185`", \(-0.06942431683781985`\), 
                "0.023235168153356987`", \(-0.05173607869485418`\), 
                "0.24862049375309117`", 
                "0.09597076482693646`", \(-0.05449310570675975`\), 
                "0.392371195387726`", 
                "0.02894939486196128`", \(-0.060659592669370294`\), 
                "0.1312924260267519`", "0.32323005291799217`", 
                "0.20265103752455532`", "0.3563696033676371`", 
                "0.12914799103119215`", 
                "0.3300910276037114`", \(-0.10774948218891696`\), \
\(-0.05832522210758263`\), "0.2208442571543917`", "0.12626692345417928`", 
                "0.12247918046621764`", 
                "0.2959651234689428`", \(-0.1359007436702056`\), 
                "0.17678240668560288`", "0.16143500821951254`", 
                "0.0726921100278601`", "0.038627753223161795`", 
                "0.15294702767808835`", "0.11350140552800335`", 
                "0.002700679357768333`", \(-0.021681308761008284`\), \
\(-0.04762779566422174`\), \(-0.017263702723008856`\), "0.05068889303645944`",
                 "0.061398645643997836`", 
                "0.35246654307566977`", \(-0.0422505742075086`\), 
                "0.19383332238739454`", 
                "0.1676442166591878`", \(-0.06860094270193752`\), \
\(-0.15367268625395858`\), \(-0.18396521106911848`\), \(-0.10283399773392271`\
\), \(-0.06563055522737846`\), "0.17150723718001745`", "0.0973780765895421`", 
                "0.10682902426727138`", 
                "0.06589218419199887`", \(-0.21290817965150632`\), 
                "0.05645651816903442`", 
                "0.19015720304952227`", \(-0.005697411582809205`\), \
\(-0.26863413768003636`\), 
                "0.1100651107558528`", \(-0.08357907966984489`\), \
\(-0.009918199750137796`\), "0.023703309884438094`", "0.0793482487092611`", 
                "0.1492661774938419`", "0.3313210302043873`", 
                "0.15038123437744813`", "0.31389277926084014`", 
                "0.18909384420242312`", 
                "0.21811938588109514`", \(-0.046379183411290506`\), 
                "0.24162987867780272`", "0.14879904019842438`", 
                "0.02731589265223138`", "0.0012108300050228775`", 
                "0.14730520587543525`", \(-0.1325000433806358`\), 
                "0.210957034816181`", 
                "0.3342576487711913`", \(-0.09478564824880552`\), 
                "0.004363786967195546`", "0.3651129478068249`", 
                "0.023738223311845143`", 
                "0.0765184873018819`", \(-0.09609709355246537`\), \
\(-0.15637494533864787`\), \(-0.05999441173946752`\), 
                "0.26881770575988473`", \(-0.01062455030149541`\), \
\(-0.23163721311588809`\), \(-0.25236485023360683`\), \(-0.11290571064933651`\
\), "0.006158137830418752`", \(-0.1996629413356988`\), "0.22679094031777558`",
                 "0.01621825137256053`", "0.04162886102100945`", 
                "0.18145111539258774`", \(-0.16732640562002526`\), 
                "0.14217958160169356`", "0.17436476078215812`", 
                "0.15131656165206037`", \(-0.057701420476313485`\), 
                "0.21417859675470896`", \(-0.02431865113019015`\), 
                "0.03309630154871794`", 
                "0.18631522087868957`", \(-0.14718936755640988`\), 
                "0.2708792580358965`", 
                "0.5246842582365022`", \(-0.24674213283485275`\), 
                "0.03939233266992675`", "0.044005777323751154`", 
                "0.29075703432601163`", "0.06038138905196043`", 
                "0.11856325082985048`", "0.18292398901360246`", 
                "0.08677510123615462`", \(-0.16904279489716695`\), 
                "0.2809681092158173`", \(-0.2527173021342908`\), 
                "0.14633669542102415`", "0.3330164633756358`", 
                "0.1666443208994771`", 
                "0.1966956764615179`", \(-0.23715187835515472`\), 
                "0.2705666188935495`", \(-0.0032965623393391456`\), 
                "0.08157512128072544`", "0.009495712294664465`", 
                "0.12886348245893955`", \(-0.19975107987533613`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 402}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 102, 104, 106, 
      108, 110, 112, 114, 116, 118, 120, 122, 124, 126, 128, 130, 132, 134, 
      136, 138, 140, 142, 144, 146, 148, 150, 152, 154, 156, 158, 160, 162, 
      164, 166, 168, 170, 172, 174, 176, 178, 180, 182, 184, 186, 188, 190, 
      192, 194, 196, 198, 200, 202, 204, 206, 208, 210, 212, 214, 216, 218, 
      220, 222, 224, 226, 228, 230, 232, 234, 236, 238, 240, 242, 244, 246, 
      248, 250, 252, 254, 256, 258, 260, 262, 264, 266, 268, 270, 272, 274, 
      276, 278, 280, 282, 284, 286, 288, 290, 292, 294, 296, 298, 300, 302, 
      304, 306, 308, 310, 312, 314, 316, 318, 320, 322, 324, 326, 328, 330, 
      332, 334, 336, 338, 340, 342, 344, 346, 348, 350, 352, 354, 356, 358, 
      360, 362, 364, 366, 368, 370, 372, 374, 376, 378, 380, 382, 384, 386, 
      388, 390, 392, 394, 396, 398, 400, 402}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.307929 0.562877 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08278 -24 -4.5 ]
[-0.0125 .08278 0 4.5 ]
[-0.0125 .19535 -24 -4.5 ]
[-0.0125 .19535 0 4.5 ]
[-0.0125 .30793 -6 -4.5 ]
[-0.0125 .30793 0 4.5 ]
[-0.0125 .4205 -18 -4.5 ]
[-0.0125 .4205 0 4.5 ]
[-0.0125 .53308 -18 -4.5 ]
[-0.0125 .53308 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .19546 -5 -6 ]
[.97619 .19546 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08278 m
.00625 .08278 L
s
[(-0.4)] -0.0125 .08278 1 0 Mshowa
0 .19535 m
.00625 .19535 L
s
[(-0.2)] -0.0125 .19535 1 0 Mshowa
0 .30793 m
.00625 .30793 L
s
[(0)] -0.0125 .30793 1 0 Mshowa
0 .4205 m
.00625 .4205 L
s
[(0.2)] -0.0125 .4205 1 0 Mshowa
0 .53308 m
.00625 .53308 L
s
[(0.4)] -0.0125 .53308 1 0 Mshowa
.125 Mabswid
0 .11092 m
.00375 .11092 L
s
0 .13907 m
.00375 .13907 L
s
0 .16721 m
.00375 .16721 L
s
0 .2235 m
.00375 .2235 L
s
0 .25164 m
.00375 .25164 L
s
0 .27979 m
.00375 .27979 L
s
0 .33607 m
.00375 .33607 L
s
0 .36422 m
.00375 .36422 L
s
0 .39236 m
.00375 .39236 L
s
0 .44865 m
.00375 .44865 L
s
0 .47679 m
.00375 .47679 L
s
0 .50494 m
.00375 .50494 L
s
0 .05463 m
.00375 .05463 L
s
0 .02649 m
.00375 .02649 L
s
0 .56122 m
.00375 .56122 L
s
0 .58937 m
.00375 .58937 L
s
0 .61751 m
.00375 .61751 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08278 m
1 .08278 L
s
.99375 .19535 m
1 .19535 L
s
.99375 .30793 m
1 .30793 L
s
.99375 .4205 m
1 .4205 L
s
.99375 .53308 m
1 .53308 L
s
.125 Mabswid
.99625 .11092 m
1 .11092 L
s
.99625 .13907 m
1 .13907 L
s
.99625 .16721 m
1 .16721 L
s
.99625 .2235 m
1 .2235 L
s
.99625 .25164 m
1 .25164 L
s
.99625 .27979 m
1 .27979 L
s
.99625 .33607 m
1 .33607 L
s
.99625 .36422 m
1 .36422 L
s
.99625 .39236 m
1 .39236 L
s
.99625 .44865 m
1 .44865 L
s
.99625 .47679 m
1 .47679 L
s
.99625 .50494 m
1 .50494 L
s
.99625 .05463 m
1 .05463 L
s
.99625 .02649 m
1 .02649 L
s
.99625 .56122 m
1 .56122 L
s
.99625 .58937 m
1 .58937 L
s
.99625 .61751 m
1 .61751 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .19546 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02857 .41246 L
.03333 .39889 L
.0381 .2349 L
.04286 .30935 L
.04762 .36533 L
.05238 .30154 L
.05714 .49381 L
.0619 .17769 L
.06667 .53019 L
.07143 .16726 L
.07619 .3653 L
.08095 .4049 L
.08571 .40532 L
.09048 .46995 L
.09524 .37052 L
.1 .23136 L
.10476 .56294 L
.10952 .33899 L
.11429 .55136 L
.11905 .25412 L
.12381 .30656 L
.12857 .29175 L
.13333 .14927 L
.1381 .40038 L
.14286 .28293 L
.14762 .45422 L
.15238 .16302 L
.15714 .47049 L
.1619 .31038 L
.16667 .48212 L
.17143 .46136 L
.17619 .34926 L
.18095 .42033 L
.18571 .26736 L
.19048 .47517 L
.19524 .40828 L
.2 .52023 L
.20476 .35302 L
.20952 .36243 L
.21429 .25557 L
.21905 .51848 L
.22381 .27055 L
.22857 .39664 L
.23333 .30434 L
.2381 .2822 L
.24286 .30044 L
.24762 .43376 L
.25238 .33465 L
.25714 .29724 L
Mistroke
.2619 .4466 L
.26667 .52801 L
.27143 .2624 L
.27619 .44213 L
.28095 .28924 L
.28571 .30693 L
.29048 .28423 L
.29524 .23227 L
.3 .39166 L
.30476 .41341 L
.30952 .16258 L
.31429 .41497 L
.31905 .40262 L
.32381 .35693 L
.32857 .32737 L
.33333 .46512 L
.3381 .24601 L
.34286 .341 L
.34762 .40133 L
.35238 .33761 L
.35714 .4034 L
.3619 .26247 L
.36667 .19725 L
.37143 .45223 L
.37619 .27617 L
.38095 .49751 L
.38571 .2688 L
.39048 .3211 L
.39524 .27887 L
.4 .44786 L
.40476 .36197 L
.40952 .27732 L
.41429 .52875 L
.41905 .32428 L
.42381 .27381 L
.42857 .38183 L
.43333 .48981 L
.4381 .42209 L
.44286 .50846 L
.44762 .38072 L
.45238 .4937 L
.45714 .2474 L
.4619 .27514 L
.46667 .43232 L
.47143 .37898 L
.47619 .37694 L
.48095 .47456 L
.48571 .23152 L
.49048 .40739 L
.49524 .39888 L
Mistroke
.5 .34888 L
.50476 .32964 L
.50952 .39394 L
.51429 .37178 L
.51905 .30943 L
.52381 .29587 L
.52857 .28103 L
.53333 .29821 L
.5381 .33649 L
.54286 .34241 L
.54762 .50628 L
.55238 .28416 L
.55714 .41712 L
.5619 .40238 L
.56667 .26931 L
.57143 .22145 L
.57619 .20438 L
.58095 .25 L
.58571 .27098 L
.59048 .40445 L
.59524 .36285 L
.6 .36806 L
.60476 .34505 L
.60952 .18807 L
.61429 .33972 L
.61905 .41501 L
.62381 .3048 L
.62857 .15667 L
.63333 .36981 L
.6381 .26096 L
.64286 .30229 L
.64762 .32142 L
.65238 .3525 L
.65714 .39196 L
.6619 .49434 L
.66667 .39261 L
.67143 .48454 L
.67619 .41441 L
.68095 .43072 L
.68571 .28183 L
.69048 .44394 L
.69524 .39168 L
.7 .32341 L
.70476 .30862 L
.70952 .39084 L
.71429 .23334 L
.71905 .42669 L
.72381 .49599 L
.72857 .25469 L
.73333 .31031 L
Mistroke
.7381 .51333 L
.74286 .32131 L
.74762 .35095 L
.75238 .25386 L
.75714 .22001 L
.7619 .27405 L
.76667 .45929 L
.77143 .30198 L
.77619 .17755 L
.78095 .16578 L
.78571 .24434 L
.79048 .31141 L
.79524 .19554 L
.8 .43553 L
.80476 .31701 L
.80952 .33131 L
.81429 .40998 L
.81905 .21374 L
.82381 .38796 L
.82857 .40602 L
.83333 .39306 L
.8381 .27553 L
.84286 .4285 L
.84762 .29425 L
.85238 .3266 L
.85714 .41273 L
.8619 .22511 L
.86667 .46035 L
.87143 .60332 L
.87619 .1691 L
.88095 .33008 L
.88571 .33271 L
.89048 .47169 L
.89524 .3419 L
.9 .37469 L
.90476 .41087 L
.90952 .35674 L
.91429 .21276 L
.91905 .466 L
.92381 .16566 L
.92857 .39021 L
.93333 .49535 L
.9381 .40168 L
.94286 .41871 L
.94762 .17449 L
.95238 .46022 L
.95714 .30611 L
.9619 .35378 L
.96667 .3133 L
.97143 .38049 L
Mistroke
.97619 .19546 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.309215 0.173713 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04865 -24 -4.5 ]
[-0.0125 .04865 0 4.5 ]
[-0.0125 .1355 -12 -4.5 ]
[-0.0125 .1355 0 4.5 ]
[-0.0125 .22236 -24 -4.5 ]
[-0.0125 .22236 0 4.5 ]
[-0.0125 .30921 -6 -4.5 ]
[-0.0125 .30921 0 4.5 ]
[-0.0125 .39607 -18 -4.5 ]
[-0.0125 .39607 0 4.5 ]
[-0.0125 .48293 -6 -4.5 ]
[-0.0125 .48293 0 4.5 ]
[-0.0125 .56978 -18 -4.5 ]
[-0.0125 .56978 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .39535 -5 -6 ]
[.97619 .39535 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04865 m
.00625 .04865 L
s
[(-1.5)] -0.0125 .04865 1 0 Mshowa
0 .1355 m
.00625 .1355 L
s
[(-1)] -0.0125 .1355 1 0 Mshowa
0 .22236 m
.00625 .22236 L
s
[(-0.5)] -0.0125 .22236 1 0 Mshowa
0 .30921 m
.00625 .30921 L
s
[(0)] -0.0125 .30921 1 0 Mshowa
0 .39607 m
.00625 .39607 L
s
[(0.5)] -0.0125 .39607 1 0 Mshowa
0 .48293 m
.00625 .48293 L
s
[(1)] -0.0125 .48293 1 0 Mshowa
0 .56978 m
.00625 .56978 L
s
[(1.5)] -0.0125 .56978 1 0 Mshowa
.125 Mabswid
0 .06602 m
.00375 .06602 L
s
0 .08339 m
.00375 .08339 L
s
0 .10076 m
.00375 .10076 L
s
0 .11813 m
.00375 .11813 L
s
0 .15287 m
.00375 .15287 L
s
0 .17024 m
.00375 .17024 L
s
0 .18762 m
.00375 .18762 L
s
0 .20499 m
.00375 .20499 L
s
0 .23973 m
.00375 .23973 L
s
0 .2571 m
.00375 .2571 L
s
0 .27447 m
.00375 .27447 L
s
0 .29184 m
.00375 .29184 L
s
0 .32659 m
.00375 .32659 L
s
0 .34396 m
.00375 .34396 L
s
0 .36133 m
.00375 .36133 L
s
0 .3787 m
.00375 .3787 L
s
0 .41344 m
.00375 .41344 L
s
0 .43081 m
.00375 .43081 L
s
0 .44819 m
.00375 .44819 L
s
0 .46556 m
.00375 .46556 L
s
0 .5003 m
.00375 .5003 L
s
0 .51767 m
.00375 .51767 L
s
0 .53504 m
.00375 .53504 L
s
0 .55241 m
.00375 .55241 L
s
0 .03127 m
.00375 .03127 L
s
0 .0139 m
.00375 .0139 L
s
0 .58716 m
.00375 .58716 L
s
0 .60453 m
.00375 .60453 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04865 m
1 .04865 L
s
.99375 .1355 m
1 .1355 L
s
.99375 .22236 m
1 .22236 L
s
.99375 .30921 m
1 .30921 L
s
.99375 .39607 m
1 .39607 L
s
.99375 .48293 m
1 .48293 L
s
.99375 .56978 m
1 .56978 L
s
.125 Mabswid
.99625 .06602 m
1 .06602 L
s
.99625 .08339 m
1 .08339 L
s
.99625 .10076 m
1 .10076 L
s
.99625 .11813 m
1 .11813 L
s
.99625 .15287 m
1 .15287 L
s
.99625 .17024 m
1 .17024 L
s
.99625 .18762 m
1 .18762 L
s
.99625 .20499 m
1 .20499 L
s
.99625 .23973 m
1 .23973 L
s
.99625 .2571 m
1 .2571 L
s
.99625 .27447 m
1 .27447 L
s
.99625 .29184 m
1 .29184 L
s
.99625 .32659 m
1 .32659 L
s
.99625 .34396 m
1 .34396 L
s
.99625 .36133 m
1 .36133 L
s
.99625 .3787 m
1 .3787 L
s
.99625 .41344 m
1 .41344 L
s
.99625 .43081 m
1 .43081 L
s
.99625 .44819 m
1 .44819 L
s
.99625 .46556 m
1 .46556 L
s
.99625 .5003 m
1 .5003 L
s
.99625 .51767 m
1 .51767 L
s
.99625 .53504 m
1 .53504 L
s
.99625 .55241 m
1 .55241 L
s
.99625 .03127 m
1 .03127 L
s
.99625 .0139 m
1 .0139 L
s
.99625 .58716 m
1 .58716 L
s
.99625 .60453 m
1 .60453 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .39535 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .23823 m
.02857 .0898 L
.03333 .30169 L
.0381 .23085 L
.04286 .19151 L
.04762 .36313 L
.05238 .20219 L
.05714 .29997 L
.0619 .21657 L
.06667 .35992 L
.07143 .42974 L
.07619 .13595 L
.08095 .33403 L
.08571 .23217 L
.09048 .36841 L
.09524 .33924 L
.1 .39414 L
.10476 .40258 L
.10952 .22915 L
.11429 .28992 L
.11905 .23521 L
.12381 .06869 L
.12857 .2942 L
.13333 .37435 L
.1381 .35924 L
.14286 .48596 L
.14762 .34644 L
.15238 .4282 L
.15714 .44342 L
.1619 .38932 L
.16667 .35501 L
.17143 .27217 L
.17619 .21912 L
.18095 .41746 L
.18571 .03449 L
.19048 .22569 L
.19524 .60292 L
.2 .29146 L
.20476 .35257 L
.20952 .4289 L
.21429 .46047 L
.21905 .21837 L
.22381 .23332 L
.22857 .45359 L
.23333 .20216 L
.2381 .31062 L
.24286 .28497 L
.24762 .34585 L
.25238 .27784 L
.25714 .38387 L
Mistroke
.2619 .51336 L
.26667 .21654 L
.27143 .14659 L
.27619 .38204 L
.28095 .22165 L
.28571 .39252 L
.29048 .30852 L
.29524 .34435 L
.3 .2361 L
.30476 .1078 L
.30952 .28868 L
.31429 .09099 L
.31905 .29094 L
.32381 .29814 L
.32857 .32349 L
.33333 .39295 L
.3381 .05882 L
.34286 .16257 L
.34762 .3296 L
.35238 .31698 L
.35714 .14864 L
.3619 .44332 L
.36667 .47456 L
.37143 .39527 L
.37619 .22149 L
.38095 .22532 L
.38571 .30616 L
.39048 .31355 L
.39524 .34981 L
.4 .28855 L
.40476 .01818 L
.40952 .41044 L
.41429 .12167 L
.41905 .22044 L
.42381 .3001 L
.42857 .19142 L
.43333 .53404 L
.4381 .16379 L
.44286 .30038 L
.44762 .30445 L
.45238 .52967 L
.45714 .37393 L
.4619 .42401 L
.46667 .41562 L
.47143 .27488 L
.47619 .32093 L
.48095 .3059 L
.48571 .35073 L
.49048 .26666 L
.49524 .27424 L
Mistroke
.5 .28016 L
.50476 .1999 L
.50952 .37672 L
.51429 .19147 L
.51905 .07666 L
.52381 .30244 L
.52857 .06118 L
.53333 .22192 L
.5381 .28867 L
.54286 .10662 L
.54762 .34928 L
.55238 .49248 L
.55714 .48058 L
.5619 .11419 L
.56667 .27411 L
.57143 .54746 L
.57619 .46466 L
.58095 .14618 L
.58571 .30347 L
.59048 .03392 L
.59524 .26879 L
.6 .17703 L
.60476 .25171 L
.60952 .21346 L
.61429 .56486 L
.61905 .23909 L
.62381 .35997 L
.62857 .3109 L
.63333 .55797 L
.6381 .20459 L
.64286 .42536 L
.64762 .28074 L
.65238 .22939 L
.65714 .18615 L
.6619 .31676 L
.66667 .18005 L
.67143 .34427 L
.67619 .18929 L
.68095 .29159 L
.68571 .35145 L
.69048 .29681 L
.69524 .33859 L
.7 .33069 L
.70476 .2568 L
.70952 .17888 L
.71429 .22977 L
.71905 .15056 L
.72381 .21048 L
.72857 .44972 L
.73333 .15377 L
Mistroke
.7381 .31865 L
.74286 .01472 L
.74762 .29376 L
.75238 .27551 L
.75714 .19145 L
.7619 .3297 L
.76667 .40271 L
.77143 .17281 L
.77619 .06459 L
.78095 .27445 L
.78571 .21603 L
.79048 .42206 L
.79524 .21118 L
.8 .03559 L
.80476 .42785 L
.80952 .20416 L
.81429 .20134 L
.81905 .22601 L
.82381 .46694 L
.82857 .21005 L
.83333 .27726 L
.8381 .23451 L
.84286 .38168 L
.84762 .34897 L
.85238 .26679 L
.85714 .42674 L
.8619 .38333 L
.86667 .35602 L
.87143 .60332 L
.87619 .22324 L
.88095 .2649 L
.88571 .22289 L
.89048 .32989 L
.89524 .12763 L
.9 .24209 L
.90476 .35895 L
.90952 .41982 L
.91429 .13984 L
.91905 .29435 L
.92381 .19165 L
.92857 .20833 L
.93333 .24986 L
.9381 .22199 L
.94286 .5653 L
.94762 .12286 L
.95238 .40989 L
.95714 .26174 L
.9619 .33795 L
.96667 .23608 L
.97143 .53031 L
Mistroke
.97619 .39535 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{649.375, 200.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:90000b2000`400?l00000o`00003ooooooooo
oooooh_ooooo003oooooooooooooRoooool00?oooooooooooon;ooooo`00oooooooooooooh_ooooo
003oooooooooooooRoooool00?oooooooooooon;ooooo`00oooooooooooooh_ooooo003ooooooooo
ooooRoooool00?oooooooooooon;ooooo`00<Oooool2o`0003cooooo0ol00004ooooo`;o0000=_oo
ool3o`0000Cooooo0_l00004ooooo`;o0000=?ooool3o`0000?ooooo0ol00004ooooo`;o0000<_oo
ool5o`0000?ooooo0_l00004ooooo`;o00008oooool2o`0003cooooo0ol00004ooooo`;o0000=_oo
ool3o`0000Cooooo0_l00004ooooo`;o0000<oooool3o`0000?ooooo0ol00004ooooo`;o0000<_oo
ool5o`0000?ooooo0_l00004ooooo`;o00005?ooool0033ooooo00Co0000oooooooooooo0000>_oo
ool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000=_ooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000=?ooool0
1Ol0003ooooooooooooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0`ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool0000Qooooo`04o`000?ooooooooooo`0003[ooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0003Kooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0003?ooooo00Go0000ooooooooooooooooo`00
0003ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0<?ooool01?l0003ooooo
ooooool00002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool0
033ooooo00Co0000oooooooooooo0000?_ooool01?l0003oooooooooool00002ooooo`03o`000?oo
oooooooo03Cooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0003Cooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo037ooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002
ooooo`04o`000?ooooooooooo`00027ooooo00Co0000oooooooooooo0000?_ooool01?l0003ooooo
ooooool00002ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0003?ooooo00?o0000ooooooooool01Oooool0
1?l0003oooooooooool00002ooooo`03o`000?oooooooooo037ooooo00?o0000ooooooooool00_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001?ooooo000`ooooo`04o`00
0?ooooooooooo`0003kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0doooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
000dooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00000_ooool00ol0003ooooo
ooooo`0booooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`03o`000?oooooooooo01oooooo00Co0000oooooooooooo0000?_ooool01?l0003oooooooooool0
0002ooooo`03o`000?oooooooooo03Cooooo00?o0000ooooooooool00_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0003?ooooo00?o0000ooooooooool01Oooool01?l0003o
ooooooooool00002ooooo`03o`000?oooooooooo03;ooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool04Oooool0033ooooo00Co0000
oooooooooooo0000>_ooool4o`0000?ooooo00Co0000oooooooooooo0000=_ooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000=?ooool01?l0
003oooooooooooooool4o`0000?ooooo00Co0000oooooooooooo0000<Oooool01Ol0003ooooooooo
oooooooo000000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Qoooo
o`04o`000?ooooooooooo`0003[ooooo1?l00003ooooo`04o`000?ooooooooooo`0003Kooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003?o
oooo00Co0000oooooooooooooooo1?l00003ooooo`04o`000?ooooooooooo`00037ooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo
00004oooool0033ooooo00Co0000oooooooooooo0000>_ooool00ol0003oooooooooo`04ooooo`04
o`000?ooooooooooo`0003Gooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000
oooooooooooo0000<oooool2o`0000?ooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool0000aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`00027ooooo00Co0000oooooooooooo0000>_ooool00ol0003ooooooooo
o`04ooooo`04o`000?ooooooooooo`0003Gooooo0_l00004ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo0000<_ooool2o`0000?ooooo00?o0000ooooooooool01?ooool01?l0
003oooooooooool0000aooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0001?ooooo000aooooo`;o0000>oooool5o`0000?ooooo
0_l0000gooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o0000=Oooool01?l0003ooooo
ooooooooool5o`0000?ooooo0_l0000cooooo`?o00001?ooool2o`0000Cooooo0_l0000Sooooo`;o
0000>oooool5o`0000?ooooo0_l0000gooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o
0000=?ooool01?l0003oooooooooooooool5o`0000?ooooo0_l0000cooooo`?o00001?ooool2o`00
00Cooooo0_l0000Dooooo`00oooooooooooooh_ooooo003oooooooooooooRoooool00?oooooooooo
oon;ooooo`00oooooooooooooh_ooooo000[oooooooo00006?l0000Moooooooo00006?l0000Coooo
o`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`10ooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03o`00
0?oooooooooo03oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`04ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0K
ooooo`;o0000cOooool00ooo003oooooooooo`13ooooo`;o00004oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`1^ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool0A?ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oo
oooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06kooooo00?oo`00oooooooo
ool0Foooool00ooo003oooooooooo`14ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000
1Oooool00ooo003oooooooooo`3oooooo`cooooo0_l0000Mooooo`03o`000?oooooooooo06kooooo
00?oo`00ooooooooool0Foooool00ooo003oooooooooo`14ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0K_ooool00ooo003oooooooooo`1Kooooo`03ool00?oo
oooooooo04Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool2o`0006oooooo00?oo`00
ooooooooool0<?ooool00ooo003oooooooooo`0Xooooo`03ool00?oooooooooo04?ooooo0_l0000C
ooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool0>_ooool00ooo
003oooooooooo`0`ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool03?ooool00ooo
003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Co
oooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo00Oooooo0ol00004ooooo`03
o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo037ooooo00?oo`00oooooooo
ool0>_ooool00ooo003oooooooooo`0`ooooo`03ool00?oooooooooo02Sooooo00?oo`00oooooooo
ool03?ooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo00Sooooo
00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooooooo
ool0<Oooool00ooo003oooooooooo`0jooooo`03ool00?oooooooooo033ooooo00?oo`00oooooooo
ool0:?ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo03Gooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo
00?o0000ooooooooool01Ol00003ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
0_ooool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo03[ooooo00?oo`00ooooooooool0
<?ooool00ooo003oooooooooo`0Xooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool0
=Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oo
oooooooo0?oooooo3Oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool00_ooool3o`00037ooooo00?oo`00ooooooooool0>_ooool00ooo003ooooooooo
o`0`ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool03?ooool00ooo003ooooooooo
o`0cooooo`?o00004oooool002_ooooo0_l00005ooooo`03ool00?oooooooooo0?oooooo3?ooool2
o`0000[ooooo00?o0000ooooooooool01oooool4o`0000Gooooo00?o0000ooooooooool0<Oooool0
0ooo003oooooooooo`0jooooo`03ool00?oooooooooo033ooooo00?oo`00ooooooooool0:?ooool0
0ooo003oooooooooo`0<ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooo
ooooool01oooool2o`0000Wooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0aoooo
o`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0`oooo
o`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0eoooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool0ooooool=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool5o`0000Co
oooo00?o0000ooooooooool0<Oooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo013o
oooo00?oo`00ooooooooool07oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo02So
oooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`00
0?oooooooooo01_ooooo0_l0000booooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool0
4?ooool00ooo003oooooooooo`0Oooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool0
:?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
=?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0oooo
ool=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool08?ooool00ooo003ooooooooo
o`0>ooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool04?ooool00ooo003ooooooooo
o`0Oooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool0:?ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0=Oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo023ooooo00?oo`00ooooooooool03_ooool0
0ooo003oooooooooo`0Wooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool07oooool0
0ooo003oooooooooo`0>ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool0
01Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo
00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool08?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo02Oooooo00?oo`00oooo
ooooool04?ooool00ooo003oooooooooo`0Looooo`04ool00?ooooooooooool0013ooooo00?oo`00
ooooooooool0:?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool0=Oooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3o
ooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Pooooo`03ool00?oooooo
oooo00kooooo00?oo`00ooooooooool09oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooo
oooo01cooooo00Coo`00ooooooooooooo`004?ooool00ooo003oooooooooo`0Xooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0eooooo`03o`000?oo
oooooooo017ooooo000@ooooo`Go00000_ooool01?l0003oooooooooool00007ooooo`Go00001?oo
ool3o`0000Cooooo00?oo`00ooooooooool0ooooool<ooooo`;o00007Oooool2o`00027ooooo00?o
o`00ooooooooool03_ooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo013ooooo00?o
o`00ooooooooool07?ooool01?oo003ooooooooooooo000@ooooo`03ool00?oooooooooo02Sooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03Cooooo
0_l0000Cooooo`005oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0Pooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo
ool09oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo01cooooo00Coo`00oooooooo
ooooo`004?ooool00ooo003oooooooooo`0Xooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`0eooooo`03o`000?oooooooooo017ooooo000Gooooo`04
o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`04oooo
o`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00Gooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo
023ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0?ooooo`;oo`007_ooool01?oo
003ooooooooooooo000@ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo03Gooooo00?o0000ooooooooool04Oooool0
01Oooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0P
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool03oooool2ool001kooooo00Coo`00
ooooooooooooo`004?ooool2ool002Sooooo0_oo0007ooooo`;oo`001Oooool00ooo003ooooooooo
o`0eooooo`03o`000?oooooooooo017ooooo000Hooooo`;o00002oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooo
oooo00kooooo00?oo`00ooooooooool08?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00oooooo0_oo000Nooooo`04ool00?ooooooooooool0013ooooo0_oo000Xooooo`;oo`001ooo
ool2ool000Gooooo00?oo`00ooooooooool0=Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0K
ooooo`;o00001_ooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo00kooooo00?oo`00
ooooooooool08?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00oooooo0_oo000N
ooooo`04ool00?ooooooooooool0013ooooo0_oo000Xooooo`;oo`001oooool2ool000Gooooo00?o
o`00ooooooooool0=?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool0
0ooo003oooooooooo`0Hooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool08?ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo00oooooo0_oo000Nooooo`04ool00?oooooo
ooooool0013ooooo0_oo000Xooooo`;oo`001oooool2ool000Gooooo00?oo`00ooooooooool0=Ooo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Gooooo00?oo`00
ooooooooool06?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01kooooo00?oo`00
oooooooo00001_ooool00ooo003oooooooooo`0?ooooo`;oo`007_ooool01?oo003ooooooooooooo
0003ooooo`03ool00?oooooooooo00[ooooo0_oo000Xooooo`;oo`001oooool2ool000Gooooo00?o
o`00ooooooooool0=Oooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0000Gooooo00?oo`00
ooooooooool0ooooool<ooooo`;o00007Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooo
oooo01Oooooo0_oo000@ooooo`03ool00?oooooooooo01kooooo00?oo`00oooooooo00001_ooool2
ool0013ooooo0_oo000Nooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool02_oo
ool2ool002Sooooo0_oo0007ooooo`;oo`001Oooool00ooo003oooooooooo`0eooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0G
ooooo`;oo`004?ooool00ooo003oooooooooo`0Nooooo`03ool00?ooooooo`0000Kooooo0_oo000@
ooooo`;oo`007_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool01Oooool2ool002Sooooo0_oo0007ooooo`;oo`001Oooool00ooo003ooooooooo
o`0eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo0_l00006ooooo`03ool00?oooooo
oooo01Oooooo0_oo000@ooooo`03ool00?oooooooooo01kooooo00?oo`00oooooooo00001_ooool2
ool0013ooooo0_oo000Nooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`05ooooo`;oo`00:?ooool2ool000Oooooo0_oo0005ooooo`03ool00?oo
oooooooo03Cooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Gooooo00?oo`00
ooooooooool05oooool2ool0013ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00006
ooooo`;oo`004?ooool2ool00003oooooooo003ooooo01_ooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo0_oo000Xooooo`;oo`001ooo
ool2ool000Gooooo00?oo`00ooooooooool09_ooool00ooo003oooooooooo`0<ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=
ooooo`03o`000?oooooooooo01?ooooo0ol00005ooooo`03o`000?oooooooooo00Gooooo00?oo`00
ooooooooool05oooool2ool0013ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00006
ooooo`;oo`004?ooool2ool00003oooooooo003ooooo01_ooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo0_oo000Xooooo`;oo`001ooo
ool2ool000Cooooo0_oo000Xooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000
ooooooooool05?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Gooooo00?oo`00
ooooooooool05oooool2ool0013ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00006
ooooo`;oo`004?ooool2ool00003oooooooo003ooooo01_ooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo0_oo000Xooooo`;oo`001ooo
ool2ool000Cooooo0_oo000Jooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool03?oo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo0?oooooo3Oooool00ol0003oooooooooo`0<ooooo`Go00000oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool05oooool2ool000oooooo00?oo`00
oooooooo00007oooool00ooo003oooooool00006ooooo`;oo`004?ooool2ool00003oooooooo003o
oooo01_ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Gooooo0_oo000Xooooo`;oo`001oooool2ool000Cooooo0_oo000Jooooo`03ool00?oo
oooooooo00_ooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0D
ooooo`03o`000?oooooooooo00Cooooo0ol00005ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool02_ooool2ool000oooooo00?oo`00oooooooo00007oooool00ooo003oooooool00006
ooooo`;oo`004?ooool2ool00003oooooooo003ooooo01[ooooo00Goo`00oooooooo003oooooool0
0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool2ool002Sooooo0_oo
0007ooooo`;oo`001?ooool00ooo003oooooool0000Iooooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool02_ooool3o`0001?ooooo000[ooooo`;o00001Oooool00ooo003oooooooooo`3o
ooooo`cooooo0_l0000Fooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01Oooool0
0ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00[ooooo0_oo000?ooooo`03ool00?oooooo
o`0001oooooo00?oo`00oooooooo00001_ooool2ool0013ooooo0_oo00000oooooooo`00ooooo`0J
ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Gooooo0_oo000Xooooo`;oo`001oooool2ool000Cooooo00?oo`00oooooooo00006Ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool03?oo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo0?oooooo3Oooool00ol0003oooooooooo`0Cooooo`;o00001_ooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool02_ooool2ool000oooooo00?oo`00
oooooooo00007oooool01?oo003oooooool00?oo0005ooooo`;oo`004?ooool2ool00003oooooooo
003ooooo01[ooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01Oooool2ool002Sooooo0_oo0007ooooo`;oo`001?ooool00ooo003ooooo
ool0000Iooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o
o`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool02_oo
ool2ool000oooooo00?oo`00oooooooo00005_ooool00ooo003oooooooooo`06ooooo`04ool00?oo
ooooo`00ool000Gooooo0_oo0003ooooo`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00
ooooo`0Jooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00Coo`00oooooooo003oo`00:?ooool2ool000Kooooo00?oo`00oooo
oooo00001?ooool00ooo003oooooool0000Iooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Cooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`3^ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0:ooooo`03
ool00?oooooooooo00[ooooo0_oo000?ooooo`03ool00?ooooooo`0001Kooooo00?oo`00oooooooo
ool01_ooool01?oo003oooooool00?oo0005ooooo`;oo`000oooool00ooo003oooooooooo`0:oooo
o`;oo`0000?oooooool00?oo00006_ooool01?oo003oooooool00?ooool2ool000;ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooo`00ool002;ooooo00?o
o`00ooooooooool00oooool2ool000Kooooo00?oo`00oooooooo00001?ooool00ooo003oooooool0
000Iooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003ooooooooo
o`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool06oooool00ooo003oooooooooo`3^ooooo`03o`000?oooooooooo01_ooooo0_l00006
ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool02_ooool2ool000oooooo00?oo`00
oooooooo00005_ooool00ooo003oooooooooo`06ooooo`04ool00?ooooooo`00ool000Gooooo0_oo
0003ooooo`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00ool0000Jooooo`04ool00?oo
ooooo`00ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo
00Coo`00oooooooo003oo`008_ooool01_oo003oooooooooooooooooo`00ooooo`;oo`001_ooool0
0ooo003oooooool00004ooooo`03ool00?ooooooo`0001Wooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00_ooooo0_l0000Cooooo`00:oooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo01_ooooo00?oo`00ooooooooool0Qoooool00ooo
003oooooooooo`1Tooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ooo
003oooooooooo`0:ooooo`03ool00?oooooooooo00[ooooo0_oo000?ooooo`03ool00?ooooooo`00
01Kooooo00?oo`00ooooooooool01_ooool01?oo003oooooool00?oo0005ooooo`;oo`000oooool0
0ooo003oooooooooo`0:ooooo`;oo`0000?oooooool00?oo00006_ooool01?oo003oooooool00?oo
ool2ool000;ooooo00?oo`00ooooooooool00_ooool2ool000Cooooo00Coo`00oooooooo003oo`00
8_ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00005ooooo`03ool00?oooooo
o`0000Cooooo00?oo`00oooooooo00006Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo01_ooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`0Xooooo`03ool00?oooooooooo05Kooooo00?oo`00ooooooooool0I?ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool00ooo
003oooooooooo`0:ooooo`;oo`003oooool00ooo003oooooool0000Fooooo`03ool00?oooooooooo
00Kooooo00Coo`00oooooooo003oo`001Oooool2ool000?ooooo00?oo`00ooooooooool02_ooool2
ool00003oooooooo003oo`0001[ooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool00?oo
oooooooo00;ooooo0_oo0004ooooo`04ool00?ooooooo`00ool002;ooooo00Woo`00oooooooooooo
ooooool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00004ooooo`03ool00?oooooo
o`0001Wooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`0Kooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0:?ooool00ooo
003oooooooooo`1Fooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool09Oooool00ooo
003oooooooooo`0Booooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool2ool0
00cooooo00?oo`00ooooooooool02_ooool2ool000oooooo00?oo`00oooooooo00005_ooool00ooo
003oooooooooo`06ooooo`04ool00?ooooooo`00ool000Gooooo0_oo0003ooooo`03ool00?oooooo
oooo00[ooooo0_oo00000oooooooo`00ool00005ooooo`03ool00?oooooooooo01;ooooo00Coo`00
oooooooo003ooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`04ool00?oo
ooooo`00ool002;ooooo00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo00001Oooool0
0ooo003oooooool00004ooooo`03ool00?ooooooo`0001Wooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool04Oooool0
02_ooooo0_l00005ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool03_ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool0E_ooool00ooo
003oooooooooo`0Wooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool02_ooool00ooo
003oooooooooo`0Aooooo`;o00007Oooool2o`0000Gooooo0_oo000<ooooo`03ool00?oooooooooo
00[ooooo0_oo000?ooooo`03ool00?ooooooo`0001Gooooo0_oo0008ooooo`04ool00?ooooooo`00
ool000Gooooo0_oo0003ooooo`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00ool00005
ooooo`03ool00?oooooooooo01;ooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool00?oo
oooooooo00;ooooo0_oo0004ooooo`;oo`0000?oooooool00?ooool08Oooool02Ooo003ooooooooo
ooooooooo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooo
oooo00006Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool02oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool02_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool0:?ooool00ooo003oooooooooo`1Fooooo`03ool00?oooooooooo02Kooooo0_oo000Jooooo`03
ool00?oooooooooo00[ooooo00?oo`00ooooooooool04_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00Cooooo0_oo000<ooooo`03ool00?oooooooooo00[ooooo0_oo000?ooooo`03
ool00?ooooooo`0001Gooooo0_oo0008ooooo`04ool00?ooooooo`00ool000Gooooo0_oo0003oooo
o`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00ool00005ooooo`03ool00?oooooooooo
01;ooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo0_oo0004
ooooo`;oo`0000?oooooool00?ooool08Oooool02Ooo003oooooooooooooooooo`00oooooooo003o
ooooool00005ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooooooo00006Oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool03?ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00So
oooo00?oo`00oooooooo00004?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo02So
oooo00?oo`00ooooooooool0E_ooool00ooo003oooooooooo`0Vooooo`;oo`006_ooool00ooo003o
ooooooooo`0:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo0_oo000<ooooo`03ool00?oooooooooo00[o
oooo0_oo000?ooooo`03ool00?ooooooo`0001Gooooo0_oo0007ooooo`;oo`0000?oooooool00?oo
00001Oooool2ool000?ooooo00?oo`00ooooooooool02_ooool2ool00003oooooooo003oo`0000Go
oooo00?oo`00ooooooooool04_ooool01?oo003oooooool00?ooool2ool000;ooooo00?oo`00oooo
ooooool00_ooool2ool000Cooooo0_oo00001?ooooooo`00oooooooo000Pooooo`09ool00?oooooo
oooooooooooo003oooooool00?ooooooo`0000Gooooo00Coo`00ooooooooooooo`000oooool00ooo
003oooooool0000Iooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Co
oooo00?oo`00ooooooooool02?ooool00ooo003oooooool0000@ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool0:?ooool00ooo003oooooooooo`1Fooooo`03ool00?oooooooooo02Ko
oooo0_oo000Jooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool2ool000co
oooo00?oo`00ooooooooool02_ooool2ool000oooooo00?oo`00oooooooo00005Oooool2ool000Oo
oooo0_oo00000oooooooo`00ool00005ooooo`;oo`000oooool00ooo003oooooooooo`0:ooooo`;o
o`0000?oooooool00?oo00001Oooool00ooo003oooooooooo`0Booooo`04ool00?ooooooo`00oooo
o`;oo`000_ooool00ooo003oooooooooo`02ooooo`;oo`001?ooool2ool00004oooooooo003ooooo
ool0017ooooo00?oo`00ooooooooool02Oooool01?oo003ooooooooooooo0003ooooo`05ool00?oo
ooooo`00oooooooo00001Oooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0001Wo
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00co
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003ooooo
ooooo`08ooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`0Xooooo`03ool00?oooooooooo05Kooooo00?oo`00ooooooooool09_ooool2ool001[ooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`04ooooo`;oo`003?ooool00ooo003ooooo
ooooo`0:ooooo`03ool00?ooooooo`0000kooooo00?oo`00oooooooo00005Oooool2ool000Oooooo
0_oo00000oooooooo`00ool00005ooooo`;oo`000oooool00ooo003oooooooooo`0:ooooo`;oo`00
00?oooooool00?oo00001Oooool00ooo003oooooooooo`0Booooo`06ool00?ooooooo`00ool00?oo
ooooo`000_ooool00ooo003oooooooooo`02ooooo`;oo`001?ooool2ool00004oooooooo003ooooo
ool0017ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`02ool000;ooooo00Goo`00
oooooooo003oooooool00005ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooooooo0000
6Oooool00ooo003oooooooooo`02ooooo`;oo`001oooool00ooo003oooooooooo`0<ooooo`03o`00
0?oooooooooo017ooooo000Hooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo
00?o0000ooooooooool01?ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`00013ooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Xooooo`03ool00?oooooooooo057ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0001Wooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo
00?o0000ooooooooool06oooool2o`0000Gooooo0_oo000<ooooo`03ool00?oooooooooo00[ooooo
00?oo`00oooooooo00003_ooool00ooo003oooooool0000Eooooo`;oo`001oooool2ool00003oooo
oooo003oo`0000Gooooo0_oo0003ooooo`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00
ool00005ooooo`03ool00?oooooooooo01;ooooo00Koo`00oooooooo003oo`00oooooooo0002oooo
o`03ool00?oooooooooo00;ooooo0_oo0004ooooo`;oo`0000Coooooool00?ooooooo`003oooool0
0ooo003oooooool0000;ooooo`03ool00?oooooooooo00;oo`000_ooool01Ooo003oooooool00?oo
ooooo`0000Gooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooool0000Iooooo`;oo`00
0oooool2ool000Oooooo00?oo`00ooooooooool02oooool2o`0001?ooooo000Gooooo`04o`000?oo
ooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`04ooooo`03
ool00?oooooooooo00Sooooo00?oo`00oooooooo00004?ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo02Sooooo00?oo`00ooooooooool0DOooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo02Kooooo00?oo`00oooooooo00006Oooool00ooo003oooooooooo`0:ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00Cooooo0_oo0003ooooo`03ool00?oooooooooo00Kooooo0_oo000;ooooo`03
ool00?ooooooo`0000kooooo00?oo`00oooooooo00005Oooool2ool000Oooooo0ooo00000ooooooo
o`00ooooo`04ooooo`;oo`000oooool00ooo003oooooooooo`0:ooooo`;oo`0000?oooooool00?oo
00000_ooool01?oo003ooooooooooooo000Dooooo`06ool00?ooooooo`00ool00?ooooooo`000_oo
ool00ooo003oooooooooo`02ooooo`;oo`001?ooool2ool00004oooooooo003oooooool000oooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;oo`00
0_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool01ooo
003oooooooooooooooooo`00oooooooo00006Oooool2ool000?ooooo0_oo00000oooooooo`00oooo
o`04ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool04Oooool0013ooooo1Ol00002
ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`0000Cooooo00?o
o`00ooooooooool02?ooool00ooo003oooooool0000@ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool0:?ooool00ooo003oooooooooo`1Aooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool09_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo01Cooooo00?o
o`00ooooooooool02_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool00_ooool2o`0001gooooo00?o0000ooooooooool01?ooool2ool000?ooooo00?o
o`00ooooooooool01_ooool2ool000[ooooo00Coo`00ooooooooooooo`003_ooool00ooo003ooooo
ool0000Eooooo`;oo`001oooool3ool00003oooooooo003ooooo00Cooooo0_oo0003ooooo`03ool0
0?oooooooooo00[ooooo0_oo00000oooooooo`00ool00002ooooo`04ool00?ooooooooooool001Co
oooo00Koo`00oooooooo003oo`00oooooooo0002ooooo`03ool00?oooooooooo00;ooooo0_oo0004
ooooo`;oo`0000Coooooool00?ooooooo`003oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Kooooo0ooo00002Oooooooo`00ooooooooooooo`00oooooooo003oooooool00002oooo
o`04ool00?ooooooooooool000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Wooooo
0_oo0003ooooo`;oo`0000?oooooool00?ooool01?ooool00ooo003oooooooooo`0<ooooo`03o`00
0?oooooooooo017ooooo000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool0
0oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo0000
4?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool0
3Oooool00ooo003oooooooooo`11ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
9_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool0
2_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
0oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`06ooooo`;oo`002_ooool01?oo003ooooooooooooo000>ooooo`03
ool00?ooooooo`0001Gooooo0_oo0007ooooo`?oo`0000?oooooool00?ooool01?ooool2ool000?o
oooo00?oo`00ooooooooool02_ooool2ool00006oooooooo003oooooool00?ooooooo`000_ooool0
0ooo003oooooooooo`0Booooo`06ool00?ooooooo`00ool00?ooooooo`000_ooool00ooo003ooooo
ooooo`02ooooo`;oo`001?ooool2ool00004oooooooo003oooooool000oooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`06ooooo`?oo`0000Woooooool00?ooooooooooool00?oooooo
o`00oooooooo00000_ooool01?oo003ooooooooooooo0002ooooo`07ool00?oooooooooooooooooo
003oooooool0000Iooooo`;oo`000oooool2ool00003oooooooo003ooooo00Cooooo0_oo000=oooo
o`03o`000?oooooooooo017ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooool0000@ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0:?ooool0
0ooo003oooooooooo`0=ooooo`03ool00?oooooooooo047ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool05?ooool0
0ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooool00002ooooo`04ool00?ooooooooooool000Gooooo0_oo000:ooooo`04ool00?oo
ooooooooool000kooooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`06ooooo`03ool0
0?ooooooo`0000Oooooo00Goo`00oooooooo003oooooool00005ooooo`;oo`000oooool00ooo003o
ooooooooo`0:ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002ooooo`03ool00?oooooo
oooo00oooooo00Goo`00ooooooooooooo`00ooooo`02ool00003oooooooo003ooooo00;oo`001?oo
ool2ool000Cooooo0_oo00001?ooooooo`00oooooooo000>ooooo`;oo`0000Goooooool00?oooooo
ooooool00008ooooo`?oo`0000Woooooool00?ooooooooooool00?ooooooo`00oooooooo00000_oo
ool01?oo003ooooooooooooo0002ooooo`07ool00?oooooooooooooooooo003oooooool00002oooo
o`03ool00?oooooooooo01Cooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00001?ooool2ool0
00gooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`08
ooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0X
ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool09_ooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`0K
ooooo`;o00001Oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000Gooooo0_oo
000:ooooo`04ool00?ooooooooooool000kooooo00?oo`00oooooooo00002oooool00ooo003ooooo
ooooo`06ooooo`03ool00?ooooooo`0000Oooooo00Goo`00oooooooo003oooooool00005ooooo`;o
o`000oooool00ooo003oooooooooo`0:ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002
ooooo`03ool00?oooooooooo00oooooo00Goo`00ooooooooooooo`00ooooo`02ool00003oooooooo
003ooooo00;oo`001?ooool2ool000Cooooo0_oo00001?ooooooo`00oooooooo0009ooooo`03ool0
0?oooooooooo00;ooooo0_oo00001Oooooooo`00ooooooooooooo`0000Sooooo0ooo00002Ooooooo
o`00ooooooooooooo`00oooooooo003oooooool00002ooooo`04ool00?ooooooooooool000;ooooo
00Soo`00ooooooooooooooooool00?ooooooo`00ooooo`;oo`005_ooool2ool000?ooooo0_oo0000
0oooooooo`00ool00004ooooo`;oo`003?ooool2o`0001?ooooo000Hooooo`;o00002Oooool3o`00
00Gooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`00
013ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Xooooo`03ool00?oooooooooo
00gooooo00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool09_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
01Cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00Cooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo0005ooooo`;oo`002_ooool0
1?oo003ooooooooooooo000>ooooo`03ool00?ooooooo`0000_ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooool00007ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00[ooooo0_oo00001_ooooooo`00oooooooo003oooooool0
00;ooooo00?oo`00ooooooooool03oooool01Ooo003ooooooooooooo003ooooo00;oo`0000?ooooo
ool00?ooool00_oo0004ooooo`;oo`001?ooool2ool00004oooooooo003oooooool000Wooooo00?o
o`00ooooooooool00_ooool2ool00005oooooooo003ooooooooooooo00002?ooool3ool00009oooo
oooo003ooooooooooooo003oooooool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000_oo
ool02?oo003oooooooooooooooooo`00oooooooo003ooooo0_oo0003ooooo`03ool00?oooooooooo
013ooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00001?ooool2ool000gooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`08ooooo`03
ool00?ooooooo`00013ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Xooooo`03
ool00?oooooooooo00gooooo00?oo`00ooooooooool0=oooool2ool000Sooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo
ooooo`001_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?o0000oooo
ooooool02?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000oooo
ooooool01?ooool01?oo003oooooool00?ooool2ool000;ooooo00?oo`00ooooooooool00oooool2
ool000[ooooo00Coo`00ooooooooooooo`003_ooool00ooo003oooooool0000;ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00oooooooo00001oooool01Ooo003oooooool00?ooooooo`0000Gooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`0:ooooo`;oo`0000Koooooool00?oooooo
o`00oooooooo0002ooooo`03ool00?oooooooooo00oooooo00Goo`00ooooooooooooo`00ooooo`02
ool00003oooooooo003ooooo00;oo`001?ooool2ool000Cooooo0_oo0002ooooo`;oo`000_ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo0_oo00001Oooooooo`00oooooooo
ooooo`0000Sooooo0ooo00002Oooooooo`00ooooooooooooo`00oooooooo003oooooool00002oooo
o`04ool00?ooooooooooool000;ooooo00_oo`00ooooooooooooooooool00?ooooooo`00oooooooo
003oooooool00002ooooo`03ool00?oooooooooo013ooooo0_oo0003ooooo`;oo`0000?oooooool0
0?oo00001?ooool2ool000gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`07ooooo`03ool00?ooooooo`00013ooooo0_oo0004ooooo`03
ool00?oooooooooo02Sooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0gooooo`;o
o`002?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02Kooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00gooooo00?oo`00oooooooo
ool01oooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool00oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000
ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Cooooo00Coo`00oooooooo003ooooo
0_oo0002ooooo`03ool00?ooooooo`0000?ooooo0_oo000:ooooo`04ool00?ooooooooooool000ko
oooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000Oo
oooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool02_ooool02?oo003oooooool00?oo003oooooool00?ooooooo`000_ooool00ooo003ooooo
ooooo`0?ooooo`05ool00?ooooooooooool00?ooool00_oo00000oooooooo`00ooooo`02ool000Co
oooo0_oo0004ooooo`;oo`000_ooool3ool00003oooooooo003ooooo00Gooooo00?oo`00oooooooo
ool00_ooool2ool00005oooooooo003ooooooooooooo00002?ooool3ool0000:oooooooo003ooooo
oooooooo003oooooool00?ooooooo`00ooooo`;oo`000_ooool00ooo003oooooooooo`02ool000;o
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool04?ooool2
ool000?ooooo0_oo00000oooooooo`00ool00004ooooo`;oo`003Oooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
oooo00004?ooool2ool000Cooooo00?oo`00ooooooooool0:?ooool00ooo003oooooooooo`0=oooo
o`03ool00?oooooooooo03Oooooo0_oo0008ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool08Oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooo
ooooooooo`001_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?o0000
ooooooooool01Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_oo
ool00ol0003oooooooooo`04ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool00ooo003ooooo
ool00003ooooo`;oo`002_ooool01?oo003ooooooooooooo000<ooooo`05ool00?ooooooo`00oooo
oooo00001oooool01Ooo003oooooooooooooooooo`0000Sooooo00?oo`00oooooooo00001oooool0
1Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00oooooooo00000_ooool00ooo003ooooooooo
o`0:ooooo`08ool00?ooooooo`00ool00?ooooooo`00oooooooo0002ooooo`03ool00?oooooooooo
00oooooo00Goo`00ooooooooooooo`00ooooo`02ool00003oooooooo003ooooo00;oo`001?ooool2
ool000Cooooo0_oo0002ooooo`?oo`0000?oooooool00?ooool01Oooool00ooo003oooooooooo`02
ooooo`;oo`0000Goooooool00?ooooooooooool00007ooooo`06ool00?ooooooooooool00?oooooo
o`000_ooool01_oo003oooooool00?ooooooo`00ooooo`;oo`000_ooool00ooo003oooooooooo`02
ool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
4?ooool2ool000?ooooo0_oo00000oooooooo`00ool00004ooooo`;oo`003Oooool00ol0003ooooo
ooooo`0Aooooo`00:oooool2o`0000Kooooo00?oo`00ooooooooool01oooool01?oo003oooooool0
0?oo000>ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool0:?ooool00ooo003ooooo
ooooo`0=ooooo`03ool00?oooooooooo03Kooooo00?oo`00oooooooo00002?ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo027ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool03Oooool00ooo003ooooo
ooooo`07ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`02ooooo`;o00002Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
00;ooooo0ol00004ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool00ooo003oooooool00003
ooooo`;oo`002_ooool01?oo003ooooooooooooo000<ooooo`05ool00?ooooooo`00oooooooo0000
1oooool01Ooo003oooooooooooooooooo`0000Sooooo00Goo`00oooooooo003oooooool00005oooo
o`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00002ooooo`;oo`001?ooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?ooooooo`000_oo
ool00ooo003oooooooooo`0?ooooo`05ool00?ooooooooooool00?ooool00_oo00000oooooooo`00
ooooo`02ool000Cooooo0_oo0004ooooo`;oo`000_ooool3ool00003oooooooo003ooooo00Gooooo
00Soo`00ooooooooooooooooool00?ooooooo`00ooooo`;oo`0000?oooooool00?ooool01_ooool0
1_oo003ooooooooooooo003oooooool000;ooooo00Koo`00oooooooo003oooooool00?ooool2ool0
00;ooooo00?oo`00ooooooooool00_oo0002ooooo`05ool00?ooooooo`00oooooooo00000_ooool0
0ooo003oooooool0000=ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`;oo`0000?ooooo
ool00?oo00000_ooool01?oo003oooooool00?oo000;ooooo`?o00004oooool002_ooooo00?o0000
ooooooooool01Oooool00ooo003oooooooooo`07ooooo`04ool00?ooooooo`00ool000kooooo00?o
o`00oooooooo00001?ooool00ooo003oooooooooo`0Xooooo`;oo`003_ooool00ooo003ooooooooo
o`0fooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`0Qooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0006ooooo`03
ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00009ooooo`04ool00?oooooooooo
ool000Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03o`000?oooooo
oooo00Oooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool01?oo
ool01?oo003oooooool00?ooool2ool000;ooooo00?oo`00oooooooo00000oooool2ool000[ooooo
00Coo`00ooooooooooooo`003?ooool01Ooo003oooooool00?ooooooo`0000Oooooo00Goo`00oooo
ooooooooooooool00008ooooo`05ool00?ooooooo`00oooooooo00001Oooool01Ooo003oooooool0
0?ooooooo`0000Cooooo00Coo`00ooooooooooooo`000_ooool2ool000Cooooo0_oo0004ooooo`03
ool00?oooooooooo00;oo`0000Coooooool00?ooooooo`000_ooool00ooo003oooooooooo`0?oooo
o`05ool00?ooooooooooool00?ooool00_oo00000oooooooo`00ooooo`02ool000Cooooo0_oo0004
ooooo`;oo`000_ooool00ooo003oooooool00002ool000Kooooo00Soo`00ooooooooooooooooool0
0?ooooooo`00ooooo`;oo`0000?oooooool00?ooool01_ooool01_oo003ooooooooooooo003ooooo
ool000;ooooo00Koo`00oooooooo003oooooool00?ooool2ool000;ooooo00?oo`00ooooooooool0
0_oo0002ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool0000=ooooo`03
ool00?ooooooo`0000;ooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00000_ooool01?oo003o
ooooool00?oo000=ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Go
oooo00?oo`00ooooooooool01oooool01?oo003oooooool00?oo0006ooooo`03ool00?oooooooooo
00Gooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`0Xooooo`;oo`003_ooool00ooo
003oooooooooo`0Nooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`001_ooool2
ool000Cooooo00?oo`00ooooooooool08?ooool2ool000Cooooo00Koo`00ooooooooooooo`00oooo
oooo0006ooooo`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00009ooooo`04
ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03oooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`06
ooooo`03o`000?oooooooooo00Cooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool00?oo
ooooo`0000?ooooo0_oo0008ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool02_oo
ool01Ooo003oooooool00?ooooooo`0000Oooooo0_oo0002ooooo`03ool00?oooooooooo00Kooooo
00Goo`00oooooooo003oooooool00005ooooo`05ool00?ooooooo`00oooooooo00001?ooool01?oo
003ooooooooooooo0002ooooo`;oo`001?ooool2ool000Cooooo00?oo`00ooooooooool00_oo0000
1?ooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00oooooo00Goo`00ooooooooooooo`00
ooooo`02ool00006oooooooo003oooooool00?ooooooo`000oooool2ool000?ooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooool00002ool000Kooooo00Soo`00ooooooooooooooooool00?oo
ooooo`00ooooo`;oo`0000?oooooool00?ooool01_ooool01_oo003ooooooooooooo003oooooool0
00;ooooo00Koo`00oooooooo003oooooool00?ooool2ool000;ooooo00?oo`00ooooooooool00_oo
0002ooooo`05ool00?ooooooo`00oooooooo00000_ooool01?oo003oooooool00?oo000<ooooo`03
ool00?ooooooo`0000;ooooo0_oo0003ooooo`;oo`0000Ooooooool00?ooooooo`00oooooooo003o
oooo00;oo`003Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05oooo
o`04ool00?ooooooooooool000Kooooo00Coo`00oooooooo003oo`001_ooool00ooo003ooooooooo
o`05ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool09?ooool01?oo003ooooooooo
ooooool2ool000gooooo0_oo000Pooooo`03ool00?oooooooooo01Gooooo00Coo`00oooooooooooo
o`001_ooool2ool000?ooooo0_oo000Gooooo`03ool00?oooooooooo00Sooooo0_oo0004ooooo`06
ool00?ooooooooooool00?ooooooo`001_ooool00ooo003oooooooooo`09ooooo`05ool00?oooooo
oooooooooooo00002Oooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool00oooool00ol0003oooooooooo`08ooooo`;o00002?ooool5o`0000Cooooo
00?o0000ooooooooool01?ooool01?oo003oooooool00?ooool2ool000;ooooo00?oo`00oooooooo
00000oooool2ool00003oooooooo003ooooo00Gooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`0:ooooo`05ool00?ooooooo`00oooooooo00001oooool2ool000;ooooo00?oo`00oooo
ooooool01_ooool01Ooo003oooooool00?ooooooo`0000Gooooo00Goo`00oooooooo003oooooool0
0004ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0004ooooo`;oo`001?ooool00ooo
003oooooooooo`02ool00004oooooooo003oooooool000;ooooo00?oo`00ooooooooool03oooool0
1Ooo003ooooooooooooo003ooooo00;oo`0000Koooooool00?ooooooo`00oooooooo0003ooooo`;o
o`000oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000;oo`001_ooool02?oo003o
ooooooooooooooooo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`06ooooo`03ool00?oo
oooooooo00;ooooo00Woo`00ooooooooooooo`00oooooooo003oooooool00?ooool00_oo0002oooo
o`03ool00?oooooooooo00;oo`000_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Koo`00
oooooooo003oo`00oooooooo000:ooooo`07ool00?ooooooo`00oooooooo003oooooool00003oooo
o`;oo`0000?oooooool00?ooool00ooo00000oooooooo`00ool0000=ooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00Coo`00ooooooooooooo`001_ooool01?oo
003oooooool00?oo0006ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000oooool2
ool002Kooooo00Coo`00oooooooooooooooo0_oo000=ooooo`;oo`008?ooool00ooo003ooooooooo
o`0Eooooo`04ool00?ooooooooooool000Kooooo0_oo0003ooooo`;oo`005oooool00ooo003ooooo
ooooo`08ooooo`;oo`001?ooool01_oo003ooooooooooooo003oooooool000Kooooo00?oo`00oooo
ooooool02Oooool01Ooo003oooooooooooooooooo`0000Wooooo00Coo`00ooooooooooooo`001_oo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`04ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool00ooo003ooooo
ool00003ooooo`;oo`0000?oooooool00?ooool01Oooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00[ooooo00Goo`00oooooooo003oooooool00007ooooo`;oo`000_ooool00ooo003o
ooooooooo`06ooooo`05ool00?ooooooo`00oooooooo00001Oooool01Ooo003oooooool00?oooooo
o`0000Cooooo00Soo`00ooooooooooooo`00oooooooo003oooooool000Cooooo0_oo0004ooooo`03
ool00?oooooooooo00;oo`0000Coooooool00?ooooooo`000_ooool2ool0013ooooo00Goo`00oooo
ooooooooo`00ooooo`02ool00006oooooooo003oooooool00?ooooooo`000oooool00ooo003ooooo
ool00002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_oo00000oooooooo`00
ooooo`03ooooo`08ool00?oooooooooooooooooo003oooooool00?ooool2ool00003oooooooo003o
oooo00Kooooo00?oo`00ooooooooool00_ooool02Ooo003ooooooooooooo003oooooool00?oooooo
o`00ooooo`02ool000;ooooo00?oo`00ooooooooool00_oo0002ooooo`05ool00?ooooooo`00oooo
oooo00000_ooool01_oo003oooooool00?oo003oooooool000[ooooo00Ooo`00oooooooo003ooooo
ool00?ooooooo`0000?ooooo0_oo00000oooooooo`00ooooo`03ool00003oooooooo003oo`0000Co
oooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`05ooooo`04ool00?ooooooooooool000Kooooo00Coo`00oooooooo003oo`001_ooool00ooo
003oooooooooo`05ooooo`03ool00?ooooooo`0000?ooooo0_oo000Vooooo`04ool00?oooooooooo
ooooo`;oo`003Oooool2ool0023ooooo00?oo`00ooooooooool05Oooool01?oo003ooooooooooooo
0006ooooo`;oo`000oooool2ool001Oooooo00?oo`00ooooooooool02?ooool2ool000?ooooo00Oo
o`00ooooooooooooooooool00?ooooooo`0000Kooooo00?oo`00ooooooooool02Oooool01Ooo003o
ooooooooooooooooo`0000Wooooo00Coo`00ooooooooooooo`001Oooool2ool000Oooooo00?oo`00
ooooooooool00oooool00ol0003oooooooooo`0Kooooo`;o00001oooool01?oo003oooooool00?oo
0002ooooo`03ool00?ooooooo`0000?ooooo0_oo00000oooooooo`00ooooo`05ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool02_ooool01Ooo003oooooool00?ooooooo`0000Oooooo
0_oo0002ooooo`03ool00?oooooooooo00Kooooo00Goo`00oooooooo003oooooool00005ooooo`05
ool00?ooooooo`00oooooooo00001?ooool02?oo003ooooooooooooo003oooooool00?ooooooo`00
1?ooool2ool000Cooooo00?oo`00ooooooooool00_oo00001?ooooooo`00oooooooo0002ooooo`;o
o`004?ooool01Ooo003ooooooooooooo003ooooo00;oo`000_ooool2ool00003oooooooo003ooooo
00;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00;oo`0000?oooooool00?ooool00oooool02?oo003oooooooooooooooooo`00oooooooo003ooooo
0_oo00000oooooooo`00ooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
0ooo00000oooooooo`00ooooo`02ool000;ooooo00?oo`00ooooooooool00_oo0002ooooo`05ool0
0?ooooooo`00oooooooo00000_ooool01_oo003oooooool00?oo003oooooool000[ooooo00Ooo`00
oooooooo003oooooool00?ooooooo`0000?ooooo0_oo00000oooooooo`00ooooo`03ool00003oooo
oooo003oo`0000Cooooo00?oo`00ooooooooool01Oooool2o`0001?ooooo000[ooooo`03o`000?oo
oooooooo00Gooooo00Coo`00ooooooooooooo`001_ooool01?oo003oooooool00?oo0006ooooo`03
ool00?oooooooooo00Gooooo00?oo`00oooooooo00000oooool2ool002Kooooo00Coo`00oooooooo
oooooooo0_oo0006ooooo`03ool00?oooooooooo00Cooooo0_oo000Pooooo`03ool00?oooooooooo
01Gooooo00Coo`00ooooooooooooo`001_ooool2ool000?ooooo0_oo000Gooooo`03ool00?oooooo
oooo00Sooooo0_oo0003ooooo`07ool00?oooooooooooooooooo003oooooool00006ooooo`03ool0
0?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00009ooooo`04ool00?ooooooooooool0
00Gooooo0_oo0006ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`06ooooo`05ool00?ooooooo`00ool00?ooool00_oo00000oooooooo`00ooooo`02
ooooo`;oo`0000?oooooool00?ooool01Oooool00ooo003oooooool00002ooooo`03ool00?oooooo
oooo00[ooooo00Goo`00oooooooo003oooooool00007ooooo`;oo`000_ooool00ooo003ooooooooo
o`06ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00002ooooo`05ool0
0?oooooooooooooooooo00000_ooool01Ooo003oooooool00?ooooooo`0000Cooooo0_oo0004oooo
o`03ool00?oooooooooo00;oo`0000Coooooool00?ooooooo`000_ooool2ool000oooooo0_oo0002
ooooo`04ool00?ooooooo`00ool000;ooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00oooooooo00000_ooool01ooo003oooooool00?ooooooo`00oooooooo
00001?ooool02?oo003oooooooooooooooooo`00oooooooo003ooooo0_oo00000oooooooo`00ool0
0006ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00ooo00000oooooooo`00oooo
o`02ool000;ooooo00?oo`00ooooooooool00_oo0002ooooo`05ool00?ooooooo`00oooooooo0000
0_ooool01_oo003oooooool00?oo003oooooool000[ooooo00Ooo`00oooooooo003oooooool00?oo
ooooo`0000?ooooo0ooo0002ooooo`04ool00?ooooooo`00ooooo`;oo`001?ooool00ooo003ooooo
ooooo`06ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00Co
o`00ooooooooooooo`001_ooool01?oo003oooooool00?oo0006ooooo`03ool00?oooooooooo00Go
oooo00?oo`00oooooooo00000oooool2ool002Kooooo00Coo`00oooooooooooooooo0_oo0006oooo
o`03ool00?oooooooooo00Cooooo0_oo000Hooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool05?ooool01Ooo003oooooooooooooooooo`0000Kooooo0_oo0003ooooo`;oo`005oooool0
0ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000;ooooo00Ooo`00oooooooooooooooo
ool00?ooooooo`0000Kooooo00?oo`00ooooooooool02Oooool01Ooo003oooooooooooooooooo`00
00Wooooo00Coo`00ooooooooooooo`001Oooool2ool000Kooooo00?oo`00ooooooooool01?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00Goo`00oooooooo003oo`00oooo
o`02ool00003oooooooo003ooooo00;ooooo0_oo00000oooooooo`00ooooo`05ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool02Oooool2ool00004oooooooo003oooooool000Oooooo
0_oo0002ooooo`03ool00?oooooooooo00Kooooo00Goo`00oooooooo003oooooool00005ooooo`03
ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool00002ooooo`05ool00?ooooooo`00
oooooooo00001?ooool2ool000Cooooo00?oo`00ooooooooool00_oo00001?ooooooo`00ool00?oo
0002ooooo`;oo`003oooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000
0_ooool01ooo003oooooool00?ooooooo`00oooooooo00001?ooool02?oo003ooooooooooooooooo
o`00oooooooo003ooooo0_oo00000oooooooo`00ool00006ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool00_oo0002ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00oooooooo
ool00_oo0002ooooo`05ool00?ooooooo`00oooooooo00000_ooool01_oo003oooooool00?oo003o
ooooool000[ooooo0ooo00001?ooooooo`00oooooooo0003ooooo`?oo`000_ooool01?oo003ooooo
ool00?ooool2ool000Cooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`00
:oooool2o`0000Kooooo00Coo`00ooooooooooooo`001_ooool01?oo003oooooool00?oo0006oooo
o`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000oooool2ool002Kooooo00Coo`00oooo
oooooooooooo0_oo0006ooooo`03ool00?oooooooooo00Cooooo0_oo000Hooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool05?ooool01Ooo003oooooooooooooooooo`0000Kooooo0_oo
0003ooooo`;oo`005oooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000;ooooo
00Ooo`00ooooooooooooooooool00?ooooooo`0000Kooooo00?oo`00ooooooooool02Oooool01?oo
003oooooooooooooool2ool000Sooooo00Coo`00ooooooooooooo`001Oooool2ool000Kooooo00?o
o`00ooooooooool00oooool2o`0001gooooo00?o0000ooooooooool01_ooool2ool00005oooooooo
003oooooool00?ooool00_oo0003ooooo`;oo`0000?oooooool00?ooool01Oooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`;o
o`000_ooool00ooo003oooooooooo`06ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo
003oooooool00002ooooo`05ool00?oooooooooooooooooo00000_ooool01Ooo003oooooool00?oo
ooooo`0000Cooooo0_oo0004ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?oo003oo`00
0_ooool2ool000oooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00;o
o`0000?oooooool00?ooool00_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000;o
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Cooooo00Koo`00ooooooooooooooooool0
0?ooool2ool00003oooooooo003ooooo00;oo`001_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00;oo`000_ooool01?oo003oooooool00?oo0002ooooo`03ool00?oooooooooo00;o
o`000_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Koo`00oooooooo003oo`00oooooooo
000:ooooo`;oo`0000Goooooool00?oo003oooooool00003ooooo`?oo`001?ooool01?oo003ooooo
ool00?oo0004ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Oooool002_ooooo
00?o0000ooooooooool01Oooool01?oo003ooooooooooooo0006ooooo`04ool00?ooooooo`00ool0
00Kooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000?ooooo0_oo
000@ooooo`03ool00?oooooooooo01?ooooo00Coo`00oooooooooooooooo0_oo0006ooooo`03ool0
0?oooooooooo00Cooooo0_oo000Hooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
5?ooool01Ooo003oooooooooooooooooo`0000Kooooo0_oo0003ooooo`;oo`005oooool01Ooo003o
ooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo
ool3ool000Kooooo00?oo`00ooooooooool02Oooool01?oo003oooooooooooooool2ool000Sooooo
00Coo`00ooooooooooooo`001Oooool2ool000Kooooo00?oo`00ooooooooool01?ooool00ol0003o
ooooooooo`0Kooooo`;o00001oooool2ool00005oooooooo003oooooool00?ooool00ooo0002oooo
o`;oo`0000?oooooool00?ooool01Oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`;oo`000_ooool00ooo003oooooooooo`06
ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00002ooooo`05ool00?oo
oooooooooooooooo00000_ooool01Ooo003oooooool00?ooooooo`0000Cooooo0_oo0004ooooo`03
ool00?oooooooooo00;oo`0000Coooooool00?oo003oo`000_ooool2ool000oooooo00Goo`00oooo
oooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00_ooool0
0ooo003oooooool00002ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool0
0?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool00002ooooo`04ool00?ooooooo`00oooo
o`;oo`001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;oo`000_ooool01?oo
003oooooool00?oo0002ooooo`03ool00?oooooooooo00;oo`000_ooool01Ooo003oooooool00?oo
ooooo`0000;ooooo00Koo`00oooooooo003oo`00oooooooo000:ooooo`;oo`0000Goooooool00?oo
003oooooool00003ooooo`?oo`001?ooool01?oo003oooooool00?oo0004ooooo`03ool00?oooooo
oooo00Gooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`05ooooo`04ool00?oooooooooo
ool000Gooooo0_oo00000oooooooo`00ool00006ooooo`03ool00?oooooooooo00;ooooo00Koo`00
ooooooooooooo`00oooooooo0003ooooo`;oo`004?ooool00ooo003oooooooooo`0Cooooo`04ool0
0?ooooooooooooooo`;oo`001_ooool00ooo003oooooooooo`04ooooo`;oo`006?ooool2ool000Ko
oooo00?oo`00ooooooooool05?ooool01Ooo003oooooooooooooooooo`0000Kooooo0_oo0003oooo
o`;oo`005oooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`000_oo
ool01?oo003oooooooooooooool2ool00003oooooooo003ooooo00Cooooo00?oo`00ooooooooool0
2Oooool01?oo003oooooooooooooool2ool000Sooooo00Coo`00ooooooooooooo`001Oooool2ool0
00Kooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00Kooooo0_oo00002?ooooooo`00oooooooo003oooooool00?ooooooo`000_ooool2ool00003oooo
oooo003ooooo00Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`09ooooo`;oo`00
00Coooooool00?ooooooo`001oooool2ool000;ooooo0_oo0007ooooo`05ool00?ooooooo`00oooo
oooo00001Oooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00000_ooool0
1Ooo003oooooool00?ooooooo`0000Cooooo0_oo0004ooooo`03ool00?oooooooooo00;oo`0000Co
ooooool00?oo003oo`000_ooool2ool000oooooo00Goo`00oooooooo003oooooool00002ooooo`03
ool00?oooooooooo00;oo`0000?oooooool00?ooool00_ooool00ooo003oooooool00002ooooo`03
ool00?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Cooooo00Coo`00
ooooooooooooo`000oooool01?oo003oooooool00?ooool2ool000Kooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`02ool000;ooooo0_oo00001Oooooooo`00ooooooooooooo`0000;o
oooo0_oo0002ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00003ool0
00[ooooo0_oo00001Oooooooo`00ool00?ooooooo`0000?ooooo00?oo`00oooooooo00001?ooool0
1?oo003oooooool00?oo0004ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01Oooool01?oo003ooooooooooooo0005ooooo`;oo`0000?o
ooooool00?oo00001_ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?oooooo
o`000oooool2ool0013ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`;o
o`000oooool2ool000Kooooo00?oo`00ooooooooool01?ooool2ool001Sooooo0_oo0006ooooo`03
ool00?oooooooooo01Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`;o
o`000oooool2ool000;ooooo00?oo`00ooooooooool04_ooool01Ooo003oooooooooooooooooo`00
00Gooooo00Coo`00ooooooooooooo`000_ooool01?oo003oooooooooooooool2ool00003oooooooo
003ooooo00Cooooo00?oo`00ooooooooool02Oooool01?oo003oooooooooooooool2ool000Sooooo
00Coo`00ooooooooooooo`001Oooool2ool000Kooooo00?oo`00ooooooooool01?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo0_oo00002?ooooooo`00oooooooo003ooooo
ool00?ooooooo`000_ooool2ool00003oooooooo003ooooo00Gooooo0ooo0002ooooo`03ool00?oo
oooooooo00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`;oo`000_ooool2ool000Oooooo
00Goo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooo
ooooooooool00002ooooo`05ool00?ooooooo`00oooooooo00001?ooool2ool000Cooooo00?oo`00
ooooooooool00_oo0002ooooo`;oo`000_ooool2ool000oooooo00Goo`00oooooooo003oooooool0
0002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00_ooool00ooo003oooooool0
0002ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Co
oooo0_oo00000oooooooo`00ooooo`02ooooo`04ool00?ooooooo`00ooooo`;oo`001_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00;oo`000_ooool2ool000;ooooo00?oo`00oooo
oooo00000_ooool2ool000;ooooo00Goo`00oooooooo003oooooool00002ooooo`04ool00?oooooo
o`00ooooo`;oo`002_ooool2ool00005oooooooo003oo`00oooooooo00000oooool00ooo003ooooo
ool00004ooooo`06ool00?ooooooo`00ool00?ooooooo`000_ooool00ooo003oooooooooo`06oooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00Coo`00oooooooo
ooooo`001Oooool2ool00003oooooooo003oo`0000Kooooo00?oo`00ooooooooool00_ooool01_oo
003ooooooooooooo003oooooool000?ooooo0_oo0008ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`;oo`000oooool2ool000Kooooo00?o
o`00ooooooooool01?ooool00ooo003oooooool0000Gooooo`;oo`001_ooool00ooo003ooooooooo
o`0Dooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0
0002ooooo`05ool00?ooooooo`00oooooooo00005?ooool01Ooo003oooooooooooooooooo`0000Go
oooo00Coo`00ooooooooooooo`000_ooool01?oo003oooooooooooooool2ool00003oooooooo003o
oooo00Cooooo00?oo`00ooooooooool02Oooool01?oo003oooooooooooooool2ool000Sooooo00Co
o`00ooooooooooooo`001Oooool2ool000Kooooo00?oo`00ooooooooool01?ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00Kooooo0_oo00002?ooooooo`00oooooooo003oooooool0
0?ooooooo`000_ooool2ool00003oooooooo003ooooo00Gooooo0_oo0003ooooo`03ool00?oooooo
oooo00Wooooo0_oo00001?ooooooo`00oooooooo0007ooooo`;oo`000_ooool2ool000Oooooo00?o
o`00ooooooooool00_oo0004ooooo`04ool00?ooooooooooool000;ooooo00Goo`00oooooooooooo
ooooool00002ooooo`05ool00?ooooooo`00oooooooo00001?ooool2ool000Cooooo00?oo`00oooo
ooooool00_oo0002ooooo`;oo`000_ooool2ool000cooooo00Soo`00ooooooooooooo`00oooooooo
003oooooool000;ooooo00?oo`00ooooooooool00_oo00000oooooooo`00ooooo`02ooooo`03ool0
0?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool01ooo003oooooooooooooooooo`00oooo
oooo00001?ooool2ool00003oooooooo003ooooo00;ooooo00Coo`00oooooooo003ooooo0_oo0006
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_oo0002ooooo`;oo`000_ooool0
0ooo003oooooool00002ooooo`;oo`000_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Co
o`00oooooooo003ooooo0_oo0003ooooo`03ool00?oooooooooo00Cooooo0_oo00001Oooooooo`00
ool00?ooooooo`0000?ooooo00?oo`00oooooooo00001?ooool01ooo003oooooool00?oo003ooooo
ool00?ooool00_oo0008ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
00Gooooo00Coo`00ooooooooooooo`001Oooool2ool00003oooooooo003oo`0000Kooooo00?oo`00
ooooooooool00_ooool2ool00004oooooooo003oooooool000?ooooo0_oo0008ooooo`03ool00?oo
oooooooo00Gooooo00Coo`00ooooooooooooo`003?ooool00ooo003oooooooooo`02ooooo`;oo`00
0oooool2ool000Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00004ooooo`03ool0
0?oooooooooo013ooooo0_oo0006ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooo003o
ooooool0000Dooooo`05ool00?oooooooooooooooooo00001Oooool01?oo003ooooooooooooo0002
ooooo`04ool00?ooooooooooooooo`;oo`0000?oooooool00?ooool01?ooool00ooo003ooooooooo
o`09ooooo`04ool00?ooooooooooooooo`;oo`002?ooool01?oo003ooooooooooooo0005ooooo`;o
o`001_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool01_ooool2ool00008oooooooo003oooooool00?ooooooo`00oooooooo0002ooooo`;oo`0000?o
ooooool00?ooool01Oooool2ool000?ooooo00?oo`00ooooooooool02Oooool2ool00004oooooooo
003oooooool000Oooooo0_oo0002ooooo`;oo`001oooool00ooo003oooooooooo`03ool000?ooooo
00Coo`00ooooooooooooo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00oooo
oooo003oooooool00003ooooo`04ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`00
0oooool2ool000;ooooo0_oo000<ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002oooo
o`03ool00?oooooooooo00;oo`0000?oooooool00?ooool00_ooool00ooo003oooooool00002oooo
o`03ool00?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Cooooo0_oo
00000oooooooo`00ooooo`02ooooo`06ool00?ooooooo`00ool00?ooooooo`001_ooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00;oo`000_ooool2ool000;ooooo00?oo`00oooooooo
00000_ooool02Ooo003oooooool00?ooooooo`00oooooooo003oooooool00002ooooo`04ool00?oo
ooooo`00ooooo`;oo`000oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`00
00?oooooool00?ooool00_ooool00ooo003oooooool00004ooooo`07ool00?ooooooo`00ool00?oo
ooooo`00ooooo`02ool000Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`02ool000Cooooo0_oo00000oooooooo`00ool00006ooooo`03
ool00?oooooooooo00;ooooo0_oo00001?ooooooo`00oooooooo0003ooooo`;oo`002?ooool00ooo
003oooooooooo`05ooooo`04ool00?ooooooooooool000cooooo00?oo`00ooooooooool00_ooool2
ool000?ooooo0_oo0006ooooo`;oo`001Oooool00ooo003oooooool00004ooooo`03ool00?oooooo
oooo00Oooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00005ooooo`03ool00?oooooo
oooo01Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
o`0000;ooooo00Goo`00oooooooo003oooooool0000Dooooo`05ool00?oooooooooooooooooo0000
1Oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooooooo`;oo`0000?oooooool0
0?ooool01?ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooooooo`;oo`002?ooool0
1?oo003ooooooooooooo0005ooooo`;oo`001_ooool00ooo003oooooooooo`04ooooo`03o`000?oo
oooooooo01_ooooo0_l00007ooooo`;oo`0000Soooooool00?ooooooo`00oooooooo003oooooool0
00;ooooo0_oo00000oooooooo`00ooooo`05ooooo`;oo`000oooool00ooo003oooooooooo`09oooo
o`;oo`0000Coooooool00?ooooooo`001oooool2ool000;ooooo0_oo0007ooooo`03ool00?oooooo
oooo00?oo`000oooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooooooo0000
0_ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`000oooool01?oo
003ooooooooooooo0003ooooo`;oo`000_ooool2ool000Oooooo00?oo`00ooooooooool00_ooool0
2?oo003oooooool00?oo003oooooool00?ooooooo`000_ooool01ooo003oooooooooooooooooo`00
oooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00
oooooooo00001?ooool2ool00003oooooooo003ooooo00;ooooo00Koo`00oooooooo003oo`00oooo
oooo0006ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo003oo`000_ooool2ool000;o
oooo00?oo`00oooooooo00000_ooool02Ooo003oooooool00?ooooooo`00oooooooo003oooooool0
0002ooooo`04ool00?ooooooo`00ooooo`;oo`000oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00;oo`000_ooool01_oo003ooooooooooooo003oooooool000Cooooo00Ooo`00oooo
oooo003oo`00oooooooo003ooooo00;oo`001oooool2o`0001?ooooo000[ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00ooooooooool00_oo0004ooooo`;oo`0000?oooooool00?oo00001_ooool0
0ooo003oooooooooo`02ooooo`;oo`0000Coooooool00?ooooooo`000oooool2ool000Sooooo00?o
o`00ooooooooool01Oooool01?oo003ooooooooooooo000<ooooo`03ool00?oooooooooo00;ooooo
00?oo`00oooooooo00000_ooool2ool000Kooooo0_oo0005ooooo`05ool00?ooooooo`00oooooooo
00000_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo00002?ooool00ooo
003oooooool00005ooooo`;oo`005Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00?ooooo00?oo`00oooooooo00000_ooool01Ooo003oooooool00?ooooooo`0001Cooooo00Goo`00
ooooooooooooooooool00005ooooo`04ool00?ooooooooooool000;ooooo00Coo`00oooooooooooo
oooo0_oo00000oooooooo`00ooooo`04ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01?ooool01?oo003oooooooooooooool2ool000Sooooo00Coo`00ooooooooooooo`001Oooool2
ool000Kooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00Kooooo0_oo00002?ooooooo`00oooooooo003oooooool00?ooooooo`000_ooool2ool00003
oooooooo003ooooo00Cooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`09ooooo`;o
o`0000Coooooool00?ooooooo`001oooool2ool000;ooooo0_oo0003ooooo`05ool00?oooooooooo
oooooooo00000_ooool3ool000?ooooo00Coo`00ooooooooooooo`000_ooool01Ooo003ooooooooo
ooooooooo`0000;ooooo00Goo`00oooooooo003oooooool00003ooooo`04ool00?ooooooooooool0
00?ooooo00Coo`00ooooooooooooo`000oooool2ool000;ooooo0_oo0007ooooo`03ool00?oooooo
oooo00;ooooo00Soo`00oooooooo003oo`00oooooooo003oooooool000;ooooo00Ooo`00oooooooo
ooooooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00006
ooooo`03ool00?ooooooo`0000Cooooo0_oo00000oooooooo`00ooooo`02ooooo`06ool00?oooooo
o`00ool00?ooooooo`001_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooo`00ool000;o
oooo0_oo0002ooooo`03ool00?ooooooo`0000Cooooo00Ooo`00oooooooo003oooooool00?oooooo
o`0000;ooooo00Coo`00oooooooo003ooooo0_oo0003ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool00_oo0002ooooo`06ool00?ooooooooooool00?ooooooo`001?ooool01ooo003o
ooooool00?oo003oooooool00?ooool00_oo0008ooooo`03o`000?oooooooooo017ooooo000[oooo
o`;o00001_ooool00ooo003oooooooooo`02ool000Cooooo0_oo00000oooooooo`00ool00006oooo
o`03ool00?oooooooooo00;ooooo0_oo00001?ooooooo`00oooooooo0003ooooo`;oo`002?ooool0
0ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo0_oo0006ooooo`;oo`001Ooo
ool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00000oooool01Ooo003ooooo
ooooooooooooo`0000Sooooo00?oo`00oooooooo00001Oooool2ool000[ooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
00000_ooool01Ooo003oooooool00?ooooooo`0000cooooo00?oo`00ooooooooool01Oooool01Ooo
003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooooooo
o`02ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`04ooooo`04ool00?ooooooooooooooo`;oo`002?ooool2ool00003oooooooo003oo`0000Cooooo
0_oo0006ooooo`03ool00?oooooooooo00?ooooo0_l0000Mooooo`03o`000?oooooooooo00Kooooo
0_oo0002ooooo`;oo`0000Coooooool00?ooooooo`000_ooool2ool00003oooooooo003ooooo00Co
oooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`09ooooo`;oo`0000Coooooool00?oo
ooooo`001oooool2ool000;ooooo0_oo0003ooooo`05ool00?oooooooooooooooooo00000_ooool3
ool000?ooooo00Coo`00ooooooooooooo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo
00Goo`00oooooooo003oooooool00003ooooo`04ool00?ooooooooooool000?ooooo00Coo`00oooo
ooooooooo`000oooool01?oo003oooooool00?ooool2ool000Oooooo00?oo`00ooooooooool00_oo
ool02?oo003ooooooooooooo003oooooool00?ooooooo`000_ooool01ooo003ooooooooooooooooo
o`00oooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?o
o`00oooooooo00001?ooool2ool00003oooooooo003ooooo00;ooooo00Koo`00oooooooo003oo`00
oooooooo0006ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo003oo`000_ooool2ool0
00;ooooo00?oo`00oooooooo00001?ooool01ooo003oooooool00?ooooooo`00oooooooo00000_oo
ool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003ooooo
ooooo`02ool000;ooooo00Koo`00ooooooooooooo`00oooooooo0004ooooo`07ool00?ooooooo`00
ool00?ooooooo`00ooooo`02ool000Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000
ooooooooool01Oooool00ooo003oooooooooo`02ool000Cooooo0_oo00000oooooooo`00ool00006
ooooo`03ool00?oooooooooo00;ooooo0_oo00001oooooooo`00oooooooo003oooooool00?ooool0
0_oo0008ooooo`03ool00?oooooooooo00Gooooo00Coo`00ooooooooooooo`000oooool00ooo003o
ooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_ooool2ool000Ko
oooo0_oo0005ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00003oooo
o`05ool00?oooooooooooooooooo00002?ooool00ooo003oooooool00005ooooo`;oo`002_ooool0
0ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003ooooooooo
o`03ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo003ooooo0_oo000;ooooo`03ool0
0?oooooooooo00Gooooo00Coo`00oooooooooooooooo0_oo0004ooooo`04ool00?ooooooooooool0
00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00005ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool01?ooool01?oo003oooooooooooooool2ool000Sooooo0_oo0000
0oooooooo`00ool00004ooooo`;oo`001_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool01_ooool2ool000;ooooo0_oo00002_ooooooo`00oooooooo
003oooooool00?ooooooo`00oooooooo0005ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooo
ooooool02Oooool2ool00004oooooooo003oooooool000Oooooo0_oo0002ooooo`;oo`0000Cooooo
ool00?ooooooo`000oooool00ooo003oooooooooo`03ool000?ooooo00Coo`00ooooooooooooo`00
0_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00oooooooo003oooooool00003oooo
o`04ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`000oooool01?oo003oooooool0
0?ooool2ool000Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool0
0?ooooooo`0000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooool00006ooooo`03ool00?ooooooo`0000Cooooo0_oo00000ooo
ooooo`00ooooo`02ooooo`06ool00?ooooooo`00ool00?ooooooo`001_ooool00ooo003ooooooooo
o`03ooooo`04ool00?ooooooo`00ool000;ooooo0_oo0002ooooo`03ool00?ooooooo`0000Cooooo
00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool01Ooo
003oooooooooooooooooo`0000Kooooo00?oo`00ooooooooool00_oo0002ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00ooooooooool00_ooool01ooo003oooooool00?oo003oooooool00?ooool0
0_oo0008ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?o
o`00ooooooooool00_oo0004ooooo`;oo`0000?oooooool00?oo00001_ooool00ooo003ooooooooo
o`02ooooo`;oo`0000Ooooooool00?ooooooo`00oooooooo003ooooo00;oo`002?ooool00ooo003o
ooooooooo`05ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01_ooool00ooo
003oooooool00002ooooo`03ool00?ooooooo`0000;ooooo0_oo0006ooooo`;oo`001Oooool01Ooo
003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00000oooool01Ooo003ooooooooooooo
ooooo`0000Sooooo00?oo`00oooooooo00001Oooool2ool000[ooooo0_oo0005ooooo`05ool00?oo
oooooooooooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo
00Coo`00oooooooo003ooooo0_oo000;ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooo
oooooooo0_oo0004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooool00005ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool0
1?oo003oooooooooooooool2ool000Oooooo00Coo`00oooooooo003ooooo0_oo0004ooooo`;oo`00
1_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
1_ooool01?oo003oooooooooooooool2ool00006oooooooo003oooooool00?ooooooo`000_ooool2
ool000Gooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`09ooooo`;oo`0000Cooooo
ool00?ooooooo`001oooool2ool000;ooooo0_oo00001?ooooooo`00oooooooo0003ooooo`03ool0
0?oooooooooo00?oo`000oooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooo
oooo00000_ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`000ooo
ool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooo`00ooooo`;oo`001oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00;ooooo0_oo0003ooooo`07ool00?oooooooooooooo
oooo003oooooool00003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001_ooool0
0ooo003oooooool00004ooooo`;oo`0000?oooooool00?ooool00_ooool01_oo003oooooool00?oo
003oooooool000Kooooo00?oo`00ooooooooool00oooool01?oo003oooooool00?oo0002ooooo`07
ool00?oooooooooooooooooo003oooooool00004ooooo`07ool00?ooooooo`00oooooooo003ooooo
ool00002ooooo`03ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool00006ooooo`03
ool00?oooooooooo00;oo`000_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;o
oooo00Ooo`00oooooooo003oo`00oooooooo003ooooo00;oo`002?ooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;oo`001?ooool2ool0
0003oooooooo003oo`0000Kooooo00?oo`00ooooooooool00_ooool2ool00007oooooooo003ooooo
ool00?ooooooo`00ooooo`02ool000Sooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooo
oooo0002ooooo`;oo`002?ooool00ooo003oooooool00002ooooo`07ool00?ooooooo`00oooooooo
003oooooool00006ooooo`;oo`001Oooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00
oooooooo00000oooool01Ooo003oooooooooooooooooo`0000Sooooo00?oo`00oooooooo00001Ooo
ool2ool000Wooooo00?oo`00oooooooo00001Oooool01Ooo003oooooooooooooooooo`0000Cooooo
00?oo`00ooooooooool00oooool00ooo003oooooool00002ooooo`06ool00?ooooooo`00ool00?oo
ooooo`002oooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooooooo`;oo`001?ooool0
1?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001Ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooooooooooo
0_oo0007ooooo`04ool00?ooooooo`00ooooo`;oo`001?ooool2ool000Kooooo00?oo`00oooooooo
ool01?ooool00ol0003oooooooooo`0Kooooo`;o00001oooool01?oo003oooooooooooooool2ool0
0006oooooooo003oooooool00?ooooooo`000_ooool2ool000Gooooo00?oo`00oooooooo00000ooo
ool00ooo003oooooooooo`09ooooo`;oo`0000Coooooool00?ooooooo`000_ooool00ooo003ooooo
ooooo`02ooooo`04ool00?ooooooo`00ooooo`;oo`0000Coooooool00?ooooooo`000oooool00ooo
003oooooooooo`03ool000?ooooo00?oo`00ooooooooool00oooool01Ooo003ooooooooooooooooo
o`0000?ooooo0_oo00000oooooooo`00ooooo`02ooooo`04ool00?ooooooooooool000?ooooo00Co
o`00ooooooooooooo`000oooool01?oo003oooooool00?ooool2ool000Oooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`02ooooo`;oo`000oooool00ooo003oooooooooo`03ooooo`07
ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00
oooooooo00001?ooool2ool00003oooooooo003ooooo00;ooooo00Koo`00oooooooo003oo`00oooo
oooo0006ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo003oo`000_ooool01?oo003o
ooooooooooooool2ool000Gooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?o
o`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00ooooooooool0
0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_ooool01ooo003ooooo
ool00?oo003oooooool00?ooool00_oo0007ooooo`;o00004oooool002_ooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`02ool000Cooooo0_oo00000oooooooo`00ool00006ooooo`03
ool00?oooooooooo00;ooooo00Woo`00oooooooo003oo`00oooooooo003oooooool00?ooool00_oo
0008ooooo`03ool00?oooooooooo00Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooo
ool00007ooooo`0<ool00?ooooooo`00ool00?ooooooo`00oooooooo003oooooool00?ooooooo`00
1_ooool2ool000Gooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?ooooooo`0000?o
oooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?ooooooo`0000Gooooo0_oo0009oooo
o`03ool00?ooooooo`0000Gooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00oooooooo00000_ooool01_oo003oooooool00?oo003oooooool000_ooooo
00?oo`00ooooooooool01Oooool01?oo003oooooooooooooool2ool000Cooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooo
ooooool00_ooool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooooooooooo`;oo`001ooo
ool01?oo003oooooool00?ooool2ool000Cooooo0_oo0006ooooo`03ool00?oooooooooo00Cooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`06ooooo`04ool00?ooooooooooooooo`;o
o`0000Koooooool00?ooooooo`00oooooooo0002ooooo`;oo`001Oooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00Wooooo0_oo00001?ooooooo`00oooooooo0002ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00oooooooo003ooooo1?oo00000oooooooo`00ooooo`02ooooo`03ool0
0?oooooooooo00?oo`000oooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo
00000oooool2ool00003oooooooo003ooooo00;ooooo00Coo`00ooooooooooooo`000oooool01?oo
003ooooooooooooo0003ooooo`04ool00?ooooooo`00ooooo`;oo`001oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00;ooooo0_oo0003ooooo`03ool00?oooooooooo00?ooooo00Oo
o`00ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00001_ooool00ooo003o
ooooool00004ooooo`;oo`0000?oooooool00?ooool00_ooool01_oo003oooooool00?oo003ooooo
ool000Gooooo00?oo`00ooooooooool01?ooool01?oo003oooooool00?oo0002ooooo`04ool00?oo
ooooooooooooo`;oo`001Oooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo
003oooooool00002ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`02
ool000;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`07ool00?oooooo
o`00ool00?ooooooo`00ooooo`02ool000Sooooo00?o0000ooooooooool04Oooool002Cooooo0_l0
0005ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_oo0004ooooo`;oo`0000?o
ooooool00?oo00001_ooool00ooo003oooooooooo`02ooooo`09ool00?ooooooo`00ool00?oooooo
o`00oooooooo003ooooo00;oo`002?ooool00ooo003oooooooooo`05ooooo`04ool00?oooooooooo
ool000;ooooo00?oo`00oooooooo00000oooool01_oo003oooooooooooooooooo`00ooooo`?oo`00
0_ooool01Ooo003oooooool00?ooooooo`0000Kooooo0_oo0005ooooo`05ool00?ooooooo`00oooo
oooo00000_ooool3ool000?ooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooo
o`0000Gooooo0_oo0009ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooooooooooo
ool00004ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool01_oo003ooooo
ool00?oo003oooooool000_ooooo00?oo`00ooooooooool01Oooool01?oo003oooooooooooooool2
ool000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000Gooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`04ool0
0?ooooooooooooooo`;oo`001oooool01?oo003oooooool00?ooool2ool000Cooooo0_oo0006oooo
o`03ool00?oooooooooo00Cooooo00?o0000ooooooooool05?ooool2o`0000Gooooo00?o0000oooo
ooooool01_ooool01?oo003oooooooooooooool2ool00006oooooooo003oooooool00?ooooooo`00
0_ooool2ool000Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08ooooo`07ool0
0?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooo
oooo003ooooo1?oo00000oooooooo`00ooooo`02ooooo`03ool00?oooooooooo00?oo`000oooool0
0ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000?ooooo0_oo00000oooooooo`00oooo
o`02ooooo`04ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`000oooool01?oo003o
ooooool00?ooool2ool000Oooooo0_oo0003ooooo`03ool00?oooooooooo00;ooooo0_oo0003oooo
o`03ool00?oooooooooo00?ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00?o
o`00oooooooo00001_ooool00ooo003oooooool00004ooooo`;oo`0000?oooooool00?ooool00_oo
ool01_oo003oooooool00?oo003oooooool000;ooooo00Coo`00ooooooooooooo`001_ooool01?oo
003oooooool00?oo0006ooooo`;oo`001Oooool01ooo003oooooool00?ooooooo`00oooooooo0000
0_ooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003o
ooooooooo`02ool000;ooooo00?oo`00oooooooo00001oooool01ooo003oooooool00?oo003ooooo
ool00?ooool00_oo0008ooooo`03o`000?oooooooooo017ooooo000Sooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`02ool000;ooooo00Goo`00
oooooooo003oo`00ooooo`02ool000Gooooo0_oo0004ooooo`03ool00?ooooooo`0000;ooooo00Co
o`00oooooooo003ooooo0_oo0008ooooo`03ool00?oooooooooo00Gooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00002
ool000;ooooo00Goo`00oooooooo003oooooool00006ooooo`;oo`001Oooool01Ooo003oooooool0
0?ooooooo`0000;ooooo0ooo0003ooooo`06ool00?ooooooooooool00?ooooooo`001oooool00ooo
003oooooool00005ooooo`;oo`002Oooool01?oo003ooooooooooooo0004ooooo`05ool00?oooooo
oooooooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00Ko
o`00oooooooo003oo`00oooooooo000;ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooo
oooooooo0_oo0004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooool00005ooooo`;oo`000oooool01?oo003ooooooooooooo0003ooooo`04ool00?oo
ooooooooooooo`;oo`001oooool01?oo003oooooool00?ooool2ool000Cooooo0_oo0006ooooo`03
ool00?oooooooooo00Cooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo00Kooooo00Coo`00oooooooooooooooo0_oo0003ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00Sooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0_ooool01?oo003oooooool00?ooool4ool00003oooooooo003ooooo00;ooooo00?oo`00oooooooo
ool00ooo0003ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000oooool2ool0
0003oooooooo003ooooo00;ooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo
0005ooooo`03ool00?ooooooo`0000;oo`001_ooool2ool000?ooooo00?oo`00ooooooooool00_oo
ool2ool000?ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0002ooooo`06ool0
0?ooooooooooool00?ooooooo`001_ooool01?oo003oooooool00?oo0003ooooo`;oo`0000?ooooo
ool00?ooool00_ooool01_oo003oooooool00?oo003oooooool000;ooooo00Coo`00oooooooooooo
o`001_ooool01?oo003oooooool00?oo0006ooooo`;oo`001Oooool01ooo003oooooool00?oooooo
o`00oooooooo00000_ooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo0000
1_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00oooooooo00001oooool01Ooo003ooooo
ool00?oo003ooooo00Coo`002?ooool00ol0003oooooooooo`0Aooooo`008oooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool00_oo0002ooooo`05
ool00?ooooooo`00ool00?ooool00_oo0005ooooo`;oo`001?ooool00ooo003oooooool00002oooo
o`04ool00?ooooooo`00ooooo`;oo`002?ooool00ooo003oooooooooo`05ooooo`06ool00?oooooo
ooooool00?ooooooo`000_ooool01Ooo003oooooooooooooooooo`0000?ooooo00Goo`00oooooooo
003oooooool00002ooooo`05ool00?ooooooo`00oooooooo00001_ooool2ool000Gooooo00Goo`00
oooooooo003oooooool00002ooooo`?oo`000oooool01_oo003ooooooooooooo003oooooool000Oo
oooo00?oo`00oooooooo00001Oooool2ool000Sooooo00Goo`00ooooooooooooooooool00004oooo
o`05ool00?oooooooooooooooooo00001Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
o`0000;ooooo00Koo`00oooooooo003oo`00oooooooo000;ooooo`03ool00?oooooooooo00Gooooo
00Coo`00oooooooooooooooo0_oo0003ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000Gooooo0_oo0003ooooo`04ool00?oooooooooo
ool000?ooooo00Coo`00oooooooooooooooo0_oo0007ooooo`04ool00?ooooooo`00ooooo`;oo`00
1?ooool2ool00003oooooooo003ooooo00?ooooo00?oo`00ooooooooool01?ooool00ol0003ooooo
ooooo`0Cooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool02_ooool2ool000?o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool02?ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool0
0ooo003oooooooooo`02ooooo`04ool00?ooooooo`00ooooo`;oo`0000?oooooool00?ooool00_oo
0002ooooo`06ool00?ooooooooooool00?ooooooo`000oooool00ooo003oooooooooo`04ooooo`04
ool00?ooooooooooool000?ooooo0_oo00000oooooooo`00ooooo`02ooooo`04ool00?oooooooooo
ool000?ooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00?ooooo0_oo00001?ooooooo`00oooooooo0004ooooo`;oo`002Oooool01?oo003ooooo
oooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00Coo`00oooooooo003oo`000oooool2
ool00003oooooooo003ooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`04ool0
0?ooooooooooool000Kooooo0_oo00000oooooooo`00ooooo`05ooooo`;oo`001Oooool01ooo003o
ooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00002ooooo`05ool00?oooooo
oooooooooooo00001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo0000
1oooool01Ooo003oooooool00?oo003ooooo00Coo`002?ooool00ol0003oooooooooo`0Aooooo`00
8oooool01?l0003oooooooooool00004ooooo`?o00001Oooool00ooo003oooooooooo`02ool000;o
oooo00Goo`00oooooooo003oo`00ooooo`02ool000Gooooo0_oo0004ooooo`03ool00?oooooooooo
00;ooooo00Coo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`05ooooo`03ool00?oooooo
oooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`05ool00?oooooooooooooooooo
00000oooool00ooo003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00001_ooool2ool0
00Gooooo00Goo`00oooooooo003oooooool00002ooooo`?oo`000oooool01_oo003ooooooooooooo
003oooooool000Oooooo00?oo`00oooooooo00001Oooool2ool000Sooooo00Goo`00oooooooooooo
ooooool00004ooooo`05ool00?oooooooooooooooooo00001Oooool01Ooo003ooooooooooooooooo
o`0000;ooooo00Goo`00ooooooooooooo`00ooooo`02ool00003oooooooo003ooooo00[ooooo00?o
o`00ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`;oo`000oooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00005ooooo`;o
o`000oooool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooooooooooo`;oo`001oooool0
1?oo003oooooool00?ooool2ool000Cooooo0_oo00000oooooooo`00ooooo`03ooooo`03ool00?oo
oooooooo00?ooooo0_l0000Eooooo`04o`000?ooooooooooo`0000Cooooo0ol0000:ooooo`;oo`00
0oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`08ooooo`07ool00?ooooooo`00oooooooo003oooooool00002oooo
o`03ool00?oooooooooo00;ooooo00Coo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`02
ool000;ooooo00[oo`00ooooooooooooo`00oooooooo003oooooool00?ooooooo`001_ooool01?oo
003ooooooooooooo0003ooooo`;oo`0000?oooooool00?ooool00_ooool01Ooo003ooooooooooooo
ooooo`0000;ooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00?ooooo0_oo00001?ooooooo`00oooooooo0004ooooo`;oo`002Oooool01?oo003o
oooooooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00Ooo`00oooooooo003oo`00oooo
oooo003ooooo00;oo`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo0002ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01?ooool2ool00003oooooooo003ooooo00Go
oooo0_oo0005ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooo
o`0000?ooooo00Coo`00oooooooo003oo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo
00?oo`00oooooooo00001oooool01Ooo003oooooool00?oo003ooooo00Coo`001_ooool3o`0001?o
oooo000Sooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01Oooool00ooo003o
ooooooooo`02ool000;ooooo00Goo`00oooooooo003oo`00ooooo`02ool000Gooooo0_oo0004oooo
o`03ool00?oooooooooo00;ooooo00Coo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`05
ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00Goo`00
ooooooooooooooooool00003ooooo`03ool00?ooooooo`0000Cooooo00Goo`00oooooooo003ooooo
ool00006ooooo`;oo`001Oooool01Ooo003oooooool00?ooooooo`0000;ooooo0ooo0003ooooo`06
ool00?ooooooooooool00?ooooooo`001oooool00ooo003oooooool00005ooooo`;oo`002?ooool0
1Ooo003oooooooooooooooooo`0000Cooooo00Goo`00ooooooooooooooooool00005ooooo`05ool0
0?oooooooooooooooooo00000_ooool01Ooo003ooooooooooooo003ooooo00;oo`000_ooool00ooo
003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`000oooool2
ool000?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;ooooo00?o
o`00oooooooo00001?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00;oo`000_oo
ool01?oo003oooooooooooooool2ool000Oooooo00Coo`00oooooooo003ooooo0_oo0004ooooo`;o
o`0000Ooooooool00?ooooooooooool00?ooooooo`0000Kooooo00?o0000ooooooooool04oooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00[ooooo0_oo0003ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Sooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo
ool00_ooool01Ooo003oooooool00?ooooooo`0000;ooooo0_oo00001Oooooooo`00oooooooooooo
o`0000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Oooooo00?oo`00oooooooo0000
0oooool2ool00003oooooooo003ooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`03ooooo`Goo`001Oooool2ool000Wooooo00Coo`00ooooooooooooo`000_ooool01?oo003o
oooooooooooo0008ooooo`07ool00?ooooooo`00ool00?ooooooo`00ooooo`02ool00003oooooooo
003ooooo00;ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00Cooooo0_oo00000oooooooo`00ooooo`05ooooo`;oo`001Oooool01ooo003ooooo
ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00
ool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`0000Oooooo00Go
o`00oooooooo003oo`00ooooo`04ool000Sooooo00?o0000ooooooooool04Oooool002?ooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;oo`00
0_ooool01Ooo003oooooool00?oo003ooooo00;oo`001Oooool00ooo003oooooool00003ooooo`03
ool00?oooooooooo00;ooooo00Coo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`05oooo
o`03ool00?oooooooooo00Cooooo0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooo
ooooooooooooool00003ooooo`03ool00?ooooooo`0000Cooooo00Goo`00oooooooo003oooooool0
0006ooooo`;oo`001Oooool01Ooo003oooooool00?ooooooo`0000;ooooo0ooo0003ooooo`06ool0
0?ooooooooooool00?ooooooo`001oooool00ooo003oooooool00005ooooo`;oo`002?ooool01Ooo
003oooooooooooooooooo`0000Cooooo00Goo`00ooooooooooooooooool00005ooooo`05ool00?oo
oooooooooooooooo00000_ooool01Ooo003ooooooooooooo003ooooo00;oo`000_ooool00ooo003o
ooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooo003oo`000oooool2ool0
00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Cooooo00?oo`00
oooooooo00000_ooool00ooo003oooooool00003ooooo`;oo`0000?oooooool00?oo00000_ooool0
1?oo003oooooooooooooool2ool000Oooooo00Coo`00oooooooo003ooooo0_oo0004ooooo`;oo`00
00Ooooooool00?ooooooooooool00?ooooooo`0000Kooooo00?o0000ooooooooool04oooool01?l0
003oooooooooool00004ooooo`03o`000?oooooooooo00[ooooo0_oo0003ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00Sooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0_ooool01Ooo003oooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_ooool02_oo003o
oooooooooooo003oooooool00?ooooooo`00oooooooo0007ooooo`03ool00?ooooooo`0000?ooooo
0_oo00000oooooooo`00ooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0oooool5ool000Gooooo0_oo0009ooooo`04ool00?ooooooooooool000;ooooo00Coo`00oooooooo
ooooo`002?ooool01ooo003oooooool00?oo003oooooool00?ooool00_oo00000oooooooo`00oooo
o`02ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`04ooooo`;oo`0000?oooooool00?ooool01Oooool2ool000Gooooo00Ooo`00oooooooo003o
ooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00000oooool01?oo003oooooool00?oo0006
ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooool00007ooooo`05ool00?oo
ooooo`00ool00?ooool00_oo00000oooooooo`00ooooo`07ooooo`03o`000?oooooooooo017ooooo
000Tooooo`;o00001Oooool00ol0003oooooooooo`05ooooo`05ool00?ooooooo`00oooooooo0000
0_ooool02?oo003oooooool00?oo003oooooool00?ooooooo`001?ooool00ooo003oooooool00003
ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooooooo003oooooool00?ooool2ool000Kooooo
00?oo`00ooooooooool01?ooool2ool000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`02ool000?ooooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000Ko
oooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000;ooooo0ooo0003oooo
o`06ool00?ooooooooooool00?ooooooo`001oooool00ooo003oooooool00005ooooo`;oo`002?oo
ool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003ooooo
ooooo`03ooooo`05ool00?oooooooooooooooooo00000_ooool01Ooo003ooooooooooooo003ooooo
00;oo`000_ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooooooo`;oo`0000?ooooo
ool00?oo00000oooool2ool000;ooooo0_oo0003ooooo`04ool00?ooooooooooool000Kooooo00?o
o`00oooooooo00000_ooool00ooo003oooooool00003ooooo`;oo`0000?oooooool00?oo00000_oo
ool01?oo003oooooooooooooool2ool000Oooooo00Koo`00oooooooo003oo`00oooooooo0004oooo
o`03ool00?ooooooo`0000;oo`0000Coooooool00?ooooooo`001_ooool00ol0003oooooooooo`0D
ooooo`;o00001Oooool00ol0003oooooooooo`0:ooooo`;oo`000oooool00ooo003oooooool00002
ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08
ooooo`03ool00?oooooooooo00;oo`0000Goooooool00?ooooooooooool00004ooooo`05ool00?oo
ooooo`00oooooooo00000oooool00ooo003oooooool00002ooooo`07ool00?ooooooooooool00?oo
ooooo`00ooooo`02ool000Sooooo00?oo`00oooooooo00000oooool2ool00003oooooooo003ooooo
00;ooooo00?oo`00ooooooooool00_ooool2ool000?ooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo00?ooooo0_oo00000oooooooo`00ool00005oooo
o`;oo`002Oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00Oo
o`00oooooooo003oo`00oooooooo003ooooo00;oo`0000?oooooool00?ooool01Oooool01Ooo003o
oooooooooooo003ooooo00;oo`0000?oooooool00?ooool01Oooool2ool00003oooooooo003ooooo
00Gooooo0_oo0005ooooo`;oo`000_ooool2ool000?ooooo00?oo`00oooooooo00000oooool01?oo
003oooooool00?oo0005ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooo
oooo0007ooooo`05ool00?ooooooo`00ool00?ooool00_oo00000oooooooo`00ooooo`07ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00Goo`00oooooooo003o
ooooool00002ooooo`08ool00?ooooooo`00ool00?ooooooo`00oooooooo0004ooooo`03ool00?oo
ooooo`0000?ooooo00?oo`00ooooooooool00_ooool01_oo003oooooool00?ooooooo`00ooooo`;o
o`001_ooool00ooo003oooooooooo`04ooooo`;oo`000_ooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00;oo`000oooool00ooo003oooooool00004ooooo`05ool00?ooooooo`00oooo
oooo00001_ooool00ooo003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00000_ooool0
0ooo003oooooool00002ooooo`;oo`000_ooool00ooo003oooooool00007ooooo`03ool00?oooooo
o`0000Gooooo0_oo0008ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool0
0003ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`05ool0
0?ooooooooooool00?ooool00_oo0002ooooo`03ool00?oooooooooo00Sooooo00Coo`00oooooooo
oooooooo0_oo00000oooooooo`00ool00003ooooo`;oo`000_ooool2ool000?ooooo00Coo`00oooo
ooooooooo`001_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?ooooo0_oo0000
1?ooooooo`00ool00?ooool2ool000?ooooo0_oo0007ooooo`06ool00?ooooooo`00ool00?oooooo
o`001?ooool00ooo003oooooool00002ool00004oooooooo003oooooool000Kooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0:ooooo`;oo`000oooool00ooo003oooooool00002oooo
o`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08oooo
o`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_oo0003ooooo`05ool00?oooooo
o`00oooooooo00000oooool00ooo003oooooool00002ooooo`07ool00?ooooooooooool00?oooooo
o`00ooooo`02ool000Sooooo00?oo`00oooooooo00000oooool2ool00003oooooooo003ooooo00;o
oooo00?oo`00ooooooooool00_ooool2ool000?ooooo00?oo`00ooooooooool00oooool00ooo003o
ooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_oo0005ooooo`;o
o`002Oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00?oo`00
oooooooo00000ooo00001Oooooooo`00ool00?ooooooo`0000Kooooo00Goo`00ooooooooooooo`00
ooooo`02ool00003oooooooo003ooooo00Gooooo0_oo0008ooooo`;oo`001Oooool2ool000;ooooo
0_oo0003ooooo`03ool00?ooooooo`0000?ooooo00Coo`00oooooooo003oo`001Oooool00ooo003o
ooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`001oooool01Ooo003oooooool00?oo
003ooooo00;oo`0000?oooooool00?ooool01oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo003ooooo0_oo
00001?ooooooo`00oooooooo0004ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool0
0_ooool01_oo003oooooool00?ooooooo`00ooooo`;oo`001_ooool00ooo003oooooooooo`04oooo
o`;oo`000_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`000oooool00ooo
003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00001?ooool01Ooo003oooooool00?oo
ooooo`0000Cooooo00Goo`00oooooooo003oooooool00002ooooo`05ool00?ooooooooooool00?oo
ool00_oo0002ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00001Oooool2ool000Oo
oooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooo
ooooool00oooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooo`00oooo
o`02ool000;ooooo00?oo`00ooooooooool02?ooool01?oo003oooooooooooooool2ool00003oooo
oooo003oo`0000?ooooo0_oo0002ooooo`;oo`000oooool01?oo003ooooooooooooo0006ooooo`08
ool00?ooooooo`00ool00?ooooooo`00oooooooo0003ooooo`;oo`0000Coooooool00?oo003ooooo
0_oo0003ooooo`;oo`001oooool01_oo003oooooool00?oo003oooooool000Cooooo00?oo`00oooo
oooo00000_oo00001?ooooooo`00oooooooo0006ooooo`03o`000?oooooooooo01_ooooo0_l0000;
ooooo`03ool00?oooooooooo00?ooooo0_oo0002ooooo`03ool00?ooooooo`0000Cooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000;ooooo00?o
o`00ooooooooool00_oo0003ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003ooooo
ool00002ooooo`07ool00?ooooooooooool00?ooooooo`00ooooo`02ool000Sooooo00?oo`00oooo
oooo00000oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;ooooo0_oo0003
ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00;oo`001Oooool2ool000Wooooo00Coo`00ooooooooooooo`000_oo
ool01?oo003ooooooooooooo0008ooooo`03ool00?ooooooo`0000?oo`0000Goooooool00?oo003o
ooooool00006ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?ooooooo`001_ooool2ool0
00Sooooo0_oo0005ooooo`;oo`000_ooool2ool000?ooooo00?oo`00oooooooo00000oooool01?oo
003oooooool00?oo0005ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooo
oooo0007ooooo`05ool00?ooooooo`00ool00?ooool00_oo00000oooooooo`00ooooo`06ooooo`;o
00004oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooool00002ooooo`04ool0
0?ooooooo`00ooooo`;oo`0000Coooooool00?ooooooo`001?ooool00ooo003oooooool00003oooo
o`03ool00?oooooooooo00;ooooo00Koo`00oooooooo003oooooool00?ooool2ool000Kooooo00?o
o`00ooooooooool01?ooool2ool000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooooooo
o`02ool000?ooooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000Cooooo
00Goo`00oooooooo003oooooool00004ooooo`07ool00?ooooooo`00oooooooo003oooooool00003
ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00oooooooo00001oooool00ooo003oooooool0
0005ooooo`;oo`001?ooool01?oo003ooooooooooooo0005ooooo`05ool00?oooooooooooooooooo
00000oooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo00000_ooool01Ooo
003ooooooooooooo003ooooo00;oo`000oooool00ooo003oooooooooo`07ooooo`04ool00?oooooo
ooooooooo`;oo`0000?oooooool00?oo00000oooool2ool000;ooooo0_oo0003ooooo`04ool00?oo
ooooooooool000Kooooo00Soo`00oooooooo003oo`00oooooooo003oooooool000?ooooo0_oo0000
1?ooooooo`00ool00?ooool2ool000?ooooo0ooo0006ooooo`06ool00?ooooooo`00ool00?oooooo
o`001?ooool00ooo003oooooool00002ool00004oooooooo003oooooool000Kooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo0_oo0002oooo
o`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08oooo
o`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_oo0003ooooo`04ool00?oooooo
o`00ool000Cooooo00?oo`00oooooooo00000_ooool01ooo003ooooooooooooo003oooooool00?oo
ool00_oo0008ooooo`03ool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`000oooool00ooo
003oooooooooo`02ooooo`;oo`000oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Gooooo0_oo0009
ooooo`04ool00?ooooooooooool000;ooooo00Coo`00ooooooooooooo`002?ooool00ooo003ooooo
ool00003ool00005oooooooo003oo`00oooooooo00001_ooool00ooo003oooooooooo`02ool00004
oooooooo003oooooool000Kooooo0_oo0008ooooo`;oo`001Oooool2ool000;ooooo0_oo0003oooo
o`03ool00?ooooooo`0000?ooooo00Coo`00oooooooo003oo`001Oooool00ooo003oooooooooo`02
ooooo`06ool00?ooooooooooool00?ooooooo`001oooool01Ooo003oooooool00?oo003ooooo00;o
o`0000?oooooool00?ooool01oooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0000Kooooo
00?oo`00oooooooo00000_ooool01?oo003oooooool00?ooool2ool00004oooooooo003oooooool0
00Cooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`02ooooo`06ool00?ooooooo`00
oooooooo003ooooo0_oo0006ooooo`03ool00?oooooooooo00Cooooo0_oo00000oooooooo`00oooo
o`02ool000;ooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?ooooooo`0000Cooooo00Go
o`00oooooooo003oooooool00004ooooo`05ool00?ooooooo`00oooooooo00000oooool02?oo003o
oooooooooooo003oooooool00?ooooooo`000oooool01?oo003oooooool00?oo0002ooooo`03ool0
0?ooooooo`0000Oooooo00?oo`00oooooooo00001Oooool2ool000Cooooo00Coo`00oooooooooooo
o`001Oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00oooool01Ooo
003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo00000_ooool2ool000?ooooo00?oo`00
ooooooooool01oooool01_oo003oooooooooooooooooo`00ooooo`;oo`0000Coooooool00?oooooo
oooo0_oo0002ooooo`;oo`000oooool01?oo003ooooooooooooo0006ooooo`08ool00?ooooooo`00
ool00?ooooooo`00oooooooo0003ooooo`;oo`0000Coooooool00?oo003ooooo0_oo0003ooooo`04
ool00?ooooooooooool000Gooooo00Koo`00oooooooo003oo`00oooooooo0004ooooo`03ool00?oo
ooooo`0000Coo`0000?oooooool00?ooool01?ooool2o`0001gooooo00?o0000ooooooooool02_oo
ool00ooo003oooooooooo`03ooooo`;oo`000_ooool00ooo003oooooool00004ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0002ooooo`03ool0
0?oooooooooo00;oo`000oooool01?oo003oooooool00?oo0004ooooo`03ool00?ooooooo`0000;o
oooo00Ooo`00ooooooooooooo`00oooooooo003ooooo00;oo`002?ooool00ooo003oooooool00006
ooooo`05ool00?oooooooooooooooooo00001Oooool01Ooo003oooooooooooooooooo`0000Gooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo
00001Oooool2ool000Wooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0008
ooooo`03ool00?ooooooo`0000?oo`0000Goooooool00?oo003oooooool00006ooooo`03ool00?oo
oooooooo00;oo`0000?oooooool00?oo00001oooool2ool000Sooooo0_oo0005ooooo`;oo`000ooo
ool01ooo003oooooooooooooooooo`00oooooooo00000oooool01?oo003oooooool00?oo0005oooo
o`03ool00?oooooooooo00Kooooo0_oo0007ooooo`05ool00?ooooooo`00ool00?ooool00_oo0000
0oooooooo`00ooooo`07ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
00Gooooo00?oo`00oooooooo00000_ooool3ool00007oooooooo003oo`00oooooooo003oooooool0
0004ooooo`07ool00?ooooooo`00oooooooo003oooooool00004ooooo`06ool00?ooooooo`00oooo
oooo003ooooo0_oo0006ooooo`03ool00?oooooooooo00Cooooo0_oo00000oooooooo`00ooooo`02
ool000;ooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?ooooooo`0000Cooooo00Goo`00
oooooooo003oooooool00003ooooo`;oo`0000Soooooool00?ooooooo`00oooooooo003oooooool0
00;ooooo00Goo`00oooooooo003oooooool00003ooooo`04ool00?ooooooo`00ool000;ooooo00?o
o`00oooooooo00001oooool00ooo003oooooool00005ooooo`;oo`000oooool2ool000;ooooo00?o
o`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool0
1?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo00000_ooool2ool000?o
oooo00?oo`00ooooooooool01oooool01_oo003oooooooooooooooooo`00ooooo`;oo`0000Cooooo
ool00?oooooooooo0_oo0002ooooo`;oo`000oooool01?oo003ooooooooooooo0006ooooo`08ool0
0?ooooooo`00ool00?ooooooo`00oooooooo0002ooooo`04ool00?ooooooo`00ooooo`;oo`0000?o
ooooool00?oo00000oooool01?oo003ooooooooooooo0005ooooo`06ool00?ooooooo`00ool00?oo
ooooo`001?ooool00ooo003oooooool00005ool000Oooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo0_oo0004ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06ooooo`05ool00?oooooooooo
oooooooo00000_ooool00ooo003oooooooooo`02ool000?ooooo00Coo`00oooooooo003oo`001?oo
ool00ooo003oooooool00002ooooo`07ool00?ooooooooooool00?ooooooo`00ooooo`02ool000So
oooo00?oo`00oooooooo00001_ooool01Ooo003oooooooooooooooooo`0000Gooooo00Goo`00oooo
ooooooooooooool00005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool0
1Ooo003oooooooooooooooooo`0000Kooooo00?oo`00ooooooooool01oooool01?oo003ooooooooo
oooo0002ooooo`04ool00?ooooooooooool000Sooooo00?oo`00oooooooo00000ooo00001Ooooooo
o`00ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00_oo00000oooooooo`00ooooo`07oooo
o`;oo`002?ooool2ool000Gooooo0_oo0003ooooo`07ool00?oooooooooooooooooo003oooooool0
0003ooooo`04ool00?ooooooo`00ool000Gooooo00?oo`00ooooooooool01_ooool2ool000Oooooo
00?oo`00oooooooo00000_oo00001?ooooooo`00oooooooo0008ooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool3ool00007oooo
oooo003oo`00oooooooo003oooooool00004ooooo`07ool00?ooooooo`00oooooooo003oooooool0
0005ooooo`;oo`0000?oooooool00?ooool00_oo0006ooooo`03ool00?oooooooooo00Cooooo0_oo
00000oooooooo`00ooooo`02ool000;ooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?oo
ooooo`0000Cooooo00Goo`00oooooooo003oooooool00003ooooo`;oo`0000Soooooool00?oooooo
o`00oooooooo003oooooool000;ooooo00Goo`00oooooooo003oooooool00003ooooo`09ool00?oo
ooooo`00oooooooo003oooooool00?ooooooo`0000Oooooo00?oo`00oooooooo00001Oooool2ool0
00?ooooo0_oo0002ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000_ooool0
0ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooool0
0002ooooo`;oo`000oooool00ooo003oooooooooo`07ooooo`06ool00?oooooooooooooooooo003o
oooo0_oo00001?ooooooo`00ooooooooool2ool000;ooooo0_oo0003ooooo`04ool00?oooooooooo
ool000Kooooo00Soo`00oooooooo003oo`00oooooooo003oooooool000;ooooo00Coo`00oooooooo
003ooooo0_oo00000oooooooo`00ool00003ooooo`06ool00?ooooooooooool00?ooooooo`000ooo
ool01_oo003oooooool00?oo003oooooool000Cooooo00?oo`00oooooooo00001Ooo0007ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`03ooooo`;o
o`001?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool01_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_oo0002oooo
o`03ool00?oooooooooo00;oo`001?ooool00ooo003oooooool00002ooooo`07ool00?oooooooooo
ool00?ooooooo`00ooooo`02ool000Sooooo00?oo`00oooooooo00001_ooool01Ooo003ooooooooo
ooooooooo`0000Gooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooo
ooooool01oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00?o
o`00oooooooo00000ooo00001Oooooooo`00ool00?ooooooo`0000Kooooo00Goo`00oooooooooooo
ooooool0000:ooooo`;oo`002?ooool2ool000Gooooo0_oo0003ooooo`04ool00?oooooooooooooo
o`;oo`001?ooool01?oo003oooooool00?oo0005ooooo`03ool00?oooooooooo00Kooooo0_oo0007
ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003oooooooooo`06ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool3
ool00007oooooooo003oo`00oooooooo003oooooool00004ooooo`07ool00?ooooooo`00oooooooo
003oooooool00005ooooo`;oo`0000?oooooool00?ooool00_oo0005ooooo`;oo`001_ooool2ool0
0003oooooooo003ooooo00;oo`000_ooool00ooo003oooooooooo`02ool000?ooooo00?oo`00oooo
oooo00001?ooool01Ooo003oooooool00?ooooooo`0000?ooooo0_oo00002?ooooooo`00oooooooo
003oooooool00?ooooooo`000_ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Woo`00oooo
oooo003oooooool00?ooooooo`00oooooooo00001oooool00ooo003oooooool00005ooooo`;oo`00
0oooool2ool000;ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0002ooooo`03
ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07ooooo`06ool00?oooooooooo
oooooooo003ooooo0_oo00001?ooooooo`00ooooooooool2ool000;ooooo0_oo0003ooooo`03ool0
0?ooooooo`0000Oooooo00Soo`00oooooooo003oo`00oooooooo003oooooool000;ooooo00Coo`00
oooooooo003ooooo0_oo00001?ooooooo`00oooooooo0002ooooo`06ool00?ooooooooooool00?oo
ooooo`000oooool01_oo003oooooool00?oo003oooooool000Cooooo00Goo`00oooooooo003oo`00
ooooo`03ool000Oooooo00?o0000ooooooooool06oooool2o`0000_ooooo00?oo`00ooooooooool0
0oooool2ool000Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`05ool0
0?oooooooooooooooooo00001?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooo
ooooool00_oo0002ooooo`03ool00?oooooooooo00;oo`001?ooool00ooo003oooooool00002oooo
o`07ool00?ooooooooooool00?ooooooo`00ooooo`02ool000Wooooo0_oo0006ooooo`05ool00?oo
oooooooooooooooo00001Oooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo
003oooooooooo`07ooooo`04ool00?ooooooooooool000;ooooo00Coo`00ooooooooooooo`002?oo
ool00ooo003oooooool00003ool00005oooooooo003oo`00oooooooo00001_ooool01Ooo003ooooo
ooooooooooooo`0000[ooooo0_oo0008ooooo`;oo`001Oooool2ool000?ooooo00Coo`00oooooooo
oooooooo0_oo0004ooooo`04ool00?ooooooo`00ool000Gooooo00?oo`00ooooooooool01_ooool2
ool000Oooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00001oooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool3ool00007oooooooo003o
o`00oooooooo003oooooool00004ooooo`07ool00?ooooooo`00oooooooo003oooooool00005oooo
o`;oo`0000?oooooool00?ooool00_oo0003ooooo`04ool00?ooooooo`00ool000Kooooo0_oo0000
0oooooooo`00ooooo`02ool000;ooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?oooooo
o`0000Cooooo00Goo`00oooooooo003oooooool00003ooooo`;oo`0000Soooooool00?ooooooo`00
oooooooo003oooooool000;ooooo00Goo`00oooooooo003oooooool00003ooooo`09ool00?oooooo
o`00oooooooo003oooooool00?ooooooo`0000Oooooo00?oo`00oooooooo00001Oooool2ool000;o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool0
00;ooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00
oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00Koo`00
ooooooooooooooooool00?ooool2ool00004oooooooo003oooooooooo`;oo`000_ooool2ool000?o
oooo00?oo`00oooooooo00001oooool02?oo003oooooool00?oo003oooooool00?ooooooo`000_oo
ool01?oo003oooooool00?ooool2ool00004oooooooo003oooooool000;ooooo00Koo`00oooooooo
ooooo`00oooooooo0003ooooo`06ool00?ooooooo`00ool00?ooooooo`001?ooool02?oo003ooooo
ool00?oo003oooooool00?ooooooo`001oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00[ooooo00?oo`00ooooooooool00oooool2ool000Cooooo0ooo0002ooooo`03ool00?oooooo
oooo00Cooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooooooo0000
0_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00ooooooooool00_oo0006ooooo`04ool0
0?ooooooooooool000;ooooo00Goo`00oooooooo003oooooool0000:ooooo`;oo`001_ooool01Ooo
003oooooooooooooooooo`0000Gooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo0002ooooo`04ool0
0?ooooooooooool000Sooooo00Ooo`00oooooooo003oo`00oooooooo003ooooo00;oo`0000?ooooo
ool00?ooool02Oooool00ooo003oooooooooo`08ooooo`;oo`002?ooool2ool000Gooooo0_oo0003
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?oo
ooooo`0000Cooooo00?oo`00ooooooooool01_ooool2ool000Oooooo0_oo0002ooooo`05ool00?oo
oooooooooooooooo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`05ooooo`03ool00?ooooooo`0000;ooooo0ooo00001?ooooooo`00ool00?oo0002ooooo`03ool0
0?oooooooooo00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Gooooo0_oo00000ooo
ooooo`00ooooo`02ool000?ooooo00Coo`00oooooooo003oo`001?ooool02?oo003oooooool00?oo
003oooooool00?ooooooo`000oooool00ooo003oooooooooo`02ool000?ooooo00?oo`00oooooooo
00001?ooool00ooo003oooooool00002ooooo`0=ool00?ooooooo`00oooooooo003oooooool00?oo
ooooo`00oooooooo003oooooool00002ooooo`05ool00?ooooooo`00oooooooo00000oooool02Ooo
003oooooool00?ooooooo`00oooooooo003oooooool00007ooooo`03ool00?ooooooo`0000Gooooo
0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`02ool00003oooooooo003ooooo00Gooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06ooooo`06
ool00?oooooooooooooooooo003ooooo0_oo00001?ooooooo`00ooooooooool2ool000;ooooo0_oo
0003ooooo`03ool00?ooooooo`0000Oooooo00Coo`00oooooooo003ooooo0_oo00002_ooooooo`00
ooooooooooooo`00oooooooo003oooooool00?ooool2ool00005oooooooo003ooooooooooooo0000
0_ooool01?oo003oooooool00?oo0002ooooo`06ool00?ooooooo`00ool00?ooooooo`001?ooool0
2?oo003oooooool00?oo003oooooool00?ooooooo`001oooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00[ooooo00?oo`00ooooooooool00oooool2ool000Cooooo0ooo0002ooooo`03
ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooo
oooooooo00000_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00ooooooooool00_oo0006
ooooo`04ool00?ooooooooooool000;ooooo00Coo`00ooooooooooooo`002oooool2ool000Kooooo
00Goo`00ooooooooooooooooool00009ooooo`03ool00?oooooooooo00?ooooo0_oo0003ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0008
ooooo`07ool00?ooooooo`00ool00?ooooooo`00ooooo`02ool00003oooooooo003ooooo00Wooooo
00?oo`00ooooooooool02?ooool2ool000Sooooo0_oo0005ooooo`;oo`000oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool00004ooooo`03
ool00?oooooooooo00Kooooo0_oo0007ooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`00
00Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003o
ooooool00003ooooo`;oo`0000Coooooool00?ooooooo`000_ooool00ooo003oooooooooo`02oooo
o`07ool00?ooooooo`00oooooooo003oooooool00005ooooo`;oo`0000?oooooool00?ooool00ooo
0002ooooo`04ool00?ooooooo`00ool000Cooooo00Soo`00oooooooo003oo`00oooooooo003ooooo
ool000?ooooo00?oo`00ooooooooool00_oo0003ooooo`?oo`001Oooool2ool000;ooooo00Coo`00
oooooooo003ooooo0_oo0002ooooo`03ool00?ooooooo`0000;oo`000_ooool01Ooo003oooooool0
0?ooooooo`0000?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool01?ooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`0000?ooooo
ool00?ooool01Oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00Koo`00oooooooooooooooo
ool00?ooool2ool00004oooooooo003oooooooooo`;oo`000_ooool00ooo003oooooooooo`02oooo
o`03ool00?ooooooo`0000Oooooo00Coo`00oooooooo003ooooo0_oo00002_ooooooo`00oooooooo
ooooo`00oooooooo003oooooool00?ooool2ool00005oooooooo003ooooooooooooo00000_ooool0
1?oo003oooooool00?oo0002ooooo`06ool00?ooooooo`00ool00?ooooooo`001?ooool01?oo003o
ooooool00?oo0003ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo0_oo0004ooooo`?oo`000_ooool00ooo
003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo003ooooooooooooo
ooooo`0000;ooooo00?oo`00ooooooooool00_oo0002ooooo`03ool00?oooooooooo00;oo`001_oo
ool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000_ooooo0_oo0006ooooo`04
ool00?ooooooooooool000[ooooo00?oo`00ooooooooool00oooool2ool000?ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooo
ooooooooo`000_ooool01?oo003ooooooooooooo0008ooooo`07ool00?ooooooo`00ool00?oooooo
o`00ooooo`03ool001Kooooo0_oo0008ooooo`;oo`001Oooool2ool000?ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo
003oooooool00008ooooo`;oo`001oooool2ool000;ooooo00Goo`00ooooooooooooooooool00008
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooo
oooo00000oooool2ool00004oooooooo003oooooool000;ooooo00?oo`00ooooooooool00_ooool0
1ooo003oooooool00?ooooooo`00oooooooo00001Oooool2ool00003oooooooo003ooooo00?oo`00
0_ooool01?oo003oooooool00?oo0004ooooo`Coo`0000Coooooool00?ooooooo`000oooool00ooo
003oooooooooo`02ool000?ooooo0ooo0005ooooo`;oo`000_ooool01?oo003oooooool00?ooool2
ool000;ooooo00?oo`00oooooooo00000_oo0002ooooo`05ool00?ooooooo`00oooooooo00000ooo
ool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`04
ool00?ooooooooooool000?ooooo00?oo`00oooooooo00000_ooool01Ooo003oooooool00?oooooo
o`0000Oooooo00?oo`00ooooooooool00_oo00000oooooooo`00ooooo`05ooooo`04ool00?oooooo
ooooool000?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Gooooo0_oo0002ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?oooooooooo
0_oo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001oooool01?oo003ooooo
ool00?ooool2ool0000:oooooooo003ooooooooooooo003oooooool00?ooooooo`00ooooo`;oo`00
00Goooooool00?ooooooooooool00002ooooo`04ool00?ooooooo`00ool000;ooooo00Koo`00oooo
oooo003oo`00oooooooo0003ooooo`03ool00?oooooooooo00;oo`000oooool00ooo003ooooooooo
o`05ooooo`03o`000?oooooooooo01_ooooo0_l0000;ooooo`03ool00?oooooooooo00?ooooo0_oo
0004ooooo`?oo`000_ooool00ooo003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo0000
1?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_oo0002ooooo`03
ool00?oooooooooo00;oo`001oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool0
00_ooooo0_oo0006ooooo`04ool00?ooooooooooool000[ooooo00?oo`00ooooooooool00oooool2
ool000?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooo
oooo00Oooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0008ooooo`07ool0
0?ooooooo`00ool00?ooooooo`00ooooo`03ool001Kooooo0_oo0008ooooo`;oo`001Oooool2ool0
00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool01_oo
003ooooooooooooo003oooooool000Sooooo0_oo0007ooooo`;oo`000_ooool01Ooo003ooooooooo
ooooooooo`0000Oooooo0_l0000Cooooo`00:oooool2o`0000Kooooo00?oo`00oooooooo00000ooo
ool2ool00004oooooooo003oooooool000;ooooo00?oo`00ooooooooool00_ooool01ooo003ooooo
ool00?ooooooo`00oooooooo00001Oooool2ool00003oooooooo003ooooo00?oo`000_ooool01?oo
003oooooool00?oo0004ooooo`08ool00?ooooooo`00ool00?ooooooo`00oooooooo0003ooooo`05
ool00?ooooooo`00oooooooo00000oooool3ool000Gooooo0_oo0002ooooo`04ool00?ooooooo`00
ooooo`;oo`000_ooool00ooo003oooooool00002ool000;ooooo00Goo`00oooooooo003oooooool0
0003ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00Co
oooo00Coo`00ooooooooooooo`000oooool00ooo003oooooool00002ooooo`05ool00?ooooooo`00
oooooooo00001oooool00ooo003oooooooooo`02ool00003oooooooo003ooooo00Gooooo00Coo`00
oooooooo003oo`000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool01Oooool01Ooo003oooooool00?ooooooo`0000;ooooo0_oo00002Oooooooo`00
ooooooooooooo`00oooooooo003oooooool00004ooooo`03ool00?ooooooo`0000Oooooo00Coo`00
oooooooo003ooooo0_oo00001_ooooooo`00ooooooooooooo`00ooooo`;oo`000_ooool2ool00005
oooooooo003ooooooooooooo00000_ooool01?oo003oooooool00?oo0002ooooo`06ool00?oooooo
o`00ool00?ooooooo`000oooool00ooo003oooooooooo`02ool000?ooooo00?oo`00ooooooooool0
1?ooool2o`0001gooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`03ooooo`;oo`00
1?ooool01Ooo003oooooool00?ooooooo`0000Oooooo00Goo`00oooooooo003oooooool00004oooo
o`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00
ooooooooool00_oo0007ooooo`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`002ooo
ool2ool000Kooooo00Coo`00ooooooooooooo`002_ooool00ooo003oooooooooo`03ooooo`;oo`00
0oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0
1oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooool00002ool001Kooooo0_oo0008ooooo`;oo`001Oooool2ool0
00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool01_oo
003ooooooooooooo003oooooool000Sooooo0_oo0007ooooo`;oo`000_ooool01Ooo003ooooooooo
ooooooooo`0000Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Ooo
ool00ooo003oooooool00003ooooo`;oo`0000Coooooool00?ooooooo`000_ooool00ooo003ooooo
ooooo`02ooooo`07ool00?ooooooo`00oooooooo003oooooool00005ooooo`;oo`0000?oooooool0
0?ooool00ooo0002ooooo`04ool00?ooooooo`00ool000Cooooo00Soo`00ooooooooooooo`00oooo
oooo003oooooool000?ooooo00Goo`00oooooooo003oooooool00003ooooo`;oo`001_ooool2ool0
00;ooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool00?ooooooo`0000;oo`000_ooool3
ool00003oooooooo003ooooo00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo
00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0003ooooo`06ool00?ooooooooooool0
0?ooooooo`000_ooool2ool000Oooooo00?oo`00ooooooooool00_oo00000oooooooo`00ooooo`05
ooooo`04ool00?ooooooo`00ool000?ooooo00?oo`00oooooooo00000_ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00Gooooo00Goo`00oooooooo003oooooool00002ooooo`;oo`00
00Woooooool00?ooooooooooool00?ooooooo`00oooooooo00001?ooool00ooo003oooooool00007
ooooo`04ool00?ooooooo`00ooooo`;oo`0000Koooooool00?ooooooooooool00?ooool2ool000;o
oooo0_oo00001Oooooooo`00ooooooooooooo`0000;ooooo00Coo`00oooooooo003oo`000_ooool0
1_oo003oooooool00?oo003oooooool000?ooooo00?oo`00ooooooooool00_oo0003ooooo`03ool0
0?oooooooooo00Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0@ooooo`;oo`00
1?ooool01Ooo003oooooool00?ooooooo`0000Oooooo0ooo00000oooooooo`00ooooo`03ooooo`05
ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00oooo
ooooool00_oo0007ooooo`;oo`000oooool01?oo003ooooooooooooo000;ooooo`;oo`001_ooool0
1?oo003ooooooooooooo000:ooooo`03ool00?oooooooooo00?ooooo0_oo0003ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`07ooooo`04ool00?oo
ooooooooool000;ooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool00002ooooo`03
ool00?ooooooo`0000;oo`005_ooool2ool000Sooooo0_oo0005ooooo`;oo`000oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`06ool00?ooooooooooool0
0?ooooooo`002?ooool2ool000Oooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00002?oo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooo
o`0000Cooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Oo
o`00oooooooo003oooooool00?ooooooo`0000Gooooo00Goo`00oooooooo003oo`00ooooo`03ool0
00;ooooo1?oo0004ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0004ooooo`;oo`00
00?oooooool00?ooool00_ooool2ool000Kooooo0_oo0002ooooo`04ool00?ooooooo`00ooooo`;o
o`000_ooool00ooo003oooooool00002ool000;ooooo0ooo00000oooooooo`00ooooo`02ooooo`07
ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00Coo`00
ooooooooooooo`000oooool01_oo003ooooooooooooo003oooooool000;ooooo0_oo0007ooooo`03
ool00?oooooooooo00;oo`0000?oooooool00?ooool01Oooool00ooo003oooooool00004ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`05
ool00?ooooooo`00oooooooo00000_ooool2ool00009oooooooo003ooooooooooooo003oooooool0
0?ooooooo`0000Gooooo0_oo0007ooooo`04ool00?ooooooo`00ooooo`;oo`0000Koooooool00?oo
ooooooooool00?ooool2ool000;ooooo0_oo00001Oooooooo`00ooooooooooooo`0000;ooooo00So
o`00oooooooo003oooooool00?ooooooo`00ooooo`;oo`0000?oooooool00?ooool00_ooool00ooo
003oooooooooo`02ool000?ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo013ooooo0_oo0007ooooo`;oo`001oooool3ool00003oooooooo003ooooo
00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;oo`000_ooool0
0ooo003oooooooooo`02ool000Oooooo0_oo0003ooooo`04ool00?ooooooooooool000_ooooo0_oo
0007ooooo`03ool00?ooooooo`0000[ooooo00?oo`00ooooooooool00oooool2ool000?ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Oooooo00Co
o`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0008ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00oooooooo00000_oo000Fooooo`;oo`002Oooool00ooo003oooooooooo`03ooooo`;o
o`000oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`06
ool00?ooooooooooool00?ooooooo`002?ooool2ool000Oooooo0_oo0002ooooo`05ool00?oooooo
oooooooooooo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05
ooooo`03ool00?ooooooo`0000Cooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oo
oooooooo00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Gooooo00Goo`00oooooooo
003oo`00ooooo`03ool000;ooooo0ooo00000oooooooo`00ooooo`02ooooo`08ool00?oooooooooo
ool00?ooooooo`00oooooooo0004ooooo`;oo`000_ooool00ooo003oooooooooo`02ool000Kooooo
0_oo0002ooooo`04ool00?ooooooo`00ooooo`;oo`000oooool01?oo003oooooool00?oo0002oooo
o`?oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_oo
ool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo00000oooool01_oo003ooooo
oooooooo003oooooool000;ooooo0_oo0007ooooo`03ool00?oooooooooo00;oo`0000?oooooool0
0?ooool01_ooool2ool000Cooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`04oooo
o`05ool00?ooooooo`00oooooooo00000oooool00ooo003oooooool00002ooooo`05ool00?oooooo
o`00oooooooo00001Oooool2ool000Oooooo00Coo`00oooooooo003ooooo0_oo00001_ooooooo`00
ooooooooooooo`00ooooo`;oo`000_ooool2ool00005oooooooo003ooooooooooooo00000_ooool0
2?oo003oooooool00?ooooooo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`02ooooo`03
ool00?oooooooooo00;oo`000oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool04?ooool2ool000Oooooo0_oo0007ooooo`05ool00?ooooooo`00oooo
oooo00000oooool00ooo003oooooooooo`02ooooo`08ool00?ooooooooooool00?ooooooo`00oooo
oooo0002ooooo`03ool00?oooooooooo00;oo`001oooool2ool000?ooooo00Coo`00oooooooooooo
o`002oooool2ool000Oooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`03ooooo`;o
o`000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
ool01oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000Sooooo00?oo`00
oooooooo00000_ooool01Ooo003oooooool00?ooooooo`0001Kooooo0_oo0009ooooo`03ool00?oo
oooooooo00Cooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00;ooooo
0_oo0002ooooo`06ool00?ooooooo`00ool00?ooooooo`002?ooool2ool000Oooooo0_oo0002oooo
o`05ool00?oooooooooooooooooo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0
003oooooooooo`05ooooo`03ool00?ooooooo`0000Cooooo00Goo`00oooooooo003oooooool00002
ooooo`03ool00?oooooooooo00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000Gooooo
00Goo`00oooooooo003oo`00ooooo`03ool000;ooooo0ooo00000oooooooo`00ooooo`02ooooo`08
ool00?ooooooooooool00?ooooooo`00oooooooo0004ooooo`;oo`000_ooool00ooo003ooooooooo
o`02ool000Kooooo0_oo0002ooooo`04ool00?ooooooo`00ooooo`;oo`000oooool01?oo003ooooo
ool00?oo0002ooooo`?oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00
oooooooo00000_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooooooo`Goo`000_oo
ool2ool000?ooooo0_oo0007ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool01_oo
ool2ool000Gooooo0_oo0009ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooo003ooooo
ool00003ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00005ooooo`;o
o`002?ooool00ooo003oooooooooo`02ool00006oooooooo003ooooooooooooo003ooooo0_oo0002
ooooo`;oo`0000Goooooool00?ooooooooooool00002ooooo`08ool00?ooooooo`00oooooooo003o
ooooool00?ooool2ool00003oooooooo003ooooo00;ooooo00?oo`00ooooooooool00_oo0003oooo
o`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06oooool2o`00017ooooo0_oo0007oooo
o`;oo`002Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00;ooooo00Soo`00oooo
ooooooooo`00oooooooo003oooooool000;ooooo00?oo`00ooooooooool00_oo0007ooooo`;oo`00
0oooool01?oo003ooooooooooooo000<ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
00002_ooool00ooo003oooooooooo`03ooooo`;oo`000oooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo0002oooo
o`04ool00?ooooooooooool000Sooooo00?oo`00oooooooo00000_ooool01Ooo003oooooool00?oo
ooooo`0001Kooooo0_oo0009ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooooooooooo
ool00004ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooooooool00?ooool2ool0
0003oooooooo003ooooo00Oooooo0_oo0007ooooo`;oo`000_ooool01Ooo003ooooooooooooooooo
o`0000Oooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?ooooooo`00
00Cooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Ooo`00
oooooooo003oooooool00?ooooooo`0000Gooooo00Goo`00oooooooo003oo`00ooooo`03ool000;o
oooo0ooo00000oooooooo`00ooooo`02ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo
0004ooooo`;oo`000_ooool00ooo003oooooooooo`02ool000Kooooo0_oo0002ooooo`;oo`000_oo
ool2ool000?ooooo00Coo`00oooooooo003oo`000_ooool3ool00003oooooooo003ooooo00;ooooo
00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_ooool2ool0
00?ooooo0_oo00000oooooooo`00ool00002ooooo`;oo`000oooool2ool000Oooooo00?oo`00oooo
ooooool00_oo00000oooooooo`00ooooo`06ooooo`;oo`001Oooool2ool000Wooooo00?oo`00oooo
ooooool01?ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Goo`00oooooooo003oooooool0
0002ooooo`03ool00?ooooooo`0000Gooooo0_oo0008ooooo`03ool00?oooooooooo00;oo`0000Ko
ooooool00?ooooooooooool00?ooool2ool000;ooooo0_oo00001Oooooooo`00ooooooooooooo`00
00;ooooo00Soo`00oooooooo003oooooool00?ooooooo`00ooooo`;oo`0000?oooooool00?ooool0
0_ooool00ooo003oooooooooo`02ool000?ooooo00?oo`00ooooooooool01Oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo013ooooo0_oo0007ooooo`;oo`002Oooool00ooo003ooooo
ool00003ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00oooooooo003ooooo
ool000;ooooo00?oo`00ooooooooool00_oo0007ooooo`;oo`000oooool01?oo003ooooooooooooo
000<ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00002_ooool00ooo003ooooooooo
o`03ooooo`;oo`000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo01?ooooo00Co
o`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0008ooooo`03ool00?ooooooo`0000;o
oooo00Goo`00oooooooo003oooooool0000Fooooo`;oo`002Oooool00ooo003oooooooooo`04oooo
o`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`06ool00?oooooo
oooooooooooo003ooooo0_oo00000oooooooo`00ooooo`07ooooo`;oo`001oooool2ool000;ooooo
00Goo`00ooooooooooooooooool00008ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000;o
oooo00?oo`00ooooooooool00_ooool01ooo003oooooool00?ooooooo`00oooooooo00001Oooool0
0ooo003oooooool00002ooooo`?oo`000_ooool3ool00003oooooooo003ooooo00;ooooo00Soo`00
ooooooooooooo`00oooooooo003oooooool000Cooooo0_oo0002ooooo`03ool00?oooooooooo00;o
o`001_ooool2ool000;ooooo0_oo0002ooooo`;oo`000oooool01?oo003oooooool00?oo0002oooo
o`?oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_oo
ool00ooo003oooooooooo`02ooooo`;oo`000oooool2ool00003oooooooo003oo`0000;ooooo0_oo
0003ooooo`03ool00?oooooooooo00Oooooo00Koo`00oooooooo003oo`00oooooooo0007ooooo`03
ool00?oooooooooo00Cooooo0_oo0009ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooo
003oooooool00003ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00005
ooooo`;oo`002?ooool00ooo003oooooooooo`02ool00006oooooooo003ooooooooooooo003ooooo
0_oo0002ooooo`;oo`0000Goooooool00?ooooooooooool00002ooooo`04ool00?ooooooo`00oooo
o`;oo`000_ooool2ool00003oooooooo003ooooo00;ooooo00Coo`00ooooooooooooo`003?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo013ooooo0_oo0007ooooo`;oo`002Oooool0
0ooo003oooooool00003ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00oooo
oooo003oooooool000;ooooo00?oo`00ooooooooool00_oo0007ooooo`;oo`001_ooool00ooo003o
ooooooooo`0:ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00002_ooool00ooo003o
ooooooooo`03ooooo`;oo`000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo01?o
oooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooo
o`0000;ooooo0_oo0002ooooo`03ool00?oooooooooo01Cooooo0_oo0009ooooo`03ool00?oooooo
oooo00Cooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Kooooo00Ko
o`00oooooooo003oo`00oooooooo0008ooooo`;oo`001oooool2ool000;ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00oooooooo00001?ooool01Ooo003oooooool00?ooooooo`0000?o
oooo00_oo`00ooooooooooooooooool00?ooooooo`00oooooooo003oooooool00005ooooo`03ool0
0?ooooooo`0000;ooooo0ooo0002ooooo`?oo`0000?oooooool00?ooool00_ooool01?oo003ooooo
ooooooooool2ool00003oooooooo003ooooo00?ooooo0_oo0002ooooo`03ool00?oooooooooo00;o
o`001_ooool2ool000;ooooo0_oo0002ooooo`;oo`000oooool01?oo003ooooooooooooo0002oooo
o`;oo`0000?oooooool00?oo00000oooool01ooo003oooooool00?ooooooo`00oooooooo00000_oo
ool00ooo003oooooooooo`02ooooo`;oo`000oooool2ool00003oooooooo003oo`0000;ooooo0_oo
0003ooooo`03ool00?oooooooooo00Oooooo00Koo`00oooooooo003oo`00oooooooo0007ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`04ooooo`05
ool00?ooooooo`00oooooooo00000oooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00
oooooooo00001Oooool2ool000Sooooo00?oo`00ooooooooool00_oo00001_ooooooo`00oooooooo
ooooo`00ooooo`;oo`000_ooool2ool00004oooooooo003oooooool000?ooooo00Coo`00oooooooo
003ooooo0_oo0002ooooo`;oo`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo000<
ooooo`03o`000?oooooooooo00Sooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005
ooooo`03o`000?oooooooooo013ooooo0_oo0007ooooo`;oo`002Oooool01?oo003oooooool00?oo
0002ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00oooooooo003oooooool0
00;ooooo00?oo`00ooooooooool00_oo0007ooooo`;oo`001_ooool00ooo003oooooooooo`0:oooo
o`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`03oooo
o`;oo`000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooool00009ooooo`03ool00?ooooooo`0000;ooooo0_oo0002oooo
o`03ool00?oooooooooo01Cooooo0_oo0009ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooo
ooooooooooooool00004ooooo`03ool00?oooooooooo00Kooooo00Koo`00oooooooo003oo`00oooo
oooo0008ooooo`;oo`001oooool2ool000;ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o00001_ooool00ooo003oooooool0
0004ooooo`05ool00?ooooooo`00oooooooo00000oooool02ooo003oooooooooooooooooo`00oooo
oooo003oooooool00?ooooooo`0000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0
0002ooooo`?oo`0000?oooooool00?ooool00_ooool01?oo003oooooooooooooool2ool00003oooo
oooo003ooooo00?ooooo0_oo0002ooooo`03ool00?oooooooooo00;oo`001_ooool2ool000;ooooo
0_oo0002ooooo`;oo`000oooool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooo`00ool0
00?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo
ool2ool000?ooooo0_oo00000oooooooo`00ool00002ooooo`;oo`000oooool00ooo003ooooooooo
o`07ooooo`06ool00?ooooooo`00ool00?ooooooo`001oooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`000oooool01Ooo003oooooool00?oooooo
o`0000?ooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo0_oo
0008ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`04ool00?ooooooooooool0
00;ooooo0_oo00001?ooooooo`00oooooooo0003ooooo`04ool00?ooooooo`00ooooo`;oo`000_oo
ool2ool00003oooooooo003ooooo00;ooooo00Coo`00ooooooooooooo`002oooool2o`0000Wooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool04?ooool2ool000Oooooo0_oo0009ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00
ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooooooo0000
0_ooool2ool000Oooooo0_oo0006ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooool0000:ooooo`03ool00?oooooooooo00?ooooo0_oo0003ooooo`03ool0
0?ooooooo`0000;ooooo00?oo`00ooooooooool05?ooool00ooo003oooooool00002ooooo`03ool0
0?ooooooo`0000[ooooo0_oo0002ooooo`;oo`000_ooool00ooo003oooooooooo`0Eooooo`03ool0
0?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000Co
oooo00?oo`00ooooooooool01_ooool01_oo003oooooool00?oo003oooooool000Wooooo00?oo`00
ooooooooool01Oooool2ool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooo
oooo00001?ooool01Ooo003oooooool00?ooooooo`0000?ooooo00_oo`00ooooooooooooooooool0
0?ooooooo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
oooo00000_ooool3ool00003oooooooo003ooooo00;ooooo00Coo`00oooooooooooooooo0_oo0000
0oooooooo`00ooooo`03ooooo`;oo`000_ooool00ooo003oooooooooo`02ool000Kooooo0_oo0002
ooooo`;oo`000_ooool2ool000?ooooo00Coo`00ooooooooooooo`000oooool01?oo003oooooool0
0?oo0003ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo
00;ooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00000_ooool2ool000?ooooo00?oo`00oooo
ooooool01oooool01_oo003oooooool00?oo003oooooool000Oooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000?ooooo00Goo`00oooooooo003o
ooooool00005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool2ool000So
oooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`0000;ooooo00Woo`00oooo
ooooooooooooool00?ooooooo`00oooooooo00000oooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00;oo`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo000<ooooo`03
o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02oooo
o`?o00004Oooool00ooo003oooooooooo`05ooooo`;oo`002Oooool01?oo003oooooool00?oo0002
ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool0
0?ooooooo`0000;ooooo0_oo0007ooooo`;oo`006oooool00ooo003oooooool0000:ooooo`03ool0
0?oooooooooo00?ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
5?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000[ooooo0_oo0002ooooo`;oo`00
0_ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool0
1?ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool01_ooool01_oo003o
ooooool00?oo003oooooool000Wooooo00?oo`00ooooooooool01_ooool01?oo003ooooooooooooo
0004ooooo`;oo`001?ooool3o`0001?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00
oooooooo00001Oooool2ool00003oooooooo003ooooo00;ooooo00_oo`00ooooooooooooooooool0
0?ooooooo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
oooo00000_ooool3ool00003oooooooo003ooooo00;ooooo00Coo`00oooooooooooooooo0_oo0006
ooooo`;oo`000_ooool01Ooo003oooooool00?ooooooo`0000Kooooo0_oo0002ooooo`;oo`000ooo
ool01Ooo003oooooooooooooooooo`0000;ooooo00Koo`00ooooooooooooooooool00?ooool2ool0
00?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo
ool2ool000?ooooo0_oo00000oooooooo`00ool00002ooooo`;oo`003Oooool2ool00004oooooooo
003oooooool000Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`04ool0
0?ooooooooooool000?ooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00oooooooo00001Oooool2ool000Sooooo00Goo`00ooooooooooooooooool00002
ooooo`03ool00?ooooooo`0000;ooooo00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo
00000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?oo
ool00_ooool01?oo003ooooooooooooo000<ooooo`03o`000?oooooooooo00Oooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo017ooooo00?oo`00
ooooooooool01Oooool2ool000Wooooo00Coo`00oooooooo003oo`000_ooool00ooo003ooooooooo
o`02ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooool00002ooooo`;o
o`001oooool2ool001_ooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`03ooooo`;o
o`000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo
00000_ooool00ooo003oooooool0000:ooooo`;oo`000_ooool2ool000;ooooo00?oo`00oooooooo
ool05Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooo
ooooooooool00004ooooo`03ool00?oooooooooo00Kooooo0_oo00001?ooooooo`00oooooooo0009
ooooo`03ool00?oooooooooo00Kooooo00Coo`00ooooooooooooo`001?ooool2ool000Kooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooool00005
ooooo`;oo`0000?oooooool00?ooool00_ooool02ooo003oooooooooooooooooo`00oooooooo003o
ooooool00?ooooooo`0000Oooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`?oo`0000?o
ooooool00?ooool00_ooool01?oo003oooooooooooooool2ool000Kooooo0_oo0002ooooo`05ool0
0?ooooooo`00oooooooo00001_ooool2ool000;ooooo0_oo0003ooooo`05ool00?oooooooooooooo
oooo00000_ooool01_oo003oooooooooooooooooo`00ooooo`;oo`000oooool01ooo003oooooool0
0?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`;oo`000oooool2ool00003
oooooooo003oo`0000;ooooo0_oo000=ooooo`;oo`0000Coooooool00?ooooooo`001oooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`000oooool0
1Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0
0005ooooo`;oo`002?ooool01Ooo003oooooooooooooooooo`0000;ooooo0_oo0003ooooo`09ool0
0?oooooooooooooooooo003oooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_ooool0
0ooo003oooooooooo`02ool00004oooooooo003oooooooooo`;oo`000_ooool00ooo003ooooooooo
o`0:ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo
00?o0000ooooooooool04Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Oooooo
00Coo`00oooooooo003oo`000_ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool0
0?ooooooo`000_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Gooooo0_oo000K
ooooo`03ool00?ooooooo`0000[ooooo00?oo`00ooooooooool00oooool2ool000?ooooo00Koo`00
oooooooo003oo`00oooooooo000Fooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000
2_ooool01?oo003oooooooooooooool2ool000;ooooo00?oo`00ooooooooool05Oooool00ooo003o
ooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00004oooo
o`03ool00?oooooooooo00Kooooo0_oo00001?ooooooo`00oooooooo0009ooooo`03ool00?oooooo
oooo00Kooooo00Coo`00ooooooooooooo`001?ooool2ool000Kooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01Oooool2ool000Kooooo0_oo00000oooooooo`00ooooo`02
ooooo`;oo`000_ooool01?oo003oooooool00?ooool2ool000Sooooo00Soo`00ooooooooooooo`00
oooooooo003oooooool000;ooooo00?oo`00oooooooo00000oooool01?oo003oooooooooooooool2
ool000Kooooo0_oo0002ooooo`05ool00?ooooooo`00oooooooo00001oooool00ooo003ooooooooo
o`02ool000?ooooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0003ooooo`07ool0
0?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo0_oo0003oooo
o`03ool00?oooooooooo00;oo`000_ooool00ooo003oooooooooo`0<ooooo`;oo`0000Coooooool0
0?ooooooo`003_ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000?ooooo00Co
o`00oooooooo003oo`001_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo
0_oo0008ooooo`05ool00?oooooooooooooooooo00000oooool01Ooo003oooooooooooooooooo`00
00?ooooo00Goo`00oooooooo003oooooool00004ooooo`;oo`000_ooool01ooo003ooooooooooooo
ooooo`00oooooooo00000_ooool2ool000;ooooo00?oo`00ooooooooool02_ooool00ol0003ooooo
ooooo`07ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01_ooool00ol0003o
ooooooooo`0Aooooo`03ool00?oooooooooo013ooooo00Coo`00oooooooo003oo`000_ooool00ooo
003oooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooool0
0003ooooo`03ool00?oooooooooo00Gooooo0_oo000Kooooo`03ool00?ooooooo`0000[ooooo00?o
o`00ooooooooool00oooool2ool000?ooooo00Koo`00oooooooo003oo`00oooooooo000Fooooo`03
ool00?ooooooo`0000;ooooo00?oo`00oooooooo00002_ooool01?oo003oooooooooooooool2ool0
00;ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0>ooooo`05ool00?oooooooooo
oooooooo00001?ooool00ooo003oooooooooo`06ooooo`;oo`0000Coooooool00?ooooooo`002Ooo
ool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool000Cooooo0_oo0006ooooo`03o`00
0?oooooooooo017ooooo000Hooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo
00?o0000ooooooooool01Oooool2ool000Kooooo0_oo00000oooooooo`00ooooo`03ooooo`07ool0
0?ooooooooooool00?ooooooo`00ooooo`02ool000Sooooo00Soo`00ooooooooooooo`00oooooooo
003oooooool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo0_oo0006oooo
o`;oo`000_ooool01Ooo003oooooool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`001?oo
ool00ooo003oooooooooo`08ooooo`04ool00?ooooooo`00ool000Cooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`03ool00?oooooooooo00;ooooo0_oo0003ooooo`03ool00?oooooooooo
00;oo`004Oooool2ool00003oooooooo003oo`0000oooooo00?oo`00ooooooooool02?ooool01?oo
003ooooooooooooo0003ooooo`04ool00?ooooooo`00ool000Kooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooool00005ooooo`;oo`002?ooool01Ooo003oooooooooooooooooo`0000Oooooo
00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo00001?ooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00?oo`00ooooooooool02_oo
ool00ol0003oooooooooo`08ooooo`;o00002?ooool5o`0000Cooooo00?o0000ooooooooool04Ooo
ool00ooo003oooooooooo`0@ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00ooooooooool0
0_ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooooooo00000oooool00ooo
003oooooooooo`05ooooo`;oo`006oooool00ooo003oooooool0000:ooooo`03ool00?oooooooooo
00?ooooo0_oo0003ooooo`06ool00?ooooooo`00ool00?ooooooo`005_ooool00ooo003oooooool0
0002ooooo`03ool00?ooooooo`0000[ooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool0
0?oooooooooo01Gooooo00?oo`00ooooooooool03_ooool01Ooo003oooooooooooooooooo`0000Co
oooo00?oo`00ooooooooool01_ooool2ool00004oooooooo003oooooool000Wooooo00?oo`00oooo
ooooool01_ooool01?oo003ooooooooooooo0004ooooo`;oo`001_ooool00ol0003oooooooooo`0A
ooooo`005oooool01?l0003oooooooooool00008ooooo`04o`000?ooooooooooo`0000Cooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`05ooooo`;oo`0000?oooooool00?ooool00ooo
ool01ooo003ooooooooooooo003oooooool00?ooool00_oo0008ooooo`08ool00?ooooooooooool0
0?ooooooo`00oooooooo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00003ooooo`;o
o`001_ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00007ooooo`04ool00?oo
ooooooooool000Cooooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0004ooooo`06
ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`02ooooo`;oo`000oooool0
0ooo003oooooooooo`02ool0017ooooo0_oo00000oooooooo`00ool0000?ooooo`03ool00?oooooo
oooo00Sooooo00Woo`00ooooooooooooo`00oooooooo003oooooool00?ooool00_oo0006ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool2ool000Sooooo00?oo`00oooooooo
ool02Oooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00004ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00?oo`00ooooooooool02_oo
ool00ol0003oooooooooo`0Kooooo`;o00004_ooool00ooo003oooooooooo`0@ooooo`04ool00?oo
ooooo`00ool000;ooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool0
00;ooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`05ooooo`;oo`006oooool00ooo
003oooooool0000@ooooo`;oo`000oooool01_oo003oooooool00?oo003oooooool001Kooooo00?o
o`00oooooooo00000oooool2ool000[ooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool0
0?oooooooooo01Gooooo00?oo`00ooooooooool03_ooool01Ooo003oooooooooooooooooo`0000Co
oooo00?oo`00ooooooooool01_ooool2ool00004oooooooo003oooooool000Wooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`05ooooo`;oo`001Oooool2o`0001?ooooo000Gooooo`04
o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0=oooo
o`04ool00?ooooooooooool000Cooooo00Ooo`00ooooooooooooo`00oooooooo003ooooo00;oo`00
2?ooool02?oo003ooooooooooooo003oooooool00?ooooooo`000_ooool01ooo003oooooool00?oo
ooooo`00oooooooo00000oooool2ool000Kooooo00Woo`00ooooooooooooooooool00?ooooooo`00
oooooooo00003oooool00ooo003oooooooooo`08ooooo`04ool00?ooooooo`00ool000Cooooo00Ko
o`00ooooooooooooo`00oooooooo0002ooooo`04ool00?ooooooooooooooo`?oo`000oooool00ooo
003oooooooooo`02ool0017ooooo0_oo00000oooooooo`00ooooo`0Jooooo`09ool00?oooooooooo
ool00?ooooooo`00oooooooo003ooooo00;oo`001_ooool00ooo003oooooool00002ooooo`03ool0
0?ooooooo`0000Gooooo0_oo0008ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0
0oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Gooooo00Goo`00oooooooooooo
o`00ooooo`02ool000;ooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo017ooooo00?oo`00ooooooooool04?ooool2ool00004oooooooo003oooooool0
00Gooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?ooooooo`0000?ooooo00?oo`00
ooooooooool01Oooool2ool001_ooooo00?oo`00oooooooo00004?ooool2ool000?ooooo00Koo`00
oooooooo003oo`00oooooooo000Fooooo`03ool00?ooooooo`0000?ooooo0_oo000:ooooo`04ool0
0?ooooooooooooooo`;oo`000_ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo00ko
oooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Kooooo0_oo00001?oo
ooooo`00oooooooo0009ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool2
ool000Kooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool0
0ol0003oooooooooo`03ooooo`?o00003Oooool01?oo003ooooooooooooo0004ooooo`07ool00?oo
ooooooooool00?ooooooo`00ooooo`02ool000Sooooo00Soo`00ooooooooooooo`00oooooooo003o
ooooool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo0_oo0006ooooo`09
ool00?oooooooooooooooooo003oooooool00?ooooooo`0000oooooo00?oo`00ooooooooool02?oo
ool01?oo003oooooool00?oo0004ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool01?oo
003oooooool00?ooool3ool000?ooooo00?oo`00ooooooooool00_oo000Aooooo`;oo`007Oooool0
1Ooo003oooooool00?oo003ooooo00?oo`0000?oooooool00?oo00001_ooool00ooo003oooooool0
0002ooooo`;oo`001_ooool2ool000Sooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`03ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool01_oo003ooooooooo
oooo003oooooool000?ooooo00?oo`00ooooooooool02Oooool2o`0001gooooo00?o0000oooooooo
ool04Oooool00ooo003oooooooooo`0@ooooo`;oo`0000Coooooool00?ooooooo`002Oooool2ool0
00;ooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`05ooooo`;oo`006oooool00ooo
003oooooool0000@ooooo`;oo`001?ooool4ool001Oooooo00?oo`00oooooooo00000oooool2ool0
00[ooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?oooooooooo01Gooooo00?oo`00
ooooooooool03_ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool01_oo
ool01_oo003ooooooooooooo003oooooool000Wooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`05ooooo`;oo`001_ooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003ooooo
ooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0=oooo
o`04ool00?ooooooooooool000Gooooo0_oo0002ooooo`04ool00?ooooooo`00ool000Sooooo00So
o`00ooooooooooooo`00oooooooo003oooooool000Cooooo00Goo`00oooooooo003oooooool00003
ooooo`;oo`001_ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool0000?ooooo`03
ool00?oooooooooo00Sooooo00Coo`00oooooooo003oo`001?ooool01_oo003ooooooooooooo003o
ooooool000;ooooo00Coo`00oooooooo003ooooo0ooo0003ooooo`03ool00?oooooooooo00;oo`00
4Oooool2ool001gooooo00Goo`00oooooooo003oo`00ooooo`03ool00003oooooooo003oo`0000Ko
oooo00?oo`00oooooooo00000_ooool2ool000Kooooo00?oo`00ooooooooool01oooool00ooo003o
ooooooooo`09ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001?ooool00ooo003o
ooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`000oooool00ooo003oooooooooo`0:
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`0A
ooooo`05ool00?ooooooo`00oooooooo00002Oooool2ool000;ooooo00?oo`00oooooooo00000ooo
ool00ooo003oooooooooo`05ooooo`;oo`006oooool00ooo003oooooool0000@ooooo`;oo`001?oo
ool3ool001Sooooo00?oo`00oooooooo00000oooool2ool000[ooooo00Coo`00oooooooooooooooo
0_oo0002ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool04_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Kooooo00Koo`00ooooooooooooo`00oooooooo000Boooo
o`03ool00?oooooooooo00Gooooo0_oo0006ooooo`03o`000?oooooooooo017ooooo000Gooooo`04
o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooo
oooo00gooooo00Coo`00ooooooooooooo`001Oooool2ool000;ooooo00Coo`00oooooooo003oo`00
2?ooool02?oo003ooooooooooooo003oooooool00?ooooooo`001?ooool3ool00003oooooooo003o
oooo00;ooooo0_oo0006ooooo`09ool00?oooooooooooooooooo003oooooool00?ooooooo`0000oo
oooo00?oo`00ooooooooool02?ooool01?oo003oooooool00?oo0004ooooo`03ool00?oooooooooo
00;oo`000oooool01?oo003oooooool00?ooool3ool000?ooooo00Goo`00ooooooooooooooooool0
000Aooooo`;oo`007Oooool01Ooo003oooooool00?oo003ooooo00?oo`0000?oooooool00?oo0000
1_ooool00ooo003oooooool00002ooooo`;oo`001_ooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00Wooooo00?oo`00ooooooooool00oooool00ooo003oooooool00004ooooo`03ool0
0?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03ool00?oooooooooo
00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Aooooo`03ool00?oooooooooo
017ooooo00Goo`00oooooooo003oooooool00009ooooo`;oo`000_ooool00ooo003oooooool00003
ooooo`03ool00?oooooooooo00Gooooo0_oo000Kooooo`03ool00?ooooooo`00013ooooo0_oo0004
ooooo`;oo`006Oooool00ooo003oooooool00003ooooo`;oo`002_ooool01?oo003ooooooooooooo
ool2ool001[ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Kooooo00Koo`00ooooooooooooo`00oooooooo000Booooo`03ool00?oooooooooo00Go
oooo0_oo0006ooooo`03o`000?oooooooooo017ooooo000Hooooo`;o00002Oooool3o`0000Gooooo
00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0005ooooo`;oo`000_ooool01?oo003o
ooooool00?oo0008ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0004ooooo`?oo`00
00?oooooool00?ooool00_ooool2ool000Kooooo00Woo`00ooooooooooooooooool00?ooooooo`00
oooooooo00003oooool00ooo003oooooooooo`08ooooo`04ool00?ooooooo`00ool000Cooooo00?o
o`00ooooooooool00_oo0003ooooo`04ool00?ooooooo`00ooooo`?oo`000oooool01Ooo003ooooo
ooooooooooooo`00017ooooo0_oo000Mooooo`0:ool00?ooooooo`00ool00?ooooooo`00oooooooo
003oooooool000Oooooo00?oo`00oooooooo00000_ooool2ool000Kooooo00?oo`00ooooooooool0
1oooool00ooo003oooooooooo`0?ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool0
1Oooool01_oo003ooooooooooooo003oooooool000?ooooo00?oo`00ooooooooool02_ooool00ol0
003oooooooooo`0Kooooo`;o00009_ooool01Ooo003oooooool00?ooooooo`0000Wooooo0_oo0002
ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool01Oooool2ool001_ooooo00?oo`00
oooooooo00004?ooool2ool000Cooooo0_oo000Iooooo`03ool00?ooooooo`0000?ooooo0_oo000:
ooooo`04ool00?ooooooooooooooo`;oo`006_ooool00ooo003oooooooooo`0Gooooo`03ool00?oo
oooooooo00Wooooo00?oo`00oooooooo00004_ooool00ooo003oooooooooo`05ooooo`;oo`001Ooo
ool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00ooooooooooooo`001Ooo
ool2ool000;ooooo00Coo`00oooooooo003oo`002?ooool02?oo003ooooooooooooo003oooooool0
0?ooooooo`001?ooool3ool00003oooooooo003ooooo00;ooooo0_oo0006ooooo`09ool00?oooooo
oooooooooooo003oooooool00?ooooooo`0000oooooo00?oo`00ooooooooool02?ooool01?oo003o
ooooool00?oo0004ooooo`03ool00?oooooooooo00;oo`000oooool01?oo003oooooool00?ooool3
ool000Oooooo00?oo`00ooooooooool03oooool2ool001gooooo00Koo`00oooooooo003oo`00oooo
oooo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool2ool000Kooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`0?ooooo`03ool00?ooooooo`0000Cooooo
00?oo`00ooooooooool01Oooool01_oo003ooooooooooooo003oooooool000?ooooo00?oo`00oooo
ooooool02_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02Gooooo00?oo`00oooo
ooooool00_oo0009ooooo`;oo`000_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo
00Gooooo0_oo000Kooooo`03ool00?ooooooo`00013ooooo0_oo0004ooooo`;oo`006Oooool00ooo
003oooooool00003ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01Sooooo00?oo`00ooooooooool05oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`00
01;ooooo00?oo`00ooooooooool01Oooool2ool000Kooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0005ooooo`;oo`000_ooool01?oo
003oooooool00?oo0008ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0004ooooo`Co
o`001?ooool2ool000[ooooo00Goo`00oooooooo003oooooool0000?ooooo`03ool00?oooooooooo
00Sooooo00Coo`00oooooooo003oo`001?ooool00ooo003oooooooooo`02ool000Cooooo0_oo0000
1?ooooooo`00oooooooo0007ooooo`03ool00?oooooooooo00oooooo0_oo000Mooooo`06ool00?oo
ooooo`00ool00?ooooooo`000oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000;o
oooo0_oo0006ooooo`03ool00?oooooooooo01Wooooo00?oo`00oooooooo00001?ooool00ooo003o
ooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`000oooool00ooo003oooooooooo`0:
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool09Oooool00ooo003oooooooooo`02
ool000Wooooo0_oo0003ooooo`;oo`000oooool00ooo003oooooooooo`05ooooo`;oo`006oooool2
ool0017ooooo0_oo0004ooooo`;oo`006Oooool00ooo003oooooool00003ooooo`;oo`002_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool05oooool0
0ooo003oooooooooo`09ooooo`03ool00?ooooooo`0001;ooooo00?oo`00ooooooooool01Oooool2
ool000Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool03Oooool01?oo
003ooooooooooooo0005ooooo`;oo`000_ooool01?oo003oooooool00?oo0008ooooo`04ool00?oo
ooooooooool000;ooooo0_oo0004ooooo`Coo`001?ooool2ool000[ooooo00Goo`00oooooooo003o
ooooool0000?ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00001Oooool00ooo003o
ooooooooo`02ool000Cooooo0_oo00001?ooooooo`00oooooooo0007ooooo`03ool00?oooooooooo
00oooooo0_oo000Mooooo`04ool00?ooooooo`00ooooo`;oo`000oooool00ooo003oooooooooo`05
ooooo`03ool00?ooooooo`0000;ooooo0_oo0006ooooo`03ool00?oooooooooo01Wooooo00?oo`00
oooooooo00001?ooool00ooo003oooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`00
0oooool00ooo003oooooooooo`0:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
9Oooool01Ooo003oooooooooooooooooo`0000Wooooo0_oo0003ooooo`;oo`000oooool00ooo003o
ooooooooo`05ooooo`;oo`006oooool2ool0017ooooo0_oo0004ooooo`;oo`006Oooool00ooo003o
ooooool00003ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01So
oooo00?oo`00ooooooooool05oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0001;o
oooo00?oo`00ooooooooool01Oooool2ool000Kooooo00?o0000ooooooooool04Oooool002_ooooo
00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0005ooooo`;oo`000_ooool01?oo003o
ooooool00?oo0008ooooo`04ool00?ooooooooooool000;ooooo0_oo0004ooooo`Coo`001?ooool2
ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooo
o`0000Gooooo00?oo`00ooooooooool00_oo0004ooooo`;oo`0000Coooooool00?ooooooo`001ooo
ool00ooo003oooooooooo`0?ooooo`;oo`007_ooool2ool00003oooooooo003oo`0000_ooooo00?o
o`00oooooooo00000_ooool2ool000Kooooo00?oo`00ooooooooool06Oooool00ooo003oooooool0
0004ooooo`03ool00?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03
ool00?oooooooooo00[ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Uooooo`03
ool00?oooooooooo00_ooooo0_oo0003ooooo`;oo`000oooool00ooo003oooooooooo`05ooooo`;o
o`006oooool2ool0017ooooo0_oo0004ooooo`;oo`006Oooool00ooo003oooooool00003ooooo`;o
o`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Sooooo00?oo`00oooooooo
ool05oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo
ool01Oooool2ool000Kooooo00?o0000ooooooooool04Oooool002_ooooo0_l0000>ooooo`04ool0
0?ooooooooooool000Gooooo0_oo0002ooooo`04ool00?ooooooo`00ool000Sooooo00Coo`00oooo
ooooooooo`000_ooool2ool000Cooooo1?oo0004ooooo`;oo`002_ooool00ooo003oooooool0000A
ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02
ool000Cooooo0_oo00001?ooooooo`00oooooooo0007ooooo`03ool00?oooooooooo00oooooo0_oo
000Nooooo`;oo`0000?oooooool00?oo00003?ooool2ool000;ooooo0_oo0006ooooo`03ool00?oo
oooooooo01Wooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05ooooo`06ool00?oo
ooooooooool00?ooooooo`000oooool00ooo003oooooooooo`09ooooo`;o00007Oooool2o`0002Ko
oooo00?oo`00ooooooooool02oooool2ool000?ooooo0_oo0003ooooo`03ool00?oooooooooo00Go
oooo0_oo000Kooooo`;oo`004_ooool00ooo003oooooooooo`02ooooo`;oo`006Oooool00ooo003o
ooooool00003ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01So
oooo00?oo`00ooooooooool05oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0001;o
oooo00?oo`00ooooooooool01Oooool2ool000Gooooo0_l0000Cooooo`00:oooool00ol0003ooooo
ooooo`0=ooooo`04ool00?ooooooooooool000Gooooo0_oo0002ooooo`;oo`0000?oooooool00?oo
ool01oooool01?oo003ooooooooooooo0002ooooo`;oo`001?ooool4ool000Cooooo0_oo000:oooo
o`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00008oooo
o`;oo`001?ooool2ool00004oooooooo003oooooool000Oooooo00?oo`00ooooooooool03oooool2
ool001kooooo0_oo00000oooooooo`00ooooo`0<ooooo`;oo`000_ooool2ool000Kooooo00?oo`00
ooooooooool06Oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool00_oo0004ooooo`03ool00?oooooooooo00[ooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0Uooooo`03ool00?oooooooooo00_ooooo0_oo0003ooooo`;oo`000oooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Wooooo0_oo000Booooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool06?ooool00ooo003oooooool00003ooooo`;oo`002_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo03;ooooo00?oo`00ooooooooool02Oooool0
0ooo003oooooool0000Booooo`03ool00?oooooooooo00Gooooo0_oo0006ooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00ooooooooooooo`001_ooool0
0ooo003oooooooooo`02ool00003oooooooo003ooooo00[ooooo00?oo`00ooooooooool00_oo0004
ooooo`Coo`001?ooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`0:
ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`;oo`0000Coooooool00?ooooooo`001ooo
ool00ooo003oooooooooo`0?ooooo`;oo`007_ooool2ool00003oooooooo003ooooo00cooooo0_oo
0002ooooo`;oo`001_ooool00ooo003oooooooooo`0Iooooo`03ool00?ooooooo`0000Cooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`02ool000Cooooo00?oo`00ooooooooool02_oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo02Gooooo00?oo`00ooooooooool02ooo
ool2ool000Cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Iooooo`;oo`004_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Sooooo00?oo`00oooooooo00000ooo
ool2ool000[ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0booooo`03ool00?oo
oooooooo00Wooooo00?oo`00oooooooo00004_ooool00ooo003oooooooooo`05ooooo`;oo`001_oo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0=ooooo`04ool00?oooooo
ooooool000Kooooo00?oo`00ooooooooool00_oo00000oooooooo`00ooooo`0:ooooo`03ool00?oo
oooooooo00;oo`001?ooool01?oo003oooooool00?oo0004ooooo`03ool00?oooooooooo00Wooooo
00?oo`00oooooooo00004Oooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Kooooo
0_oo0004ooooo`;oo`0000Coooooool00?ooooooo`001oooool00ooo003oooooooooo`0?ooooo`;o
o`007_ooool2ool00003oooooooo003ooooo00cooooo0_oo0002ooooo`;oo`001_ooool00ooo003o
ooooooooo`0Iooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`02ool000Cooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo02Gooooo00?oo`00ooooooooool02oooool2ool000Cooooo00?oo`00oooooooo
ool02_ooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo013ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Iooooo`;oo`000oooool2ool000[ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0booooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
00004_ooool00ooo003oooooooooo`05ooooo`;oo`001_ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`0=ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo
ool00_oo00000oooooooo`00ooooo`0:ooooo`03ool00?oooooooooo00;oo`001?ooool01?oo003o
ooooool00?oo0004ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00004Oooool00ooo
003oooooooooo`0:ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`;oo`0000Coooooool0
0?ooooooo`001oooool00ooo003oooooooooo`0?ooooo`;oo`007_ooool2ool00003oooooooo003o
oooo00cooooo0_oo0002ooooo`;oo`008_ooool00ooo003oooooool00004ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool00_oo000Aooooo`03o`000?oooooooooo01_ooooo0_l0000V
ooooo`03ool00?oooooooooo00_ooooo0_oo000Aooooo`03ool00?oooooooooo01[ooooo00?oo`00
ooooooooool04?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Wooooo0_oo0003
ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo03;ooooo00?oo`00
ooooooooool02Oooool00ooo003oooooool0000Booooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool01?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00oooo
ooooooooo`001_ooool00ooo003oooooooooo`02ool00003oooooooo003ooooo00[ooooo00?oo`00
ooooooooool00_oo0004ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooool0000Nooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_oo
ool01_oo003oooooool00?oo003oooooool000Oooooo00?oo`00ooooooooool04?ooool00ooo003o
ooooooooo`0Looooo`;oo`0000?oooooool00?ooool03?ooool2ool000?ooooo00?oo`00oooooooo
ool08?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool00_oo000Aooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool09Oooool00ooo003o
ooooooooo`0;ooooo`;oo`004Oooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo013o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Iooooo`;oo`000oooool2ool000[o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0booooo`03ool00?oooooooooo00Wo
oooo00?oo`00oooooooo00004_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Go
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooo
oooooooo0006ooooo`03ool00?oooooooooo00;oo`0000?oooooool00?ooool02_ooool00ooo003o
ooooooooo`02ool000Cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`0:oooo
o`;oo`007_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooo
oooo003oo`00oooooooo0007ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool07?oo
ool01?oo003ooooooooooooo000=ooooo`;oo`000oooool00ooo003oooooooooo`0Pooooo`03ool0
0?ooooooo`0000Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0?ooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool09Oooool00ooo003oooooooooo`0;ooooo`;oo`00
4Oooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0Iooooo`;oo`000oooool2ool000[ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0nooooo`03ool00?ooooooo`0001;ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo00gooooo00Coo`00ooooooooooooo`002Oooool2ool00003oooooooo003ooooo00gooooo
00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00[o
oooo0_oo000Nooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01_oo003o
ooooool00?oo003oooooool000Oooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0L
ooooo`04ool00?ooooooooooool000gooooo0_oo0003ooooo`03ool00?oooooooooo023ooooo00?o
o`00oooooooo00004?ooool00ooo003oooooooooo`0?ooooo`03o`000?oooooooooo01?ooooo0ol0
0005ooooo`03o`000?oooooooooo02Gooooo00?oo`00ooooooooool02oooool2ool0017ooooo00?o
o`00ooooooooool06_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool06Oooool2ool000?ooooo0_oo000:ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0?_ooool00ooo003oooooool0000Booooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool01Oooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0000kooooo00Coo`00
ooooooooooooo`002Oooool2ool00003oooooooo003ooooo00gooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[ooooo0_oo000Nooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo01Sooooo00?oo`00ooooooooool07?ooool01?oo003ooooooooooooo000=ooooo`;oo`00
0oooool00ooo003oooooooooo`0Pooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool0
3_ooool2o`0001Kooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Uooooo`03ool0
0?oooooooooo00_ooooo0_oo000Aooooo`03ool00?oooooooooo02gooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0Iooooo`;oo`000oooool2ool000[ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0nooooo`03ool00?ooooooo`0001;ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo00gooooo00Coo`00ooooooooooooo`002_ooool00ooo003oooooool0000>ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`;oo`00
7_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo01cooooo00Coo`00oooooooooooo
o`003_ooool01Ooo003oooooooooooooooooo`0002;ooooo00?oo`00oooooooo00004?ooool00ooo
003oooooooooo`0?ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool3o`00
02Gooooo00?oo`00ooooooooool02oooool2ool0017ooooo00?oo`00ooooooooool0;Oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo01Wooooo0_oo0003ooooo`;oo`002_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo03oooooo0_oo000Booooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool00oooool3o`0001?ooooo000[ooooo`03o`000?oooooooooo00go
oooo00Coo`00ooooooooooooo`002_ooool00ooo003oooooool0000Gooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool02_ooool2ool001kooooo00?oo`00ooooooooool01oooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool06?ooool00ooo
003oooooooooo`0Looooo`04ool00?ooooooooooool000kooooo00Goo`00ooooooooooooooooool0
000Rooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool03oooool00ol0003ooooooooo
o`0Dooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool09Oooool00ooo003ooooooooo
o`0;ooooo`;oo`004Oooool00ooo003oooooooooo`0]ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool06Oooool2ool000?ooooo0_oo000:ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0?oooool2ool001;ooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00
ooooooooooooo`002_ooool00ooo003oooooool0000Gooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool02_ooool2ool001kooooo00?oo`00ooooooooool01oooool00ooo003ooooooooo
o`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool06?ooool00ooo003ooooooooo
o`0Looooo`03ool00?oooooooooo00oooooo00Goo`00ooooooooooooooooool0000Rooooo`03ool0
0?ooooooo`00013ooooo00?oo`00ooooooooool03oooool00ol0003oooooooooo`0Dooooo`03o`00
0?oooooooooo00Cooooo00?o0000ooooooooool0<oooool2ool0017ooooo00?oo`00ooooooooool0
;Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool0
0_ooool2ool000[ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0oooooo`;oo`00
4_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo000:ooooo`03ool0
0?ooooooo`0001Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`;oo`00
7_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooooooo
o`006_ooool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo00oooooo00Goo`00oooooooo
ooooooooool0000Rooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool03oooool00ol0
003oooooooooo`0Cooooo`;o00001_ooool00ol0003oooooooooo`0cooooo`;oo`004Oooool00ooo
003oooooooooo`0]ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool06Oooool00ooo
003oooooooooo`02ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
03oooooo0_oo000Booooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0@ooooo`03ool00?oooooooooo00So
oooo00?oo`00oooooooo00005oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[o
oooo0_oo000Nooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`0Kooooo`03ool00?oooooooooo02kooooo00Goo`00ooooooooooooooooool0000Roooo
o`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool03oooool00ol0003oooooooooo`0Doooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<oooool2ool0017ooooo00?oo`00oooo
ooooool0;Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo0_oo000:oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool2ool001;ooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo013ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool0000Gooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool02_ooool2ool002Sooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo03;ooooo00?oo`00oooooooo
ool08Oooool2ool002;ooooo00?o0000ooooooooool06oooool2o`0003Cooooo0_oo000Aooooo`03
ool00?oooooooooo02gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Nooooo`;o
o`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo03oooooo0_oo000Booooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool2o`0001?ooooo000[ooooo`;o0000
4Oooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0001Oooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0:ooooo`;oo`00:?ooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo01_ooooo00?oo`00ooooooooool0<_ooool00ooo003oooooooooo`0Qooooo`;oo`00
8Oooool2o`0001gooooo00?o0000ooooooooool0<oooool2ool0017ooooo00?oo`00ooooooooool0
;Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo0_oo000:ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool2ool001;ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo013ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool0000Gooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool02_ooool2ool002Sooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo03;ooooo00?oo`00ooooooooool08Ooo
ool2ool002;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0cooooo`;oo`004Ooo
ool00ooo003oooooooooo`0]ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_oo
ool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?ooo
ool2ool001;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo013ooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooool0000Gooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02oooool0
0ooo003oooooooooo`0Vooooo`03ool00?oooooooooo05Oooooo00?oo`00ooooooooool08Oooool2
ool002;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0cooooo`;oo`004Oooool0
0ooo003oooooooooo`0]ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool0
0ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0@ooooo`03ool00?oooooooooo
00Sooooo00?oo`00oooooooo00005oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00_ooooo00?oo`00ooooooooool09_ooool00ooo003oooooooooo`1Gooooo`03ool00?oooooooooo
027ooooo0_oo000Rooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<oooool2ool0
017ooooo00?oo`00ooooooooool0;Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01kooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
03oooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool04?ooool00ooo003o
ooooooooo`08ooooo`03ool00?ooooooo`0001Oooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0;ooooo`03ool00?oooooooooo02Kooooo00?oo`00ooooooooool0Noooool2ool002;o
oooo00?o0000ooooooooool06oooool2o`0003Cooooo0_oo0011ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool0?oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool01?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo013ooooo
00?oo`00ooooooooool02?ooool00ooo003oooooool0000Gooooo`03ool00?oooooooooo013ooooo
00?oo`00ooooooooool09_ooool00ooo003oooooooooo`1kooooo`;oo`008_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo03?ooooo0_oo0011ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool07_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool0?oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000Cooooo00?o
0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool04?ooool00ooo003ooooooooo
o`08ooooo`03ool00?ooooooo`0002[ooooo00?oo`00ooooooooool09_ooool00ooo003ooooooooo
o`1kooooo`;oo`008_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo0_oo
0011ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003ooooooooo
o`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool00ooo003ooooooooo
o`0Aooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ol0003ooooooooo
o`0Aooooo`005oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool04?ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0002[ooooo00?o
o`00ooooooooool09_ooool00ooo003oooooooooo`1kooooo`;oo`008_ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0@?ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo01kooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo03oooooo00?oo`00ooooooooool04Oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000
oooooooooooo00001oooool5o`0000Cooooo0ol0000Kooooo`03ool00?ooooooo`000=7ooooo0_oo
000Qooooo`;o00007Oooool00ol0003oooooooooo`0cooooo`03ool00?oooooooooo043ooooo00?o
o`00ooooooooool08oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0?oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00gooooo00?o
0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00001oooool01?l0003ooooooooo
ool00005ooooo`03o`000?oooooooooo01_ooooo00?oo`00oooooooo0000dOooool2ool002;ooooo
00?o0000ooooooooool06oooool2o`0003Cooooo00?oo`00ooooooooool0I_ooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00cooooo0_l0000Cooooo`005oooool01?l0003ooooooooo
ool00008ooooo`03o`000?oooooo000000Gooooo00?o0000ooooooooool06oooool00ooo003ooooo
ool0003Aooooo`;oo`008_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo
00?oo`00ooooooooool0I_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool0?oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00gooooo
00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo
00?o0000ooooooooool06oooool00ooo003oooooool0003Aooooo`;oo`008_ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0I_ooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00gooooo00?o0000ooooooooool04Oooool001Sooooo0_l0
000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06oooool00ooo003oooooool0
003Aooooo`;oo`008_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?o
o`00ooooooooool0I_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0?oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00gooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool06oooool00ooo003oooooool0003A
ooooo`;oo`008_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?oo`00
ooooooooool0L_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo03oooooo00?oo`00
ooooooooool04Oooool00ooo003oooooooooo`0=ooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool0dOooool2ool002;ooooo00?o0000oooo
ooooool06oooool2o`0003Cooooo00?oo`00ooooooooool0L_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo03oooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0<oooo
o`;o00004oooool002_ooooo00?o0000ooooooooool06oooool00ooo003oooooooooo`3Aooooo`;o
o`008_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo00?oo`00oooooooo
ool0L_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo03oooooo00?oo`00oooooooo
ool04Oooool00ooo003oooooooooo`0=ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000
7?ooool00ooo003oooooooooo`3Aooooo`;oo`008Oooool2o`0000Wooooo0ol00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0
L_ooool00ooo003oooooooooo`14ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool0
3Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`3_ooooo`;oo`008_oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00Go0000oooooooooooooooo
o`000004ooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0L_ooool00ooo003ooooo
ooooo`14ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool03Oooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`3_ooooo`;oo`008_ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00_ooool3o`0003?ooooo00?o
o`00ooooooooool0^Oooool00ooo003oooooooooo`0Oooooo`?o00004oooool002_ooooo00?o0000
ooooooooool0l?ooool00ooo003oooooooooo`0Pooooo`03o`000?oooooooooo00Sooooo00?o0000
ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo03?ooooo00?oo`00
ooooooooool0^Oooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo1?l00005ooooo`03o`000?oooooooooo03?ooooo00?oo`00oooo
ooooool0^Oooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo0?3ooooo00?oo`00ooooooooool08?ooool00ol0003oooooooooo`07ooooo`;o
00002Oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo03?ooooo00?oo`00oooooooo
ool0^Oooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo0?3ooooo00?oo`00ooooooooool08?ooool00ol0003oooooooooo`08ooooo`03o`00
0?oooooooooo00Oooooo1Ol00004ooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0
^Oooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo0?3ooooo00?oo`00ooooooooool08?ooool00ol0003oooooooooo`0Kooooo`;o0000=?oo
ool00ooo003oooooooooo`2iooooo`03ool00?oooooooooo023ooooo0_l0000Cooooo`00:oooool2
o`000?7ooooo00?oo`00ooooooooool07oooool2o`0001gooooo00?o0000ooooooooool0<oooool0
0ooo003oooooooooo`2iooooo`03ool00?oooooooooo027ooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool0l?ooool00ooo003oooooooooo`0Pooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0<oooool00ooo003oooooooooo`2iooooo`03ool00?oooooooooo
027ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0l?ooool00ooo003o
ooooooooo`0Pooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<oooool00ooo003o
ooooooooo`2iooooo`03ool00?oooooooooo027ooooo00?o0000ooooooooool04Oooool002_ooooo
00?o0000ooooooooool0l?ooool00ooo003oooooooooo`0Pooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0<oooool00ooo003oooooooooo`2iooooo`03ool00?oooooooooo027ooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0l?ooool00ooo003ooooooooo
o`0Pooooo`03o`000?oooooooooo01_ooooo0_l0000dooooo`03ool00?oooooooooo0;Wooooo00?o
o`00ooooooooool08?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo0?oooooo5?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`10ooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo03oooooo00?o0000oooo
ooooool0?oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03
o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo017ooooo000[oooooooo00006?l0000Moooooooo00006?l0000Cooooo`00oooo
oooooooooh_ooooo003oooooooooooooRoooool00?oooooooooooon;ooooo`00oooooooooooooh_o
oooo003oooooooooooooRoooool00?oooooooooooon;ooooo`00oooooooooooooh_ooooo0000\
\>"],
  ImageRangeCache->{{{0, 648.375}, {199.688, 0}} -> {-0.0535511, -0.0154541, \
0.00324982, 0.00324982}, {{16.4375, 324.188}, {194.875, 4.75}} -> {-38.1845, \
-0.676457, 0.755695, 0.00639313}, {{324.188, 631.875}, {194.875, 4.75}} -> \
{-270.809, -2.1998, 0.755867, 0.0207202}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 200, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 201}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201", "202"},
              {"1", 
                "0.27143126242789445`", \(-0.09674898163385001`\), \
\(-0.08423015257983062`\), 
                "0.06757103116381528`", \(-0.0012383015847405624`\), \
\(-0.05314356424935028`\), 
                "0.0059750466002778885`", \(-0.17218849816040135`\), 
                "0.12046325789329226`", \(-0.20575484008538228`\), 
                "0.13022468954796745`", \(-0.05308141664817929`\), \
\(-0.08980799743849639`\), \(-0.09006462012143795`\), \(-0.15001328437761186`\
\), \(-0.057969738878156145`\), 
                "0.07080920149252538`", \(-0.23607422123109167`\), \
\(-0.028814805159730197`\), \(-0.22533450655447634`\), 
                "0.049762594443075014`", "0.0012697025243897247`", 
                "0.015055583316433715`", 
                "0.146849417909685`", \(-0.08562878129088752`\), 
                "0.02319038588203971`", \(-0.13544354676307072`\), 
                "0.1341314126398618`", \(-0.1505126465419756`\), \
\(-0.002232657823964024`\), \(-0.16127787073156108`\), \
\(-0.14196901620828314`\), \(-0.038278653849290016`\), \
\(-0.10401889022672102`\), 
                "0.03758143644530721`", \(-0.15475225986989175`\), \
\(-0.09276236724725584`\), \(-0.19648375784782002`\), \(-0.04179417708150972`\
\), \(-0.050441157220252796`\), 
                "0.048490788051473305`", \(-0.19486686345883075`\), 
                "0.034678508938467884`", \(-0.08210988961463217`\), 
                "0.003358876589965955`", "0.023802180744520663`", 
                "0.0069410998817220374`", \(-0.11642545536518221`\), \
\(-0.02475898914354244`\), 
                "0.009946240471145154`", \(-0.12838499112573656`\), \
\(-0.20368829047776194`\), "0.04222740084644332`", \(-0.12422426927003628`\), 
                "0.01726138950560906`", "0.0010146361022746225`", 
                "0.021960101090771657`", 
                "0.06999058871142803`", \(-0.0774801712312777`\), \
\(-0.09771678151715765`\), 
                "0.13455842709868757`", \(-0.09908092607397745`\), \
\(-0.08765411463737474`\), \(-0.04531299963787896`\), \(-0.01792706699074555`\
\), \(-0.14544208071783948`\), 
                "0.05726149029146427`", \(-0.030514704530932066`\), \
\(-0.08655383802261178`\), \(-0.027533966309244956`\), \(-0.0883519101377048`\
\), "0.04205110252001218`", "0.10245610028475323`", \(-0.13357567892017233`\),
                 "0.02942824227212529`", \(-0.17545422896191776`\), 
                "0.03616942029097434`", \(-0.012105305471474372`\), 
                "0.02695401351795092`", \(-0.1295289538464187`\), \
\(-0.04999987161243097`\), 
                "0.02839039882628798`", \(-0.20442172602438163`\), \
\(-0.015082364186279437`\), 
                "0.03160308090698469`", \(-0.06840212701086731`\), \
\(-0.16839983693286958`\), \(-0.10557929674339496`\), \
\(-0.1856652330226469`\), \(-0.06728489641827441`\), \(-0.1719743406272052`\),
                 "0.056136473283993744`", 
                "0.030386895659365806`", \(-0.11505779415194392`\), \
\(-0.06578388713469571`\), \(-0.06381050843504184`\), \(-0.15419506348511408`\
\), "0.07080301743762897`", \(-0.09210198182286237`\), \
\(-0.08410613064596359`\), \(-0.037871910004926575`\), \
\(-0.02012469844663224`\), \(-0.07968397210543995`\), \(-0.05913317159099884`\
\), \(-0.0014070287071095509`\), "0.011295759249129388`", 
                "0.02481363645156438`", 
                "0.00899422778657845`", \(-0.026408439576047518`\), \
\(-0.031988120600195416`\), \(-0.18363177508526501`\), 
                "0.022012154323625726`", \(-0.10098534955991598`\), \
\(-0.08734107021697186`\), "0.03574045006074483`", "0.08006203344207095`", 
                "0.09584415578219906`", "0.05357555181894327`", 
                "0.03419290594525352`", \(-0.08935366780776918`\), \
\(-0.05073306788919125`\), \(-0.05565692330864535`\), \(-0.03432921219085554`\
\), "0.11092317193687537`", \(-0.029413318370724358`\), \
\(-0.09907012573881752`\), "0.002968298191405909`", 
                "0.13995587530160025`", \(-0.05734289412744182`\), 
                "0.04354391944789904`", 
                "0.005167289382632348`", \(-0.012349202938507027`\), \
\(-0.041339696055238184`\), \(-0.07776628355759108`\), \
\(-0.17261516048758305`\), \(-0.07834721777356202`\), \
\(-0.163535204615834`\), \(-0.09851612571674019`\), \(-0.11363816168292154`\),
                 "0.024163121136271747`", \(-0.125886908720628`\), \
\(-0.07752290939215252`\), \(-0.01423132480035393`\), \
\(-0.0006308311172136315`\), \(-0.07674463566999984`\), 
                "0.06903128436686029`", \(-0.10990664371143663`\), \
\(-0.1741451113177099`\), 
                "0.04938243695033188`", \(-0.0022734922296100838`\), \
\(-0.1902204337674882`\), \(-0.012367392507914443`\), \
\(-0.039865416806574114`\), "0.05006568769786905`", "0.08146988517214353`", 
                "0.031256527858729295`", \(-0.1400515125557277`\), 
                "0.005535291418928904`", "0.12068082334595505`", 
                "0.13147972858114718`", 
                "0.05882282012607892`", \(-0.0032083322608487817`\), 
                "0.1040225265532455`", \(-0.11815596050734577`\), \
\(-0.008449557402907742`\), \(-0.021688247563470493`\), \
\(-0.09453433542935945`\), 
                "0.08717549363556402`", \(-0.07407423332317273`\), \
\(-0.09084241090046176`\), \(-0.07883451454284952`\), 
                "0.03006190083900226`", \(-0.11158504737538953`\), 
                "0.012669789977079848`", \(-0.01724286381656235`\), \
\(-0.0970684889317618`\), 
                "0.07668428498831556`", \(-0.14112556202598858`\), \
\(-0.27335559528150655`\), 
                "0.12855034536160467`", \(-0.020523037193277523`\), \
\(-0.022926598744529566`\), \(-0.15148169771208683`\), \
\(-0.03145813942217219`\), \(-0.06177034568949375`\), \(-0.09530168882166463`\
\), \(-0.04520901681660517`\), 
                "0.08806971640901794`", \(-0.1463817592087725`\), 
                "0.13166335272768317`", \(-0.07624005077413934`\), \
\(-0.17349846532570484`\), \(-0.08682013387035105`\), \(-0.10247660928336999`\
\), "0.12355391240016957`", \(-0.1409626799544894`\), 
                "0.0017174781718845861`", \(-0.042499875854484816`\), \
\(-0.004947177366544713`\), \(-0.0671366701109097`\), 
                "0.10406844590872755`", \(-0.5209906548373919`\)},
              {"2", \(-0.09674898163385001`\), "0.0344852150170934`", 
                "0.030023002553463206`", \(-0.024085023937819007`\), 
                "0.000441380319302969`", 
                "0.01894249643732021`", \(-0.002129746104486582`\), 
                "0.06137488252852361`", \(-0.04293793360876378`\), 
                "0.0733392722210271`", \(-0.04641729911526705`\), 
                "0.018920344541217687`", "0.032011170036311196`", 
                "0.032102640646647904`", "0.05347074749334972`", 
                "0.020662738521255296`", \(-0.02523923763766089`\), 
                "0.0841463149447634`", "0.010270751534828385`", 
                "0.08031825015699169`", \(-0.017737383279881974`\), \
\(-0.0004525728728291476`\), \(-0.005366413362777224`\), \
\(-0.05234301866779219`\), 
                "0.030521529886933376`", \(-0.008265983062210373`\), 
                "0.048277509012746495`", \(-0.047809811817324105`\), 
                "0.05364874018452509`", "0.0007958087394695337`", 
                "0.057485897585210145`", "0.050603447881615075`", 
                "0.01364404654462849`", 
                "0.03707650183733686`", \(-0.013395530315475804`\), 
                "0.05515990830984797`", "0.03306422585534457`", 
                "0.07003468690132353`", "0.014897119936341244`", 
                "0.01797925025231308`", \(-0.017284060504449743`\), 
                "0.06945836093155522`", \(-0.012360810594794384`\), 
                "0.029267255846749895`", \(-0.001197238249589295`\), \
\(-0.008484051273603589`\), \(-0.0024740862160409368`\), 
                "0.041498698941618506`", 
                "0.008825096138502533`", \(-0.003545238776334062`\), 
                "0.04576155685745869`", 
                "0.07260267110793235`", \(-0.015051538250952456`\), 
                "0.0442785088150187`", \(-0.006152651103321388`\), \
\(-0.0003616569762301647`\), \(-0.007827460249435932`\), \
\(-0.024947451230247105`\), "0.027617038643195282`", 
                "0.03483017768756047`", \(-0.047962016886352564`\), 
                "0.03531641348624167`", "0.031243439872500237`", 
                "0.016151369339426798`", "0.006389925241191364`", 
                "0.051841387282709324`", \(-0.02041029033642524`\), 
                "0.01087666380732313`", "0.030851257184914146`", 
                "0.009814209229004504`", 
                "0.03149216215836275`", \(-0.014988698460895124`\), \
\(-0.03651946086114064`\), 
                "0.047611726044305115`", \(-0.010489405109916852`\), 
                "0.06253891988557249`", \(-0.01289223116061688`\), 
                "0.004314816083659266`", \(-0.009607490808099277`\), 
                "0.04616931102425252`", 
                "0.017821958373755876`", \(-0.010119476106227385`\), 
                "0.07286409693484266`", 
                "0.00537595913824047`", \(-0.011264604772838862`\), 
                "0.02438125981029433`", "0.06002445180716658`", 
                "0.03763269326522418`", "0.06617853101768034`", 
                "0.02398303404544803`", 
                "0.061298548199675076`", \(-0.020009289181215827`\), \
\(-0.01083110760256911`\), "0.04101120966563258`", "0.023448014172238796`", 
                "0.022744622905287143`", 
                "0.05496130118436395`", \(-0.025237033392622035`\), 
                "0.032828838020043626`", "0.02997879616509597`", 
                "0.013499066735095848`", "0.00717324917912587`", 
                "0.028402561609090292`", "0.02107743257366549`", 
                "0.0005015214287580604`", \(-0.004026261361197206`\), \
\(-0.008844574629494553`\), \(-0.003205903296292207`\), 
                "0.009413026387114824`", "0.01140184835293916`", 
                "0.06545372510226288`", \(-0.00784601410806052`\), 
                "0.03599522635111234`", 
                "0.031131858293395348`", \(-0.012739328976267469`\), \
\(-0.02853731782319403`\), \(-0.03416269881567955`\), \(-0.01909647412236195`\
\), \(-0.012187722223721727`\), "0.03184922874515054`", "0.0180832989152977`",
                 "0.01983835834833205`", 
                "0.012236307233179994`", \(-0.03953746458125844`\), 
                "0.01048408563326693`", 
                "0.03531256381388381`", \(-0.001058020452896098`\), \
\(-0.049885883770300676`\), 
                "0.02043930592645518`", \(-0.015520798250163849`\), \
\(-0.001841829055007587`\), "0.004401750916984714`", "0.014735124681740243`", 
                "0.027719020544454954`", "0.06152696208371974`", 
                "0.02792608878445321`", "0.058290501861657504`", 
                "0.03511509600018512`", 
                "0.04050519575093566`", \(-0.008612704896698006`\), 
                "0.04487114015832885`", "0.027632272236793`", 
                "0.0050726145891192625`", "0.00022485349560489887`", 
                "0.02735486428688649`", \(-0.02460551671031128`\), 
                "0.039175133176491135`", 
                "0.062072297884174774`", \(-0.01760187991172022`\), 
                "0.0008103637583960265`", "0.06780218714799889`", 
                "0.004408234408609019`", 
                "0.014209632464387214`", \(-0.017845417864694037`\), \
\(-0.029039132610325112`\), \(-0.011141079375650237`\), 
                "0.04991997272107342`", \(-0.001972999731267964`\), \
\(-0.043015482656708924`\), \(-0.046864645332076266`\), \
\(-0.02096681087183572`\), 
                "0.0011435782164650455`", \(-0.03707779796986406`\), 
                "0.042115520337646685`", "0.0030117609396789623`", 
                "0.007730560755675722`", 
                "0.033695826340758996`", \(-0.031072840163021073`\), 
                "0.026403025853475384`", "0.032379876456265604`", 
                "0.02809978088520949`", \(-0.010715266421913651`\), 
                "0.03977338351731583`", \(-0.004516020987534055`\), 
                "0.006146047805185048`", 
                "0.034599100224792206`", \(-0.027333352884914456`\), 
                "0.050302807003103564`", 
                "0.09743489099538123`", \(-0.04582049573497039`\), 
                "0.007315233074932541`", "0.008171958753094564`", 
                "0.05399414886376394`", "0.011212941818002064`", 
                "0.022017427127492273`", "0.03396934184739128`", 
                "0.01611430569401003`", \(-0.03139157700236524`\), 
                "0.05217632636175204`", \(-0.0469300963380578`\), 
                "0.027175010004864376`", "0.061841807333290935`", 
                "0.030946175698911556`", 
                "0.036526771090304194`", \(-0.04403956675686838`\), 
                "0.050244749304064036`", \(-0.0006121780616642917`\), 
                "0.01514865926535916`", "0.0017633723097846248`", 
                "0.023930200248188982`", \(-0.03709416546873075`\), 
                "0.1857019521090002`"},
              {"3", \(-0.08423015257983062`\), "0.030023002553463206`", 
                "0.02613817782137846`", \(-0.02096854361577675`\), 
                "0.00038426793763393955`", 
                "0.01649143317287532`", \(-0.0018541677267065013`\), 
                "0.05343328304489365`", \(-0.03738198209688886`\), 
                "0.06384954120395142`", \(-0.04041113529875815`\), 
                "0.016472147620126977`", "0.027869086484255307`", 
                "0.027948721260096045`", "0.04655190311942942`", 
                "0.01798908462880964`", \(-0.0219734078986417`\), 
                "0.07325820724037588`", "0.008941768215836657`", 
                "0.0699254746811871`", \(-0.015442255564875886`\), \
\(-0.000394012231324139`\), \(-0.004672026606583106`\), \
\(-0.045570096702025754`\), 
                "0.026572198238485535`", \(-0.007196406647330299`\), 
                "0.04203064344085093`", \(-0.041623463897807515`\), 
                "0.0467068644563098`", "0.0006928351122450371`", 
                "0.0500475130902738`", "0.0440556175801923`", 
                "0.01187857590697656`", 
                "0.032278989960888745`", \(-0.011662216421361355`\), 
                "0.04802249506678424`", "0.028785882204627272`", 
                "0.060972552516410414`", "0.012969507937425583`", 
                "0.01565282617397019`", \(-0.015047590464553944`\), 
                "0.060470800213186994`", \(-0.010761384200923154`\), 
                "0.02548022091740734`", \(-0.0010423216734100802`\), \
\(-0.007386257934736873`\), \(-0.0021539519688326372`\), 
                "0.03612897711880428`", 
                "0.007683173318463819`", \(-0.0030865028036436916`\), 
                "0.03984024277363295`", 
                "0.06320825255058604`", \(-0.013103945302875557`\), 
                "0.03854909364949339`", \(-0.005356529158772098`\), \
\(-0.00031486039206813645`\), \(-0.006814626469327843`\), \
\(-0.02171937717705543`\), "0.024043533476382797`", 
                "0.03032332879852645`", \(-0.041755974400462824`\), 
                "0.03074664814329942`", "0.0272006967219458`", 
                "0.014061463809321757`", "0.005563101222875803`", 
                "0.04513337388189037`", \(-0.01776930196270148`\), 
                "0.00946927850380405`", "0.026859260491231135`", 
                "0.00854430017607758`", 
                "0.027417235601574427`", \(-0.01304923666392941`\), \
\(-0.03179402727057543`\), "0.04145100942228211`", \(-0.009132129123835953`\),
                 "0.05444669985339208`", \(-0.011224041632426575`\), 
                "0.003756500698435978`", \(-0.008364330073655158`\), 
                "0.04019523561287633`", 
                "0.015515887069219905`", \(-0.008810067062837816`\), 
                "0.06343585119728083`", 
                "0.004680337206965495`", \(-0.00980702186983783`\), 
                "0.021226448064142395`", "0.05225759123101107`", 
                "0.03276321303014895`", "0.05761536370712545`", 
                "0.02087975069981078`", 
                "0.053366825992246576`", \(-0.017420188329487177`\), \
\(-0.009429617041609944`\), "0.03570456649035214`", "0.020413959693098123`", 
                "0.01980158369969615`", 
                "0.047849586699166786`", \(-0.02197148887176606`\), 
                "0.028580952365077437`", "0.026099691516155453`", 
                "0.011752355751769712`", "0.006245067003780443`", 
                "0.024727413742148284`", "0.018350119367559155`", 
                "0.0004366270916030629`", \(-0.003505283498108298`\), \
\(-0.0077001313912060405`\), \(-0.0027910756190160932`\), 
                "0.008195028365520817`", "0.009926506824585981`", 
                "0.05698434401249523`", \(-0.006830779552455975`\), 
                "0.03133762605557962`", 
                "0.027103553235013067`", \(-0.011090924217648183`\), \
\(-0.02484473318348354`\), \(-0.02974221831784856`\), \(-0.01662548692399426`\
\), \(-0.010610692589920777`\), "0.02772809957738471`", 
                "0.015743411466041687`", "0.0172713750821407`", 
                "0.010652990944804241`", \(-0.03442151656854111`\), 
                "0.009127497960568897`", 
                "0.030743296599080462`", \(-0.0009211179557143781`\), \
\(-0.04343090263682926`\), 
                "0.017794563082086334`", \(-0.013512485430799318`\), \
\(-0.0016035056877019944`\), "0.0038321866038775157`", 
                "0.012828474049710978`", "0.024132319435246866`", 
                "0.05356568427457192`", "0.024312594091940382`", 
                "0.05074800564148256`", "0.03057138012206375`", 
                "0.035264028217776404`", \(-0.007498264429484301`\), 
                "0.0390650414933634`", "0.02405679591999105`", 
                "0.004416243908769996`", "0.00019575859014812075`", 
                "0.02381528315620907`", \(-0.02142168725515522`\), 
                "0.034106069015578576`", 
                "0.0540404563797028`", \(-0.015324285647440062`\), 
                "0.0007055067853136026`", "0.05902892694349609`", 
                "0.003837831164466608`", 
                "0.012370977868359204`", \(-0.015536311020643442`\), \
\(-0.025281615674369397`\), \(-0.009699480034492643`\), 
                "0.043460580649728055`", \(-0.001717703541662098`\), \
\(-0.03744949669012314`\), \(-0.04080059717692501`\), \
\(-0.018253811554635346`\), 
                "0.0009956049772633483`", \(-0.032280118380420254`\), 
                "0.03666598494487715`", "0.0026220543017517043`", 
                "0.006730265280129803`", 
                "0.029335756780643884`", \(-0.027052171752309565`\), 
                "0.0229866078035218`", "0.028190084157672234`", 
                "0.02446381131305782`", \(-0.00932876512403045`\), 
                "0.03462690878709478`", \(-0.003931670705054985`\), 
                "0.005350780294027878`", 
                "0.0301221515910971`", \(-0.02379655522088911`\), 
                "0.04379387811129954`", 
                "0.08482730873798387`", \(-0.03989155525839359`\), 
                "0.00636867890134992`", "0.007114548608420804`", 
                "0.04700757899886481`", "0.009762043840145517`", 
                "0.01916848337879685`", "0.02957388076363087`", 
                "0.014029196012225619`", \(-0.027329665656197634`\), 
                "0.04542497353757961`", \(-0.04085757915365726`\), 
                "0.02365870110892519`", "0.0538397901407275`", 
                "0.026941897029431713`", 
                "0.031800391593046234`", \(-0.03834106948556051`\), 
                "0.043743332784972076`", \(-0.000532965315698655`\), 
                "0.013188499349068456`", "0.0015352008486282686`", 
                "0.020833753328785797`", \(-0.03229436800768878`\), 
                "0.161673058427737`"},
              {"4", 
                "0.06757103116381528`", \(-0.024085023937819007`\), \
\(-0.02096854361577675`\), 
                "0.016821364686222202`", \(-0.0003082670515705027`\), \
\(-0.013229741496718732`\), 
                "0.0014874486321923917`", \(-0.042865196408014526`\), 
                "0.029988537357094995`", \(-0.05122131690784342`\), 
                "0.03241858169554599`", \(-0.013214270259330972`\), \
\(-0.02235711148154334`\), \(-0.022420996014044427`\), \
\(-0.03734482249021946`\), \(-0.014431185992566688`\), 
                "0.017627485934886913`", \(-0.058769127834039`\), \
\(-0.007173256610205782`\), \(-0.05609554635851962`\), 
                "0.012388071255419856`", "0.00031608410938701074`", 
                "0.003747988644949882`", 
                "0.03655719869998186`", \(-0.02131672305309024`\), 
                "0.005773094348527665`", \(-0.03371778194376693`\), 
                "0.03339113476636596`", \(-0.0374691354233298`\), \
\(-0.0005558055105803656`\), \(-0.040149067324664035`\), \
\(-0.03534225473034621`\), \(-0.009529219622763178`\), \
\(-0.025894819963866198`\), 
                "0.009355651926429776`", \(-0.038524559333386034`\), \
\(-0.02309258245357314`\), \(-0.04891334183823245`\), \
\(-0.010404386056270585`\), \(-0.012556995004855185`\), 
                "0.012071463402099762`", \(-0.04851082659304762`\), 
                "0.008632987177806558`", \(-0.020440718067549907`\), 
                "0.0008361702801138893`", "0.005925396663849742`", 
                "0.0017279412556377455`", \(-0.028983352921006924`\), \
\(-0.006163587834497507`\), 
                "0.0024760512802650615`", \(-0.03196060084872438`\), \
\(-0.050706862947422486`\), 
                "0.010512234268961307`", \(-0.030924816452849283`\), 
                "0.004297109617298078`", "0.0002525869978037018`", 
                "0.005466823025071601`", 
                "0.01742369765623452`", \(-0.019288180064509684`\), \
\(-0.02432595136633395`\), 
                "0.0334974372130577`", \(-0.02466554619979683`\), \
\(-0.021820916495836933`\), \(-0.011280373834868955`\), \
\(-0.00446282565785607`\), \(-0.03620685134353669`\), 
                "0.014254872155704222`", \(-0.007596435400885228`\), \
\(-0.021547009854575538`\), \(-0.006854400185533791`\), \
\(-0.02199462810546148`\), "0.010468345957781337`", 
                "0.025505773665637176`", \(-0.03325278850456829`\), 
                "0.007325967752864602`", \(-0.04367817865548322`\), 
                "0.009004139772985097`", \(-0.0030135363404493283`\), 
                "0.006710024744829052`", \(-0.032245382859307954`\), \
\(-0.012447139849293682`\), 
                "0.007067603439209082`", \(-0.05088944691263709`\), \
\(-0.003754655566713988`\), 
                "0.007867379555830344`", \(-0.0170282605422078`\), \
\(-0.041922034063394426`\), \(-0.02628327292401262`\), \
\(-0.046220141093522814`\), \(-0.01675013331944798`\), \
\(-0.04281188329581027`\), "0.013974806556069001`", 
                "0.007564618221219307`", \(-0.02864288263901125`\), \
\(-0.016376466910609695`\), \(-0.01588520723617281`\), \
\(-0.03838584895071529`\), 
                "0.017625946455011282`", \(-0.022928183836801154`\), \
\(-0.020937669169394393`\), \(-0.009427963412489781`\), \
\(-0.0050099115840092825`\), \(-0.019836801826847834`\), \
\(-0.014720814929901715`\), \(-0.0003502705611949862`\), 
                "0.002812005122087356`", "0.006177191923136155`", 
                "0.0022390539712528286`", \(-0.0065742076930245886`\), \
\(-0.007963232660135747`\), \(-0.04571392508720099`\), 
                "0.00547978133572417`", \(-0.025139639926386775`\), \
\(-0.021742986142135243`\), "0.008897350449839657`", "0.019930917715087176`", 
                "0.023859773481136725`", "0.01333728196669353`", 
                "0.00851209950004156`", \(-0.02224400910209776`\), \
\(-0.012629664249847294`\), \(-0.013855425737371004`\), \
\(-0.00854603204519871`\), 
                "0.027613595577358884`", \(-0.007322252545568185`\), \
\(-0.024662857527249886`\), "0.0007389383514666693`", 
                "0.0348410965154602`", \(-0.014275137106353208`\), 
                "0.010839972933443031`", 
                "0.0012863627748076957`", \(-0.00307425301397553`\), \
\(-0.010291245987897973`\), \(-0.019359405850164376`\), \
\(-0.0429714111938448`\), \(-0.01950402561010057`\), \(-0.040711015778489845`\
\), \(-0.02452494285809314`\), \(-0.028289474454016507`\), 
                "0.006015250405239502`", \(-0.0313387196308591`\), \
\(-0.019298819449135186`\), \(-0.0035427948976310265`\), \
\(-0.00015704126598781247`\), \(-0.019105073314429986`\), 
                "0.017184885136325947`", \(-0.027360537547912976`\), \
\(-0.04335228241073003`\), 
                "0.012293433542875126`", \(-0.0005659709678375183`\), \
\(-0.04735412841957327`\), \(-0.0030787811878870055`\), \
\(-0.009924233845801373`\), "0.012463524331760576`", "0.020281393162446655`", 
                "0.007781107449168346`", \(-0.03486490478213244`\), 
                "0.0013779744662559047`", "0.03004269884848161`", 
                "0.03273101542504433`", 
                "0.014643554969791518`", \(-0.0007986932575214219`\), 
                "0.025895725203486385`", \(-0.02941415081747745`\), \
\(-0.002103461854339628`\), \(-0.005399146873839243`\), \
\(-0.023533702301682086`\), 
                "0.021701766939003553`", \(-0.018440294178145657`\), \
\(-0.02261462192322763`\), \(-0.019625334942301384`\), 
                "0.007483712893887318`", \(-0.027778365123366084`\), 
                "0.0031540610529624683`", \(-0.004292497768608619`\), \
\(-0.02416456318245557`\), 
                "0.019090049408353838`", \(-0.0351322823479195`\), \
\(-0.06805008119680667`\), 
                "0.032001764700393384`", \(-0.005109075400375034`\), \
\(-0.0057074262720876985`\), \(-0.037710374351481314`\), \
\(-0.007831297324551637`\), \(-0.01537732211186696`\), \
\(-0.023724729891950496`\), \(-0.011254487994034173`\), 
                "0.021924377828965058`", \(-0.036440778136002855`\), 
                "0.03277672745105427`", \(-0.018979460216594444`\), \
\(-0.0431913041354684`\), \(-0.021613302457960396`\), \(-0.02551087924622607`\
\), "0.0307579355101772`", \(-0.03509173392534337`\), 
                "0.0004275549177258642`", \(-0.010580065133744699`\), \
\(-0.0012315673331715696`\), \(-0.016713233353155776`\), 
                "0.02590715652562867`", \(-0.12969720384889646`\)},
              {"5", \(-0.0012383015847405624`\), "0.000441380319302969`", 
                "0.00038426793763393955`", \(-0.0003082670515705027`\), 
                "5.6492785726122185`*^-6", 
                "0.00024244723780192465`", \(-0.000027258870654180207`\), 
                "0.000785544333541036`", \(-0.0005495676578223989`\), 
                "0.0009386779631305504`", \(-0.00059410046579448`\), 
                "0.00024216371308067667`", "0.00040971472687310347`", 
                "0.00041088546996335945`", "0.0006843783804243289`", 
                "0.00026446481837694256`", \(-0.00032303996834447525`\), 
                "0.001076998572868932`", "0.00013145655579288026`", 
                "0.0010280027218208343`", \(-0.00022702285288906727`\), \
\(-5.79253338041178`*^-6\), \(-0.00006868535522832796`\), \
\(-0.0006699444466685144`\), 
                "0.00039064864755612656`", \(-0.00010579728853489567`\), 
                "0.0006179095108624329`", \(-0.0006119233994999167`\), 
                "0.000686656529794302`", "0.000010185649570607248`", 
                "0.0007357687582635351`", "0.0006476794757622177`", 
                "0.00017463175501349326`", 
                "0.00047454650381298895`", \(-0.00017145096659384698`\), 
                "0.0007059981482051156`", "0.0004231929120437168`", 
                "0.0008963821873074423`", "0.00019066998860055605`", 
                "0.0002301185366905911`", \(-0.00022122072141711883`\), 
                "0.0008890057234972893`", \(-0.00015820746730068415`\), 
                "0.00037459504672820076`", \(-0.00001532359304193169`\), \
\(-0.00010858836919734351`\), \(-0.00003166612020478751`\), 
                "0.0005311467241955792`", 
                "0.00011295344249878936`", \(-0.000045375927693301794`\), 
                "0.0005857075435816291`", 
                "0.0009292501189273019`", \(-0.00019264640675469946`\), 
                "0.0005667258374159769`", \(-0.00007874850445901755`\), \
\(-4.6288901364684216`*^-6\), \(-0.00010018458352412282`\), \
\(-0.0003193053598286599`\), "0.00035347372282567755`", 
                "0.00044579553705825596`", \(-0.0006138714900637717`\), 
                "0.00045201892618232153`", "0.0003998884582918161`", 
                "0.00020672327409537042`", "0.00008178540403129731`", 
                "0.0006635240076249846`", \(-0.0002612337043945442`\), 
                "0.0001392116981682651`", "0.0003948688659886786`", 
                "0.00012561321717312755`", 
                "0.0004030718840555049`", \(-0.00019184211289755842`\), \
\(-0.0004674168709017122`\), 
                "0.0006093880764143231`", \(-0.00013425512859404872`\), 
                "0.0008004429844579624`", \(-0.00016500918156897663`\), 
                "0.00005522583808148261`", \(-0.00012296740381283013`\), 
                "0.0005909264370769246`", 
                "0.00022810533945383533`", \(-0.00012952036380609673`\), 
                "0.000932596138805633`", 
                "0.00006880753273018997`", \(-0.00014417700017218654`\), 
                "0.0003120586093124898`", "0.0007682600120515612`", 
                "0.0004816652632556311`", "0.0008470267950223485`", 
                "0.0003069616709533871`", 
                "0.0007845673214961859`", \(-0.0002561012434880526`\), \
\(-0.00013862861895038594`\), "0.0005249072916681965`", 
                "0.00030011388872690323`", "0.00029111110124687296`", 
                "0.0007034561522680589`", \(-0.00032301175595320585`\), 
                "0.00042018015547967425`", "0.0003837021348746095`", 
                "0.00017277614139495317`", "0.00009181125915998986`", 
                "0.00036352772357164064`", "0.00026977253628373616`", 
                "6.419031699607812`*^-6", \(-0.00005153259228111416`\), \
\(-0.00011320274999388068`\), \(-0.000041032733009508746`\), 
                "0.00012047843083746548`", "0.00014593359688115081`", 
                "0.0008377499189402052`", \(-0.00010042205654089144`\), 
                "0.00046070713180595084`", 
                "0.00039846031254909034`", \(-0.00016305216854421188`\), \
\(-0.0003652524841909288`\), \(-0.0004372523965427407`\), \
\(-0.00024441801628643074`\), \(-0.000155992088900004`\), 
                "0.0004076420212580914`", "0.0002314502677547134`", 
                "0.00025391347967218054`", 
                "0.00015661393414520252`", \(-0.0005060446551560039`\), 
                "0.00013418704398732368`", 
                "0.0004519696537734448`", \(-0.00001354172810280804`\), \
\(-0.0006384952883817617`\), 
                "0.00026160507834091024`", \(-0.00019865252062655354`\), \
\(-0.000023573786505253862`\), "0.00005633852722878`", 
                "0.00018859659230112993`", "0.0003547790011636205`", 
                "0.0007874908176386022`", "0.0003574292918995962`", 
                "0.0007460669829454702`", "0.00044944224002180705`", 
                "0.0005184307601131528`", \(-0.00011023502203719823`\), 
                "0.0005743109956181086`", "0.00035366869938020855`", 
                "0.0000649249902004836`", "2.877926312400414`*^-6", 
                "0.00035011812243161694`", \(-0.0003149288997278551`\), 
                "0.0005014071329294376`", 
                "0.0007944706346301122`", \(-0.00022528852935719377`\), 
                "0.000010371940968183042`", "0.0008678081606273765`", 
                "0.00005642151019994359`", 
                "0.00018187075566152835`", \(-0.00022840560023503788`\), \
\(-0.00037167527061882495`\), \(-0.0001425959840983092`\), 
                "0.0006389315968684369`", \(-0.000025252655404354366`\), \
\(-0.0005505602171997061`\), \(-0.0005998261025903172`\), \
\(-0.0002683566761230482`\), 
                "0.000014636791972474841`", \(-0.0004745630931655109`\), 
                "0.0005390414937249811`", "0.000038547882173876424`", 
                "0.00009894435551699056`", 
                "0.00043127684087483897`", \(-0.00039770493256330953`\), 
                "0.0003379354304734665`", "0.00041443384366816665`", 
                "0.0003596523975074404`", \(-0.00013714595406687585`\), 
                "0.0005090642093410368`", \(-0.000057801083289423404`\), 
                "0.00007866398807022815`", 
                "0.00044283794945876374`", \(-0.00034984279547000844`\), 
                "0.0006438315378303486`", 
                "0.0012470806192588473`", \(-0.000586461909200709`\), 
                "0.00009362852772670648`", "0.00010459386035388516`", 
                "0.0006910774560682688`", "0.00014351575994240407`", 
                "0.0002818036370353326`", "0.0004347775979845694`", 
                "0.000206248892142395`", \(-0.00040178448282430146`\), 
                "0.0006678109322557761`", \(-0.0006006638177069117`\), 
                "0.0003478161463416439`", "0.0007915205589847957`", 
                "0.0003960837392030452`", 
                "0.00046751043538378916`", \(-0.0005636675899360346`\), 
                "0.0006430884505180798`", \(-7.83533894724812`*^-6\), 
                "0.00019388947003061674`", "0.000022569609403825966`", 
                "0.0003062854449738585`", \(-0.0004747725827068227`\), 
                "0.0023768211065648627`"},
              {"6", \(-0.05314356424935028`\), "0.01894249643732021`", 
                "0.01649143317287532`", \(-0.013229741496718732`\), 
                "0.00024244723780192465`", 
                "0.010404985762740127`", \(-0.0011698551966875333`\), 
                "0.03371280976677218`", \(-0.023585517851831366`\), 
                "0.04028476847465962`", \(-0.025496709899739557`\), 
                "0.01039281787534856`", "0.01758352018587427`", 
                "0.01763376437630671`", "0.029371121606507983`", 
                "0.011349903157922867`", \(-0.013863743311302858`\), 
                "0.04622100428443699`", "0.00564165467028849`", 
                "0.04411827406894453`", \(-0.009743025218778711`\), \
\(-0.0002485952321000337`\), \(-0.002947734730817491`\), \
\(-0.028751667755058944`\), 
                "0.01676527088081725`", \(-0.004540448845374967`\), 
                "0.02651851067256948`", \(-0.026261607751893422`\), 
                "0.02946889179343555`", "0.0004371323828115281`", 
                "0.03157661651998533`", "0.027796133233865063`", 
                "0.007494582908476818`", 
                "0.020365872841852012`", \(-0.007358074616937745`\), 
                "0.030298966270742175`", "0.018161956657575303`", 
                "0.03846958200665362`", "0.008182887686233143`", 
                "0.009875881118366714`", \(-0.00949401807022752`\), 
                "0.038153010031572114`", \(-0.006789710040613732`\), 
                "0.016076306594939315`", \(-0.0006576349100977763`\), \
\(-0.004660232245749918`\), \(-0.0013589989016959464`\), 
                "0.022794955938809983`", 
                "0.004847565893955749`", \(-0.0019473757915347246`\), 
                "0.025136515092307497`", 
                "0.039880158442400664`", \(-0.00826770862682841`\), 
                "0.024321886787210097`", \(-0.0033796098283560253`\), \
\(-0.00019865574218911472`\), \(-0.004299571216671011`\), \
\(-0.013703467002161263`\), "0.015169853395107347`", 
                "0.019131982109748`", \(-0.02634521297159075`\), 
                "0.01939906816038306`", "0.017161811175633097`", 
                "0.008871838439119057`", "0.003509942914840839`", 
                "0.028476125012464173`", \(-0.011211235069602091`\), 
                "0.005974478202267954`", "0.016946387865710403`", 
                "0.0053908790553686406`", 
                "0.017298432652735608`", \(-0.008233191153218548`\), \
\(-0.020059893983903523`\), 
                "0.02615280057038575`", \(-0.005761759607000284`\), 
                "0.034352207650122375`", \(-0.00708161577963324`\), 
                "0.002370099425272382`", \(-0.005277330018496324`\), 
                "0.025360491710924086`", 
                "0.009789481748442172`", \(-0.005558560095819166`\), 
                "0.04002375788907418`", 
                "0.002952978161012558`", \(-0.006187571562814781`\), 
                "0.013392461867062626`", "0.032971027263300076`", 
                "0.020671385048634`", "0.03635142154132214`", 
                "0.013173719135485889`", 
                "0.033670879833856235`", \(-0.0109909678347842`\), \
\(-0.005949454485703534`\), "0.022527181361530473`", "0.012879836321151165`", 
                "0.012493468233793452`", 
                "0.030189872713835466`", \(-0.013862532534343086`\), 
                "0.01803265970439213`", "0.016467150901364528`", 
                "0.007414946475176513`", "0.003940217480223052`", 
                "0.015601335871743317`", "0.011577691808985774`", 
                "0.0002754823443258327`", \(-0.002211598258917463`\), \
\(-0.004858265297918804`\), \(-0.0017609810969224664`\), 
                "0.005170512021280484`", "0.006262958537372032`", 
                "0.035953290531736196`", \(-0.004309762726299721`\), 
                "0.019771935496951675`", 
                "0.01710052016545331`", \(-0.006997627639183441`\), \
\(-0.015675356552904838`\), \(-0.018765340459222592`\), \
\(-0.01048956466847942`\), \(-0.0066946337637002725`\), 
                "0.017494566924908802`", "0.009933034348436969`", 
                "0.010897076679072274`", 
                "0.006721321182297321`", \(-0.02171766310866652`\), 
                "0.005758837654289837`", 
                "0.01939695356127479`", \(-0.0005811635116574506`\), \
\(-0.027401980098517513`\), 
                "0.011227173137858195`", \(-0.0085254699851042`\), \
\(-0.0010117042998090803`\), "0.0024178521439296406`", 
                "0.008093904783513203`", "0.015225871366876552`", 
                "0.03379634604256643`", "0.015339612557021511`", 
                "0.03201858023204286`", "0.01928848582066135`", 
                "0.02224923132492407`", \(-0.00473090081475569`\), 
                "0.024647415194202264`", "0.015178221105510467`", 
                "0.0027863530424462163`", "0.00012351051131053055`", 
                "0.01502584278627471`", \(-0.013515644672433273`\), 
                "0.021518636907422537`", 
                "0.034095895326285326`", \(-0.009668594130923334`\), 
                "0.00044512735671624505`", "0.037243284922447856`", 
                "0.00242141348222879`", 
                "0.007805255446395391`", \(-0.009802367888873577`\), \
\(-0.01595100003700994`\), \(-0.006119719893773301`\), 
                "0.02742070492967326`", \(-0.0010837554691728638`\), \
\(-0.023628115021768988`\), \(-0.025742434164876284`\), \
\(-0.011516928052930838`\), 
                "0.0006281598151685799`", \(-0.020366584798722994`\), 
                "0.023133771778900733`", "0.0016543400074974337`", 
                "0.004246344977123974`", 
                "0.018508890551965758`", \(-0.01706810190377804`\), 
                "0.014503004343050352`", "0.01778604814004076`", 
                "0.01543502045858558`", \(-0.005885823705069766`\), 
                "0.02184725179191957`", \(-0.0024806199243596104`\), 
                "0.0033759826811464114`", 
                "0.01900505281517747`", \(-0.015014026717996896`\), 
                "0.027630993223362176`", 
                "0.0535203296437574`", \(-0.025168889820918923`\), 
                "0.004018208278283658`", "0.00448880192539593`", 
                "0.029658622455478928`", "0.006159193449543561`", 
                "0.012094024488893332`", "0.018659130778316844`", 
                "0.008851479628222468`", \(-0.017243181903735326`\), 
                "0.028660104793606356`", \(-0.02577838596181331`\), 
                "0.014927050040028181`", "0.03396928841846152`", 
                "0.01699852596641067`", 
                "0.020063909443566976`", \(-0.02419063752334456`\), 
                "0.027599102520152987`", \(-0.00033626528778589666`\), 
                "0.00832105654617518`", "0.000968608537867824`", 
                "0.013144697886354815`", \(-0.020375575355656348`\), 
                "0.10200483205584002`"},
              {"7", 
                "0.0059750466002778885`", \(-0.002129746104486582`\), \
\(-0.0018541677267065013`\), 
                "0.0014874486321923917`", \(-0.000027258870654180207`\), \
\(-0.0011698551966875333`\), 
                "0.00013152936605810597`", \(-0.003790404581025632`\), 
                "0.002651771108071687`", \(-0.004529304203009674`\), 
                
                "0.0028666505898985307`", \(-0.0011684871346236037`\), \
\(-0.001976953446603088`\), \(-0.0019826025102943844`\), \
\(-0.003302259131094308`\), \(-0.0012760943161252006`\), 
                "0.0015587308361677719`", \(-0.005196728115851421`\), \
\(-0.0006343035141467998`\), \(-0.004960313580943115`\), 
                "0.0010954295319135882`", "0.000027950103034776385`", 
                "0.0003314202317942467`", 
                "0.003232612586279149`", \(-0.0018849558962426894`\), 
                "0.0005104925463787468`", \(-0.0029815338748286225`\), 
                "0.002952649720284816`", \(-0.0033132516460161352`\), \
\(-0.00004914774525725053`\), \(-0.0035502277246736162`\), \
\(-0.0031251797602549246`\), \(-0.0008426322690304435`\), \
\(-0.002289779411754216`\), 
                "0.0008272843446901928`", \(-0.003406578726231103`\), \
\(-0.0020419883181351803`\), \(-0.004325218837495969`\), \
\(-0.0009200198733505328`\), \(-0.001110366809877022`\), 
                "0.0010674331162156352`", \(-0.004289625961290322`\), 
                "0.0007633818782777203`", \(-0.001807494141989009`\), 
                "0.00007393932434352694`", "0.000523960054802193`", 
                "0.00015279520450040237`", \(-0.0025628865114619413`\), \
\(-0.0005450223846184245`\), 
                "0.00021894769887993116`", \(-0.002826153103702712`\), \
\(-0.004483813016412855`\), 
                "0.0009295564763220265`", \(-0.002734562670249203`\), 
                "0.0003799768890253026`", "0.00002233529748632286`", 
                "0.00048341015029184595`", 
                "0.0015407106218752523`", \(-0.0017055796357553926`\), \
\(-0.0021510503910701618`\), 
                "0.002962049637109629`", \(-0.002181079457079752`\), \
\(-0.0019295397846942734`\), \(-0.0009974801060604643`\), \
\(-0.00039463052162041655`\), \(-0.0032016327159857818`\), 
                "0.001260503561131792`", \(-0.0006717235882674529`\), \
\(-0.0019053192730715523`\), \(-0.0006061082659257932`\), \
\(-0.0019449004347337796`\), "0.0009256756016336994`", 
                "0.0022553775427647006`", \(-0.00294041629203934`\), 
                "0.0006478071736004498`", \(-0.003862293476757408`\), 
                "0.0007962014758746475`", \(-0.00026647543711687456`\), 
                
                "0.0005933417005605982`", \(-0.002851335282438929`\), \
\(-0.0011006527406604452`\), 
                "0.0006249610102764361`", \(-0.004499958214759405`\), \
\(-0.0003320097620638731`\), 
                "0.0006956821386105016`", \(-0.0015057436376056039`\), \
\(-0.003707004359604262`\), \(-0.002324128814137373`\), \
\(-0.004087069446012943`\), \(-0.0014811499161813005`\), \
\(-0.003785690307403641`\), "0.001235738436489868`", 
                "0.0006689101173477566`", \(-0.002532780032903075`\), \
\(-0.0014481080317034023`\), \(-0.0014046678266770563`\), \
\(-0.0033943131001761924`\), 
                "0.0015585947058788202`", \(-0.002027451180262407`\), \
\(-0.0018514376180680057`\), \(-0.0008336785714986664`\), \
\(-0.00044300722753743576`\), \(-0.0017540921497637984`\), \
\(-0.0013017050899665871`\), \(-0.000030973079584528864`\), 
                "0.0002486548059916181`", "0.000546225341894201`", 
                "0.00019799093765994157`", \(-0.0005813319206346912`\), \
\(-0.00070415806024647`\), \(-0.004042306710037424`\), 
                "0.00048455600390213456`", \(-0.002223001743309288`\), \
\(-0.0019226487030143912`\), "0.0007867585064361727`", 
                "0.0017624144560594252`", "0.0021098280722732267`", 
                "0.0011793645871533592`", 
                "0.0007526922455223149`", \(-0.0019669522378580077`\), \
\(-0.0011167926719329408`\), \(-0.0012251820494906735`\), \
\(-0.0007556927700827359`\), 
                "0.002441764133744659`", \(-0.0006474786520973226`\), \
\(-0.0021808417080993953`\), "0.00006534147857003895`", 
                "0.0030808642653382275`", \(-0.0012622955128364578`\), 
                "0.0009585371468736371`", 
                "0.00011374811649248144`", \(-0.0002718443792135757`\), \
\(-0.000910015331918479`\), \(-0.0017118778582495327`\), \
\(-0.0037997967463373594`\), \(-0.0017246660278254099`\), \
\(-0.003599918666793815`\), \(-0.0021686464439324817`\), \
\(-0.0025015295053042886`\), 
                "0.0005319054758319765`", \(-0.0027711625375890425`\), \
\(-0.0017065204356490858`\), \(-0.00031327573730897734`\), \
\(-0.000013886555618323843`\), \(-0.0016893882095523614`\), 
                
                "0.0015195933485318252`", \(-0.00241938718474046`\), \
\(-0.0038334757243016983`\), 
                "0.0010870610827000845`", \(-0.000050046637575134034`\), \
\(-0.0041873435871733694`\), \(-0.00027224478823012065`\), \
\(-0.0008775618586752097`\), "0.0011021015574769859`", 
                "0.0017934056529400723`", 
                "0.0006880534277749383`", \(-0.003082969538861339`\), 
                "0.00012184898628986963`", "0.002656560400604326`", 
                "0.002894277903868706`", 
                "0.0012948732886155778`", \(-0.00007062537526545553`\), 
                "0.0022898594586148583`", \(-0.002600980313826341`\), \
\(-0.00018600104786201064`\), \(-0.00047742580832789894`\), \
\(-0.002080994851014168`\), 
                "0.0019190038472929932`", \(-0.001630604345375986`\), \
\(-0.001999724105310243`\), \(-0.0017353929458620938`\), 
                "0.0006617559701830136`", \(-0.0024563340714641654`\), 
                "0.0002789014973870085`", \(-0.0003795690809697152`\), \
\(-0.002136779454208628`\), 
                "0.0016880597032771568`", \(-0.0031066127094320738`\), \
\(-0.006017407153634679`\), 
                "0.0028297930649069884`", \(-0.0004517759027173411`\), \
\(-0.0005046857707513605`\), \(-0.0033345834773154375`\), \
\(-0.0006924915255679153`\), \(-0.0013597574970128786`\), \
\(-0.002097886686674118`\), \(-0.0009951911206385869`\), 
                "0.0019386884727654783`", \(-0.003222317963228055`\), 
                "0.002898320042650639`", \(-0.0016782807260606108`\), \
\(-0.0038192410340838036`\), \(-0.0019111812732165257`\), \
\(-0.0022558290096346702`\), 
                "0.0027198060298370325`", \(-0.003103027168257295`\), 
                "0.0000378070382172598`", \(-0.0009355544990107044`\), \
\(-0.00010890276617564346`\), \(-0.001477886993974148`\), 
                "0.002290870286499627`", \(-0.011468625290683534`\)},
              {"8", \(-0.17218849816040135`\), "0.06137488252852361`", 
                "0.05343328304489365`", \(-0.042865196408014526`\), 
                "0.000785544333541036`", 
                "0.03371280976677218`", \(-0.003790404581025632`\), 
                "0.10923162878708839`", \(-0.07641856459207719`\), 
                "0.13052518927493517`", \(-0.08261094730245283`\), 
                "0.03367338504460058`", "0.05697171380852212`", 
                "0.05713450815274892`", "0.09516428546233525`", 
                "0.036774401691595765`", \(-0.04491940225262053`\), 
                "0.1497589674990605`", "0.018279316762771815`", 
                "0.14294598905178652`", \(-0.03156801587655899`\), \
\(-0.0008054642226159027`\), \(-0.009550846343184899`\), \
\(-0.09315721593534186`\), "0.05432053448043852`", \(-0.014711340473720714`\),
                 "0.08592164621732422`", \(-0.0850892645600331`\), 
                "0.09548106703108608`", "0.0014163364756724028`", 
                "0.10231022800902305`", "0.09006122385297408`", 
                "0.024282921056899436`", 
                "0.06598671180409349`", \(-0.02384062558728681`\), 
                "0.09817056066267771`", "0.05884588443953357`", 
                "0.1246438706953132`", "0.026513071925260503`", 
                "0.031998477366015576`", \(-0.0307612170186755`\), 
                "0.12361815754041086`", \(-0.021999088532195493`\), 
                "0.05208824676419025`", \(-0.002130778563821509`\), \
\(-0.015099446241680399`\), \(-0.004403242108239302`\), 
                "0.07385709415950963`", 
                "0.015706419070753777`", \(-0.006309620320627752`\), 
                "0.08144389342089726`", 
                "0.12921422726515328`", \(-0.026787897119617505`\), 
                "0.07880444636093856`", \(-0.010950148883171125`\), \
\(-0.0006436571272861463`\), \(-0.013930881772600004`\), \
\(-0.044400096907719414`\), "0.04915128125695736`", 
                "0.061988828051732545`", \(-0.0853601507420458`\), 
                "0.06285420369200126`", "0.055605350032215485`", 
                "0.028745315793761543`", "0.011372436299143683`", 
                "0.0922644400800421`", \(-0.03632510834426406`\), 
                "0.019357685986467324`", "0.05490736492850116`", 
                "0.01746678796237567`", 
                "0.05604801223018848`", \(-0.026676058329255486`\), \
\(-0.0649953210164568`\), "0.08473672243310751`", \(-0.018668464328731444`\), 
                "0.1113033182346466`", \(-0.022944881527379963`\), 
                "0.007679271541021475`", \(-0.017098881925157936`\), 
                "0.08216959178395178`", 
                "0.03171853796113282`", \(-0.018010085103487207`\), 
                "0.1296794985244042`", 
                "0.009567835387545213`", \(-0.020048121907331618`\), 
                "0.043392420665276536`", "0.10682820671635129`", 
                "0.06697659061253461`", "0.11778089726588949`", 
                "0.042683680426157874`", 
                "0.10909577316131804`", \(-0.03561142861854448`\), \
\(-0.01927660756738722`\), "0.07298948764951045`", "0.0417314815823239`", 
                "0.040479624623933216`", 
                "0.0978170906614071`", \(-0.04491547925894754`\), 
                "0.05842695416077271`", "0.05335460695452551`", 
                "0.024024893992992104`", "0.012766553014051234`", 
                "0.05054931168046977`", "0.03751245128007411`", 
                "0.0008925801611010993`", \(-0.007165717770648251`\), \
\(-0.01574108581404871`\), \(-0.005705689760386043`\), 
                "0.016752784880729416`", "0.020292380457039794`", 
                "0.11649092769798405`", \(-0.013963902906235696`\), 
                "0.0640623173667931`", 
                "0.05540676329565272`", \(-0.022672754657991206`\), \
\(-0.05078914335344922`\), \(-0.06080088599216711`\), \(-0.03398685075293875`\
\), \(-0.021691035401705454`\), "0.05668349963567801`", 
                "0.032183657434191625`", "0.03530721535545348`", 
                "0.02177750432024548`", \(-0.0703665974809087`\), 
                "0.01865899701775947`", 
                "0.06284735225759322`", \(-0.0018830064123737194`\), \
\(-0.08878414284835294`\), 
                "0.03637674869009634`", \(-0.02762306016884479`\), \
\(-0.0032779857058359754`\), "0.007833993359642627`", "0.026224761711263388`",
                 "0.049332783016675125`", "0.10950229158650913`", 
                "0.04970131164260892`", "0.10374221829600334`", 
                "0.062495909940562165`", 
                "0.07208891200986525`", \(-0.015328416859969277`\), 
                "0.07985917891981495`", "0.04917839316613594`", 
                "0.00902795949990021`", "0.0004001818423355661`", 
                "0.04868467780639261`", \(-0.04379154071970939`\), 
                "0.0697217400429323`", 
                "0.11047285014834313`", \(-0.03132685446002078`\), 
                "0.0014422406951000947`", "0.12067059084082074`", 
                "0.007845532320226724`", 
                "0.025289519663513095`", \(-0.03176028986842975`\), \
\(-0.05168224561759286`\), \(-0.019828278222494992`\), 
                "0.08884481248164827`", \(-0.003511436036439314`\), \
\(-0.07655658210785818`\), \(-0.08340710941113146`\), \(-0.03731557288011222`\
\), "0.0020352773982395323`", \(-0.06598901858923487`\), 
                "0.07495487883922075`", "0.0053601659083514115`", 
                "0.013758425401263522`", 
                "0.05996997212691074`", \(-0.055301726084286094`\), 
                "0.0469906482923593`", "0.05762791714670625`", 
                "0.05001043925787144`", \(-0.019070439827062267`\), 
                "0.07078647298348566`", \(-0.008037364924906627`\), 
                "0.010938396697568749`", 
                "0.06157756913612591`", \(-0.048646393000327075`\), 
                "0.08952615980907092`", 
                "0.1734092417883105`", \(-0.08154878958239288`\), 
                "0.013019248116046602`", "0.014544001197339574`", 
                "0.09609580633609284`", "0.019956175031471537`", 
                "0.03918540171085943`", "0.06045675993092951`", 
                "0.028679351963105258`", \(-0.055868996320605185`\), 
                "0.0928605461684127`", \(-0.08352359549948843`\), 
                "0.04836458308098962`", "0.11006263578611808`", 
                "0.055076295661381475`", 
                "0.06500833135888753`", \(-0.0783791904724997`\), 
                "0.08942283192038988`", \(-0.001089520729465122`\), 
                "0.026960747741175406`", "0.0031383527205336424`", 
                "0.04258964974957074`", \(-0.06601814856043356`\), 
                "0.3305020859042926`"},
              {"9", 
                "0.12046325789329226`", \(-0.04293793360876378`\), \
\(-0.03738198209688886`\), 
                "0.029988537357094995`", \(-0.0005495676578223989`\), \
\(-0.023585517851831366`\), 
                "0.002651771108071687`", \(-0.07641856459207719`\), 
                "0.05346250970674678`", \(-0.09131556233535505`\), 
                "0.05779470728895145`", \(-0.023557936273938145`\), \
\(-0.03985747205220204`\), \(-0.039971363149933166`\), \
\(-0.06657703612236125`\), \(-0.025727410844361465`\), 
                "0.03142566196802089`", \(-0.10477153419891615`\), \
\(-0.012788229602047587`\), \(-0.10000516717391963`\), 
                "0.022085017747091346`", "0.0005635036335726264`", 
                "0.006681782339878026`", 
                "0.06517288812976568`", \(-0.038002704152299734`\), 
                "0.010292069565476927`", \(-0.0601108757987533`\), 
                "0.0595285406990273`", \(-0.0667986568474385`\), \
\(-0.0009908705166454517`\), \(-0.07157634518823397`\), \
\(-0.06300692875014186`\), \(-0.01698835760188104`\), \(-0.04616437431367825`\
\), "0.016678927217214187`", \(-0.06868022947514668`\), \
\(-0.0411686438347055`\), \(-0.08720098555247593`\), \
\(-0.01854857354003312`\), \(-0.022386169066555404`\), 
                "0.021520580401254836`", \(-0.08648339552977627`\), 
                "0.015390585919406551`", \(-0.03644099327307514`\), 
                "0.001490694967372442`", "0.010563588776777846`", 
                "0.003080512899051576`", \(-0.0516705022463124`\), \
\(-0.010988227618652027`\), 
                "0.004414217140011825`", \(-0.05697823514237269`\), \
\(-0.09039841190800448`\), "0.018740841540608642`", \(-0.05513167514982715`\),
                 "0.007660735896857622`", "0.0004503032162281678`", 
                "0.009746059821547415`", 
                "0.03106235539205022`", \(-0.034386289055886816`\), \
\(-0.04336745055492969`\), 
                "0.05971805296234426`", \(-0.04397286828051525`\), \
\(-0.038901562489601936`\), \(-0.020110253743326756`\), \
\(-0.007956168625749924`\), \(-0.0645483011843723`\), 
                "0.02541308473694085`", \(-0.013542657866920483`\), \
\(-0.03841325136282685`\), \(-0.012219783582286913`\), \
\(-0.03921124943782282`\), "0.018662599002983955`", 
                "0.04547079625591006`", \(-0.059281901849116865`\), 
                "0.01306047765634604`", \(-0.07786792075037029`\), 
                "0.016052263712695868`", \(-0.005372426602019289`\), 
                "0.011962396124266498`", \(-0.05748593449508985`\), \
\(-0.022190323158813807`\), 
                "0.012599874844604798`", \(-0.09072391617973156`\), \
\(-0.0066936678935241856`\), 
                "0.014025687577281216`", \(-0.030357384012642156`\), \
\(-0.07473712793500194`\), \(-0.04685689458918042`\), \(-0.08239964198437454`\
\), \(-0.029861548581609058`\), \(-0.0763235198506556`\), 
                "0.024913793635786784`", 
                "0.013485935318018708`", \(-0.051063523801872`\), \
\(-0.02919538924973769`\), \(-0.028319588779699038`\), \
\(-0.06843294148334982`\), 
                "0.03142291743744195`", \(-0.04087555976260524`\), \
\(-0.03732694021972919`\), \(-0.01680784159137514`\), \(-0.00893149417394545`\
\), \(-0.03536435263881767`\), \(-0.026243751127625236`\), \
\(-0.0006244500375222243`\), "0.005013143833753823`", "0.011012480509422743`",
                 "0.003991706672673488`", \(-0.01172026626097992`\), \
\(-0.014196571120494002`\), \(-0.08149717789186393`\), 
                "0.00976916144203649`", \(-0.04481806590245682`\), \
\(-0.038762630995824325`\), "0.01586188346316065`", "0.035532139134325576`", 
                "0.0425363650166238`", "0.023777237219516217`", 
                "0.015175071619093131`", \(-0.03965583710792441`\), \
\(-0.022515721240758173`\), \(-0.024700965710821945`\), \
\(-0.015235565367195503`\), 
                "0.04922854702826822`", \(-0.013053854315441408`\), \
\(-0.04396807500965887`\), "0.0013173533046161605`", 
                "0.06211348151032105`", \(-0.025449212378241833`\), 
                "0.01932512250511473`", 
                "0.0022932823136932127`", \(-0.00548067015218323`\), \
\(-0.018346871405261894`\), \(-0.034513267881549146`\), \
\(-0.07660792057669336`\), \(-0.034771090903302715`\), \
\(-0.07257816712805078`\), \(-0.04372220558792961`\), \(-0.05043348011898944`\
\), "0.010723776866781541`", \(-0.055869567178654884`\), \
\(-0.034405256576611205`\), \(-0.006315970143798959`\), \
\(-0.0002799676458794299`\), \(-0.03405985278168852`\), 
                "0.03063660883056665`", \(-0.048777404073394454`\), \
\(-0.07728692438695853`\), 
                "0.021916300961564297`", \(-0.0010089931363255165`\), \
\(-0.08442127470705071`\), \(-0.005488742821377243`\), \
\(-0.017692575066107788`\), "0.022219532837915383`", "0.03615695443569603`", 
                "0.013871884699704483`", \(-0.062155926050810266`\), 
                "0.0024566044152342066`", "0.05355906690873728`", 
                "0.05835170315364201`", 
                "0.026106014787964874`", \(-0.0014238822495572557`\), 
                "0.04616598814303595`", \(-0.05243851358502655`\), \
\(-0.0037499778154001188`\), \(-0.009625409159292985`\), \
\(-0.04195505678577874`\), 
                "0.03868914685015588`", \(-0.03287470791772819`\), \
\(-0.04031655261102356`\), \(-0.034987356914314774`\), 
                "0.01334170014588249`", \(-0.04952229237996347`\), 
                "0.005622949117249399`", \(-0.007652514055212253`\), \
\(-0.043079733376715564`\), 
                "0.03403306869032505`", \(-0.06263259737145656`\), \
\(-0.12131729144397357`\), 
                "0.057051620609400173`", \(-0.009108279938182053`\), \
\(-0.010174998828338609`\), \(-0.0672287291242011`\), \
\(-0.013961361444365548`\), \(-0.02741414904234921`\), \
\(-0.04229561405529042`\), \(-0.020064105376688613`\), 
                "0.039086009715579316`", \(-0.06496533764280203`\), 
                "0.05843319694592571`", \(-0.03383591416866582`\), \
\(-0.0769999379794099`\), \(-0.03853143548463798`\), \
\(-0.04547989830542124`\), "0.05483416567441532`", \(-0.0625603090697713`\), 
                "0.0007622298702633564`", \(-0.018861768020740598`\), \
\(-0.0021955949274938395`\), \(-0.029795764619470977`\), 
                "0.0461863675021129`", \(-0.231219613585757`\)},
              {"10", \(-0.20575484008538228`\), "0.0733392722210271`", 
                "0.06384954120395142`", \(-0.05122131690784342`\), 
                "0.0009386779631305504`", 
                "0.04028476847465962`", \(-0.004529304203009674`\), 
                "0.13052518927493517`", \(-0.09131556233535505`\), 
                "0.1559697060680603`", \(-0.0987150851137809`\), 
                "0.04023765831635933`", "0.06807775193638585`", 
                "0.06827228133074753`", "0.11371556489738548`", 
                "0.0439431856374132`", \(-0.05367596863879491`\), 
                "0.1789529076466935`", "0.02184267786510669`", 
                "0.17081181050083089`", \(-0.03772186950863329`\), \
\(-0.0009624810256748307`\), \(-0.011412683675256038`\), \
\(-0.11131723821483276`\), "0.06490975300198919`", \(-0.017579162016921106`\),
                 "0.10267117006183388`", \(-0.10167652432988493`\), 
                "0.11409409971078285`", "0.001692436418067832`", 
                "0.12225453400195026`", "0.10761771494458632`", 
                "0.029016621854811697`", 
                "0.07885012924826022`", \(-0.028488105521880677`\), 
                "0.11730788192034307`", "0.07031727247693473`", 
                "0.14894188611045758`", "0.031681517246712115`", 
                "0.03823624495108328`", \(-0.036757793674542176`\), 
                "0.14771622093296238`", \(-0.026287580130639664`\), 
                "0.06224230420611571`", \(-0.0025461514987374415`\), \
\(-0.018042924934165275`\), \(-0.0052616079791463774`\), 
                "0.08825476010485173`", 
                "0.01876822075076405`", \(-0.0075396146312913265`\), 
                "0.09732052631725316`", 
                "0.1544031857629153`", \(-0.03200991673053643`\), 
                "0.09416654673361258`", \(-0.013084765570515564`\), \
\(-0.000769131334029105`\), \(-0.016646561076916703`\), \
\(-0.053055430163013104`\), "0.05873280807406827`", 
                "0.07407289998535846`", \(-0.102000216932218`\), 
                "0.07510697153124889`", "0.06644502987134676`", 
                "0.034348913647179895`", "0.013589373489579724`", 
                "0.11025042506934511`", \(-0.04340630726389057`\), 
                "0.023131263859786637`", "0.06561097989163825`", 
                "0.02087175509630166`", 
                "0.06697398442248602`", \(-0.0318762761408796`\), \
\(-0.07766547722358033`\), "0.1012552578125281`", \(-0.022307685667945245`\), 
                "0.1330007328538787`", \(-0.02741774555142622`\), 
                "0.009176264993165893`", \(-0.02043212963546708`\), 
                "0.0981876919655731`", 
                "0.03790173429502545`", \(-0.02152096231735609`\), 
                "0.15495915677472077`", 
                "0.011432984555645296`", \(-0.023956293022618994`\), 
                "0.05185131800490291`", "0.12765324527690153`", 
                "0.08003297454925692`", "0.1407410479849872`", 
                "0.05100441628893527`", 
                "0.13036285001967876`", \(-0.042553503160211`\), \
\(-0.02303438005320008`\), "0.08721802280457269`", "0.049866596266485`", 
                "0.048370702922647925`", 
                "0.11688550664926856`", \(-0.05367128089864696`\), 
                "0.0698166761337744`", "0.06375552803486531`", 
                "0.02870829512080129`", "0.01525525863754676`", 
                "0.06040336986708846`", "0.044825110253022445`", 
                "0.0010665793027572648`", \(-0.008562599301047741`\), \
\(-0.018809645412104`\), \(-0.0068179541419277866`\), "0.020018564601848643`",
                 "0.024248167214981575`", 
                "0.13919961237810863`", \(-0.01668601933425234`\), 
                "0.0765505942970982`", 
                
                "0.06620773073312856`", \(-0.02709257040272459`\), \
\(-0.06068995420953001`\), \(-0.07265338107957828`\), \
\(-0.040612230877131006`\), \(-0.02591947527300431`\), "0.06773335343313253`",
                 "0.03845752393151245`", "0.04218998671185432`", 
                "0.026022800400388752`", \(-0.08408382770462214`\), 
                "0.022296372803985758`", 
                "0.07509878448155599`", \(-0.002250078764824282`\), \
\(-0.10609168039123813`\), 
                "0.04346801435357537`", \(-0.03300788605761021`\), \
\(-0.003916994641989146`\), "0.00936114820771405`", "0.03133700398009022`", 
                "0.058949691698380706`", "0.13084861494858266`", 
                "0.05939006111507228`", "0.12396567577767433`", 
                "0.0746788321704986`", 
                "0.08614188938858008`", \(-0.018316530973207398`\), 
                "0.09542688834355158`", "0.05876520516561065`", 
                "0.01078786552554101`", "0.0004781930956742839`", 
                "0.05817524517422344`", \(-0.05232824232825814`\), 
                "0.08331326207192172`", 
                "0.13200837372351326`", \(-0.03743369620307162`\), 
                "0.0017233903934077896`", "0.14419405701728547`", 
                "0.009374936567651548`", 
                "0.030219446303289245`", \(-0.037951625298785395`\), \
\(-0.06175715739384251`\), \(-0.023693593116988806`\), 
                "0.10616417693328412`", \(-0.0041959536662813735`\), \
\(-0.09148048491840728`\), \(-0.09966645067596039`\), \(-0.04458985247370962`\
\), "0.0024320333824740517`", \(-0.07885288571697296`\), 
                "0.08956654639508195`", "0.006405074038549195`", 
                "0.016440486144588828`", 
                "0.0716604892703281`", \(-0.06608221761896212`\), 
                "0.05615098237221476`", "0.0688618752335517`", 
                "0.059759449917018065`", \(-0.022788022074040466`\), 
                "0.08458555353306868`", \(-0.00960416492680889`\), 
                "0.013070722419578629`", 
                "0.07358147045714744`", \(-0.058129497146719444`\), 
                "0.10697834577669811`", 
                "0.2072135548812551`", \(-0.09744587088535545`\), 
                "0.015557213999588317`", "0.017379201703545642`", 
                "0.11482867599634891`", "0.023846422067583903`", 
                "0.04682418482556648`", "0.07224217125165357`", 
                "0.034270090859519244`", \(-0.06676007123872191`\), 
                "0.11096273578810381`", \(-0.09980564450561871`\), 
                "0.05779275133903061`", "0.13151819237341106`", 
                "0.06581284189926734`", 
                "0.07768102379582464`", \(-0.09365839166950606`\), 
                "0.10685487519974866`", \(-0.0013019113695502292`\), 
                "0.03221646276803177`", "0.003750141670574281`", 
                "0.050892055318074815`", \(-0.07888769427056228`\), 
                "0.3949300014788194`"},
              {"11", 
                "0.13022468954796745`", \(-0.04641729911526705`\), \
\(-0.04041113529875815`\), 
                "0.03241858169554599`", \(-0.00059410046579448`\), \
\(-0.025496709899739557`\), 
                "0.0028666505898985307`", \(-0.08261094730245283`\), 
                "0.05779470728895145`", \(-0.0987150851137809`\), 
                "0.06247795340954696`", \(-0.02546689331930497`\), \
\(-0.04308722024405599`\), \(-0.04321034021527121`\), \(-0.07197193577263428`\
\), \(-0.027812165706557236`\), 
                "0.03397216001953045`", \(-0.11326142720300643`\), \
\(-0.01382449104331841`\), \(-0.10810882983052243`\), "0.023874620611074034`",
                 "0.0006091657076562678`", "0.0072232234629457`", 
                "0.07045400624280922`", \(-0.04108215597655736`\), 
                "0.011126061069654566`", \(-0.06498180670394238`\), 
                "0.06435228357049137`", \(-0.07221151496570363`\), \
\(-0.001071163171816999`\), \(-0.07737635104782388`\), \
\(-0.06811253389084217`\), \(-0.018364965661102205`\), \
\(-0.049905186181334917`\), 
                "0.018030461377516887`", \(-0.07424555601349181`\), \
\(-0.04450463947467167`\), \(-0.09426709413676163`\), \
\(-0.020051609702836686`\), \(-0.02420017495660657`\), 
                "0.023264445530171367`", \(-0.09349135604397686`\), 
                "0.016637722641466422`", \(-0.03939389585502837`\), 
                "0.001611489617097623`", "0.011419582145012598`", 
                "0.0033301343741080937`", \(-0.0558574890924336`\), \
\(-0.01187863050814136`\), 
                "0.004771911923256772`", \(-0.06159532053316432`\), \
\(-0.09772361574993293`\), "0.02025945764853258`", \(-0.05959912927977858`\), 
                "0.008281504014783947`", "0.0004867923843443528`", 
                "0.01053580682419517`", 
                "0.03357941382543012`", \(-0.03717269394271361`\), \
\(-0.04688162086737833`\), 
                "0.06455715247481608`", \(-0.047536097068171884`\), \
\(-0.042053850997677146`\), \(-0.021739836662689183`\), \
\(-0.008600876378400315`\), \(-0.06977880749356391`\), 
                "0.027472368987860405`", \(-0.014640052470905827`\), \
\(-0.041525970829074756`\), \(-0.01320998245586443`\), \
\(-0.04238863263478716`\), "0.020174874927213142`", 
                "0.0491554058015767`", \(-0.0640856589729024`\), 
                "0.014118800021600063`", \(-0.08417774832592624`\), 
                "0.017353017800495023`", \(-0.005807767435502512`\), 
                "0.012931738264229335`", \(-0.06214416000295403`\), \
\(-0.023988459177198704`\), 
                "0.013620873440392565`", \(-0.09807549642685888`\), \
\(-0.007236072131998367`\), 
                "0.0151622232570379`", \(-0.03281731689538579`\), \
\(-0.08079325973122543`\), \(-0.050653823064149665`\), \(-0.0890766859865604`\
\), \(-0.032281302709795984`\), \(-0.08250820085377418`\), 
                "0.026932619110769697`", 
                "0.014578733555493075`", \(-0.05520132570392905`\), \
\(-0.031561162862181406`\), \(-0.030614394143558717`\), \
\(-0.0739782296724658`\), 
                "0.03396919309294347`", \(-0.0441878060852367`\), \
\(-0.040351633244018734`\), \(-0.018169821997900005`\), \
\(-0.009655234935052267`\), \(-0.03823001240373486`\), \
\(-0.028370346302575122`\), \(-0.0006750507473953712`\), 
                "0.0054193711080617445`", "0.011904848669815645`", 
                "0.004315164402044619`", \(-0.01266998802744994`\), \
\(-0.015346953910624022`\), \(-0.08810109302709151`\), 
                "0.01056078042534839`", \(-0.04844978311526119`\), \
\(-0.041903661546038286`\), "0.017147210574911354`", "0.0384113950482854`", 
                "0.04598319044048784`", "0.025703964755483276`", 
                "0.016404744691656006`", \(-0.042869246328359346`\), \
\(-0.02434022505952479`\), \(-0.02670254521985571`\), \(-0.01647014039574034`\
\), "0.05321765628597295`", \(-0.014111639975224428`\), \
\(-0.047530915386884934`\), "0.0014241016565448626`", 
                "0.06714668844163293`", \(-0.027511424140068626`\), 
                "0.020891084324933713`", 
                "0.0024791125739857017`", \(-0.0059247822245940985`\), \
\(-0.019833563152036833`\), \(-0.03730996217238152`\), \
\(-0.08281564726443237`\), \(-0.03758867722254161`\), \(-0.07845935306334757`\
\), \(-0.04726512256611967`\), \(-0.054520228044444216`\), 
                "0.011592750666724768`", \(-0.0603968144997743`\), \
\(-0.037193198447913155`\), \(-0.006827768612227195`\), \
\(-0.0003026541072002186`\), \(-0.036819805740882595`\), 
                "0.03311916798146977`", \(-0.052729956116912016`\), \
\(-0.08354967240985883`\), 
                "0.02369223229283468`", \(-0.0010907543115794885`\), \
\(-0.09126213654048551`\), \(-0.005933509041866008`\), \
\(-0.019126247584378923`\), "0.024020035787854277`", "0.03908684065774968`", 
                "0.014995957357092242`", \(-0.06719257236678057`\), 
                "0.002655669063835391`", "0.057899088756568504`", 
                "0.06308008400793308`", 
                "0.02822144885130718`", \(-0.0015392629017696535`\), 
                "0.04990693078322237`", \(-0.05668773426347124`\), \
\(-0.004053847665773929`\), \(-0.010405379544453513`\), \
\(-0.04535477738560821`\), 
                "0.041824222800783295`", \(-0.035538625697459615`\), \
\(-0.043583501220476176`\), \(-0.03782246779600236`\), 
                "0.014422810655499994`", \(-0.05353520454010167`\), 
                "0.006078590401286119`", \(-0.008272615937253045`\), \
\(-0.046570589264333516`\), 
                "0.03679085126925672`", \(-0.06770786952736847`\), \
\(-0.13114792752065735`\), 
                "0.06167465260360734`", \(-0.009846346081030114`\), \
\(-0.010999503805094332`\), \(-0.07267643704820455`\), \
\(-0.015092684620649829`\), \(-0.029635584415490253`\), \
\(-0.04572293084145071`\), \(-0.021689948781324384`\), 
                "0.0422532444323306`", \(-0.07022963743357187`\), 
                "0.06316818144100793`", \(-0.036577720835753134`\), \
\(-0.08323943079360924`\), \(-0.041653731698583926`\), \
\(-0.049165245412364035`\), "0.05927751188580603`", \(-0.06762972352825186`\),
                 "0.0008239952160945187`", \(-0.02039018309634723`\), \
\(-0.0023735093405762705`\), \(-0.03221018811272726`\), 
                "0.04992896153148035`", \(-0.24995590292999076`\)},
              {"12", \(-0.05308141664817929`\), "0.018920344541217687`", 
                "0.016472147620126977`", \(-0.013214270259330972`\), 
                "0.00024216371308067667`", 
                "0.01039281787534856`", \(-0.0011684871346236037`\), 
                "0.03367338504460058`", \(-0.023557936273938145`\), 
                "0.04023765831635933`", \(-0.02546689331930497`\), 
                "0.010380664217431878`", "0.01756295751539612`", 
                "0.017613142948837906`", "0.029336774178417135`", 
                "0.011336630257153955`", \(-0.013847530654093696`\), 
                "0.04616695212251361`", "0.0056350571582595935`", 
                "0.0440666808997637`", \(-0.009731631446944845`\), \
\(-0.00024830451773874107`\), \(-0.0029442875656716014`\), \
\(-0.028718044733986096`\), 
                "0.016745665094435744`", \(-0.004535139114874851`\), 
                "0.02648749916914087`", \(-0.026230896678074288`\), 
                "0.029434430030096975`", "0.0004366211877238515`", 
                "0.03153968992318039`", "0.027763627642139816`", 
                "0.007485818529268951`", 
                "0.020342056408747602`", \(-0.0073494698744230305`\), 
                "0.030263533794612944`", "0.01814071754697399`", 
                "0.03842459457922879`", "0.008173318383768505`", 
                "0.009864331981051109`", \(-0.009482915494461803`\), 
                "0.038108392812452416`", \(-0.006781769959860193`\), 
                "0.016057506503062206`", \(-0.0006568658530598044`\), \
\(-0.0046547824371218375`\), \(-0.0013574096495837218`\), 
                "0.022768298866586743`", 
                "0.004841897012011472`", \(-0.001945098474690591`\), 
                "0.025107119733963533`", 
                "0.03983352144662286`", \(-0.008258040132334379`\), 
                "0.024293444078462047`", \(-0.0033756576161419415`\), \
\(-0.00019842342849299213`\), \(-0.004294543175346455`\), \
\(-0.013687441776643565`\), "0.015152113335479469`", 
                "0.01910960862369072`", \(-0.026314404127440946`\), 
                "0.019376382336273413`", "0.017141741663710436`", 
                "0.008861463457975888`", "0.003505838287394683`", 
                "0.028442824218940687`", \(-0.011198124331254345`\), 
                "0.005967491476899344`", "0.01692657027595625`", 
                "0.005384574807502951`", 
                "0.017278203371757363`", \(-0.008223563024443556`\), \
\(-0.020036435371210658`\), 
                "0.02612221673879089`", \(-0.005755021640829651`\), 
                "0.03431203519781252`", \(-0.007073334335975193`\), 
                "0.0023673277633430787`", \(-0.00527115855811594`\), 
                "0.025330834427928245`", 
                "0.00977803364901628`", \(-0.0055520597569578296`\), 
                "0.03997695296400398`", 
                "0.002949524864049709`", \(-0.006180335639986977`\), 
                "0.01337680033982846`", "0.032932470002764384`", 
                "0.020647211340833242`", "0.03630891115121453`", 
                "0.013158313412246676`", 
                "0.03363150414574521`", \(-0.010978114683229019`\), \
\(-0.005942497023783449`\), "0.022500837432542307`", "0.012864774272864775`", 
                "0.012478858015378421`", 
                "0.03015456781482608`", \(-0.013846321293051066`\), 
                "0.018011571797339032`", "0.016447893744997697`", 
                "0.007406275225087202`", "0.003935609677416697`", 
                "0.015583091224189336`", "0.011564152525665419`", 
                "0.0002751601874079323`", \(-0.002209011952776972`\), \
\(-0.004852583903786087`\), \(-0.0017589217553553918`\), 
                "0.005164465476915476`", "0.00625563445486404`", 
                "0.035911245727397005`", \(-0.004304722766732858`\), 
                "0.019748813631134062`", 
                "0.01708052232898768`", \(-0.006989444413654521`\), \
\(-0.015657025343453174`\), \(-0.018743395734378287`\), \
\(-0.01047729787210093`\), \(-0.006686804867859186`\), 
                "0.017474108278913453`", "0.009921418374502515`", 
                "0.010884333326514981`", 
                "0.0067134610774270565`", \(-0.021692265853433305`\), 
                "0.005752103105134119`", 
                "0.01937427021003771`", \(-0.0005804838824559136`\), \
\(-0.02736993544072099`\), 
                "0.011214043761078433`", \(-0.008515500057119253`\), \
\(-0.0010105211839188382`\), "0.0024150246386078988`", 
                "0.008084439540195281`", "0.015208065798233288`", 
                "0.03375682363068913`", "0.015321673976183421`", 
                "0.031981136790255896`", "0.01926592931469667`", 
                "0.022223212438643607`", \(-0.004725368364285574`\), 
                "0.024618591803241923`", "0.015160471260443162`", 
                "0.002783094601653818`", "0.0001233660745926368`", 
                "0.015008271136764003`", \(-0.013499839091709894`\), 
                "0.021493472399110845`", 
                "0.03405602261292415`", \(-0.009657287400928456`\), 
                "0.0004446068120778445`", "0.037199731561841524`", 
                "0.0024185818121763725`", 
                "0.0077961277578526295`", \(-0.009790904720027192`\), \
\(-0.015932346482198913`\), \(-0.006112563318624298`\), 
                "0.027388638374524626`", \(-0.001082488094588257`\), \
\(-0.02360048362952918`\), \(-0.02571233022747113`\), \
\(-0.011503459828481492`\), 
                "0.0006274252271480706`", \(-0.020342767533035898`\), 
                "0.023106718485761606`", "0.0016524053750647132`", 
                "0.004241379180083442`", 
                "0.01848724572696411`", \(-0.017048141978153093`\), 
                "0.014486044115741097`", "0.017765248627591258`", 
                "0.015416970305023703`", \(-0.005878940654801079`\), 
                "0.021821702991980677`", \(-0.0024777190166035447`\), 
                "0.003372034710621822`", 
                "0.018982827763860823`", \(-0.014996468886533757`\), 
                "0.027598680751079612`", 
                "0.05345774144237833`", \(-0.025139456602643086`\), 
                "0.0040135092708115765`", "0.0044835525922784485`", 
                "0.029623938815687745`", "0.006151990712891552`", 
                "0.012079881391396872`", "0.018637310258105454`", 
                "0.008841128455253961`", \(-0.017223017234560257`\), 
                "0.028626588848874562`", \(-0.025748239981350472`\), 
                "0.014909593921575261`", "0.033929563762832717`", 
                "0.016978647404873128`", 
                "0.020040446135080946`", \(-0.024162348301232567`\), 
                "0.027566827341769167`", \(-0.00033587204955868796`\), 
                "0.008311325665101291`", "0.0009674758193918899`", 
                "0.013129326101392832`", \(-0.02035174757615531`\), 
                "0.10188554469320894`"},
              {"13", \(-0.08980799743849639`\), "0.032011170036311196`", 
                "0.027869086484255307`", \(-0.02235711148154334`\), 
                "0.00040971472687310347`", 
                "0.01758352018587427`", \(-0.001976953446603088`\), 
                "0.05697171380852212`", \(-0.03985747205220204`\), 
                "0.06807775193638585`", \(-0.04308722024405599`\), 
                "0.01756295751539612`", "0.029714618470138687`", 
                "0.029799526778216866`", "0.049634638761273595`", 
                "0.019180348328751415`", \(-0.023428519358384598`\), 
                "0.07810947370606965`", "0.009533905287211599`", 
                "0.07455604268438004`", \(-0.01646486449019049`\), \
\(-0.0004201043020545087`\), \(-0.0049814150950152096`\), \
\(-0.04858781567573164`\), "0.028331848373127168`", \(-0.00767296330298441`\),
                 "0.04481397460246517`", \(-0.044379831029900785`\), 
                "0.04979986186629443`", "0.0007387156746134411`", 
                "0.05336173317689913`", "0.046973045514115616`", 
                "0.012665192712498836`", 
                "0.03441655225517076`", \(-0.012434505582833377`\), 
                "0.05120261547502752`", "0.030692125754466056`", 
                "0.06501024481728873`", "0.013828367870032623`", 
                "0.01668937939539906`", \(-0.01604406408519082`\), 
                "0.06447526573696544`", \(-0.01147401892493551`\), 
                "0.027167558704277988`", \(-0.0011113457510003003`\), \
\(-0.007875386822482908`\), \(-0.002296589843123311`\), 
                "0.03852149123754554`", 
                "0.008191964380572063`", \(-0.003290895568790883`\), 
                "0.04247852237442423`", 
                "0.0673939962031383`", \(-0.013971707875982708`\), 
                "0.041101871452136715`", \(-0.005711246415163542`\), \
\(-0.00033571091133355313`\), \(-0.00726590107885253`\), \
\(-0.023157666347974854`\), "0.0256357317032386`", 
                "0.03233138432800193`", \(-0.04452111657336175`\), 
                "0.03278273650375639`", "0.029001966952565836`", 
                "0.014992634669303333`", "0.005931497985838398`", 
                "0.0481221724267196`", \(-0.018946011330535004`\), 
                "0.010096348083995755`", "0.028637920311377924`", 
                "0.009110116327993746`", 
                "0.029232845355980707`", \(-0.013913376350325284`\), \
\(-0.03389947462067229`\), "0.04419595636480903`", \(-0.00973687217512965`\), 
                "0.0580522405718507`", \(-0.011967314213507859`\), 
                "0.004005261711749907`", \(-0.00891822834011387`\), 
                "0.042857023362740006`", 
                "0.016543371981284645`", \(-0.009393482689734327`\), 
                "0.0676366667676965`", 
                "0.004990276035604704`", \(-0.010456457313560348`\), 
                "0.02263209474262964`", "0.0557181659497603`", 
                "0.0349328412898198`", "0.06143073801657318`", 
                "0.02226243856780178`", 
                "0.05690085587189139`", \(-0.01857377887793748`\), \
\(-0.010054060181314356`\), "0.03806897551169813`", "0.02176580219405096`", 
                "0.021112873759726716`", 
                "0.051018256860440356`", \(-0.023426473250720614`\), 
                "0.030473625158875656`", "0.02782805155917181`", 
                "0.012530614072566303`", "0.00665862454596874`", 
                "0.026364899528239217`", "0.01956529132006435`", 
                "0.0004655411811951968`", \(-0.003737408538123614`\), \
\(-0.008210045441887389`\), \(-0.0029759047605390325`\), 
                "0.00873771522331699`", "0.010583854738132156`", 
                "0.06075793126764463`", \(-0.007283123842954973`\), 
                "0.033412849844486316`", 
                "0.028898390480739396`", \(-0.011825381567308429`\), \
\(-0.02648998803590797`\), \(-0.03171179185473957`\), \(-0.01772645117398687`\
\), \(-0.011313348293333863`\), "0.029564295202481113`", 
                "0.016785963379033805`", "0.018415110998001725`", 
                "0.011358447707625277`", \(-0.036700960132855516`\), 
                "0.009731934329404736`", 
                "0.0327791630153391`", \(-0.000982115744465107`\), \
\(-0.04630696102637633`\), 
                "0.018972945278480292`", \(-0.014407302133363714`\), \
\(-0.0017096921979010938`\), "0.004085959649410434`", "0.013677994510390302`",
                 "0.02573039719916871`", "0.05711288284278845`", 
                "0.02592260990935243`", "0.0541086133773715`", 
                "0.0325958619758103`", 
                "0.03759926414536119`", \(-0.00799481055240953`\), 
                "0.041651986122732375`", "0.02564987240541137`", 
                "0.00470869408993048`", "0.0002087220125349255`", 
                "0.02539236631042312`", \(-0.022840262960652936`\), 
                "0.03636462317796767`", 
                "0.057619095056532836`", \(-0.01633908243093499`\), 
                "0.0007522264845505906`", "0.06293790949404152`", 
                "0.004091978001121791`", 
                "0.013190202257562301`", \(-0.016565148436876252`\), \
\(-0.026955801529302922`\), \(-0.010341793899362467`\), 
                "0.04633860436103453`", \(-0.001831452402077509`\), \
\(-0.039929457561316474`\), \(-0.04350247286185995`\), \
\(-0.019462605861811484`\), 
                "0.0010615354063745525`", \(-0.034417755400306935`\), 
                "0.03909406051340784`", "0.002795690602508808`", 
                "0.007175953367357821`", 
                "0.0312784138354189`", \(-0.028843606440515215`\), 
                "0.024508814854417523`", "0.030056873082638273`", 
                "0.026083840957745703`", \(-0.00994652970109752`\), 
                "0.03691995372686893`", \(-0.004192031734406949`\), 
                "0.0057051168521221616`", 
                "0.0321168848693624`", \(-0.02537239818362139`\), 
                "0.04669397327179009`", 
                "0.09044469815764777`", \(-0.042533232847560075`\), 
                "0.0067904222055985945`", "0.007585684504079981`", 
                "0.05012049016910919`", "0.010408500772444417`", 
                "0.02043784860239072`", "0.03153230673955286`", 
                "0.014958230051120913`", \(-0.029139476399743396`\), 
                "0.04843308224142504`", \(-0.04356322826908256`\), 
                "0.02522541516916694`", "0.057405140403431545`", 
                "0.028726029162943992`", 
                "0.03390626039795809`", \(-0.040880071621441604`\), 
                "0.046640080759449656`", \(-0.0005682590644924662`\), 
                "0.014061861215746749`", "0.00163686411170291`", 
                "0.02221339518306762`", \(-0.03443294865889706`\), 
                "0.1723792866621123`"},
              {"14", \(-0.09006462012143795`\), "0.032102640646647904`", 
                "0.027948721260096045`", \(-0.022420996014044427`\), 
                "0.00041088546996335945`", 
                "0.01763376437630671`", \(-0.0019826025102943844`\), 
                "0.05713450815274892`", \(-0.039971363149933166`\), 
                "0.06827228133074753`", \(-0.04321034021527121`\), 
                "0.017613142948837906`", "0.029799526778216866`", 
                "0.02988467770831585`", "0.04977646771336081`", 
                "0.019235155390352456`", \(-0.023495465395113838`\), 
                "0.07833266833547146`", "0.009561148031994886`", 
                "0.07476908352983787`", \(-0.016511912167683083`\), \
\(-0.00042130473293130625`\), \(-0.004995649285098379`\), \
\(-0.048726653373627256`\), 
                "0.028412805472155956`", \(-0.007694888482089672`\), 
                "0.044942028703700815`", \(-0.044506644583617826`\), 
                "0.04994216293665289`", "0.0007408265244682117`", 
                "0.053514212148982276`", "0.047107269072257235`", 
                "0.012701382983149056`", 
                "0.034514896146909016`", \(-0.012470036674436927`\), 
                "0.051348924856503546`", "0.030779827249666245`", 
                "0.06519600893540223`", "0.013867881866165775`", 
                "0.016737068615059147`", \(-0.016089909342720893`\), 
                "0.06465950117421725`", \(-0.011506805465161571`\), 
                "0.027245188893153305`", \(-0.0011145213760719174`\), \
\(-0.007897890418523698`\), \(-0.0023031522547566656`\), 
                "0.0386315648246897`", 
                "0.008215372584049084`", \(-0.003300299168405962`\), 
                "0.04259990301634962`", 
                "0.06758657179343189`", \(-0.014011631460325694`\), 
                "0.041219318370304445`", \(-0.005727566068421632`\), \
\(-0.0003366701915448525`\), \(-0.007286663094285734`\), \
\(-0.02322383843329446`\), "0.02570898475905204`", 
                "0.032423769937592536`", \(-0.044648333844746015`\), 
                "0.03287641183374604`", "0.029084838888052952`", 
                "0.01503547551024107`", "0.00594844699895976`", 
                "0.04825967956805831`", \(-0.019000148783739138`\), 
                "0.010125197986088286`", "0.02871975199846354`", 
                "0.009136148113142955`", 
                "0.02931637701707142`", \(-0.01395313325471725`\), \
\(-0.03399634098419881`\), 
                "0.044322244504184066`", \(-0.009764694889501518`\), 
                "0.05821812247715117`", \(-0.012001510324863959`\), 
                "0.004016706583428026`", \(-0.008943711813178648`\), 
                "0.042979485555773175`", 
                "0.016590643990725063`", \(-0.009420324182683277`\), 
                "0.0678299357792123`", 
                "0.005004535545463533`", \(-0.010486336213061559`\), 
                "0.022696765028562903`", "0.05587737833220323`", 
                "0.03503266045637793`", "0.061606273840269614`", 
                "0.022326052576320383`", 
                "0.05706344774245967`", \(-0.018626852692118494`\), \
\(-0.010082789247452947`\), "0.03817775605364641`", "0.021827997084425153`", 
                "0.02117320293377982`", 
                "0.05116403944470847`", \(-0.023493413440780816`\), 
                "0.030560702297552332`", "0.02790756907939089`", 
                "0.012566419790252076`", "0.006677651293523792`", 
                "0.0264402361513173`", "0.019621198340533507`", 
                "0.00046687144609749477`", \(-0.0037480880303031256`\), \
\(-0.00823350531125829`\), \(-0.002984408286790702`\), 
                "0.008762682887526657`", "0.01061409767056836`", 
                "0.06093154457354827`", \(-0.007303935071732842`\), 
                "0.03350832569759937`", 
                "0.028980966450690617`", \(-0.011859172111927673`\), \
\(-0.026565682094285347`\), \(-0.031802407004155646`\), \
\(-0.017777103783877393`\), \(-0.011345675723795455`\), 
                "0.029648773967964476`", "0.01683392858348051`", 
                "0.018467731425199318`", 
                "0.011390904007820352`", \(-0.036805831626758656`\), 
                "0.009759742934084218`", 
                "0.03287282813423161`", \(-0.0009849221000736528`\), \
\(-0.046439281275311814`\), 
                "0.019027159694340098`", \(-0.014448470410497892`\), \
\(-0.001714577573495067`\), "0.004097635112147935`", "0.013717078820792839`", 
                "0.025803920757768543`", "0.05727608057176221`", 
                "0.025996682707917405`", "0.05426322652910844`", 
                "0.032689003319472415`", 
                "0.037706702506273525`", \(-0.008017655396878686`\), 
                "0.04177100497109252`", "0.025723165867703447`", 
                "0.004722148990885561`", "0.00020931842715693458`", 
                "0.025464923959571`", \(-0.022905528078763022`\), 
                "0.03646853360276564`", 
                "0.0577837392662225`", \(-0.016385770691332974`\), 
                "0.0007543759409926773`", "0.0631177519986487`", 
                "0.004103670661053384`", 
                "0.013227892721534573`", \(-0.016612482671648693`\), \
\(-0.027032826630703582`\), \(-0.01037134515284299`\), 
                "0.046471015029505784`", \(-0.0018366857024795448`\), \
\(-0.04004355435469842`\), \(-0.043626779400462466`\), \
\(-0.019518219462779623`\), 
                "0.0010645687004217541`", \(-0.034516102729983254`\), 
                "0.03920577019386142`", "0.002803679174167826`", 
                "0.007196458360880876`", 
                "0.03136779062485348`", \(-0.028926025867310082`\), 
                "0.024578847791383588`", "0.030142759369286443`", 
                "0.02615837446744323`", \(-0.009974951503282805`\), 
                "0.03702545098601844`", \(-0.004204010293793004`\), 
                "0.005721418990404327`", 
                "0.03220865755551483`", \(-0.02544489877466287`\), 
                "0.046827399392402734`", 
                "0.09070314018687742`", \(-0.042654769822426865`\), 
                "0.006809825559580517`", "0.0076073602875837655`", 
                "0.05026370742174141`", "0.010438242638088992`", 
                "0.020496248919639647`", "0.03162240901758642`", 
                "0.015000972582268037`", \(-0.029222741262856903`\), 
                "0.04857147779485486`", \(-0.04368770841377862`\), 
                "0.02529749576225064`", "0.0575691732464426`", 
                "0.02880811261747265`", 
                "0.034003146151565924`", \(-0.04099688475565632`\), 
                "0.046773352884410445`", \(-0.0005698828415490227`\), 
                "0.01410204240957426`", "0.0016415413840164769`", 
                "0.02227686905211836`", \(-0.03453133940268897`\), 
                "0.17287185342997816`"},
              {"15", \(-0.15001328437761186`\), "0.05347074749334972`", 
                "0.04655190311942942`", \(-0.03734482249021946`\), 
                "0.0006843783804243289`", 
                "0.029371121606507983`", \(-0.003302259131094308`\), 
                "0.09516428546233525`", \(-0.06657703612236125`\), 
                "0.11371556489738548`", \(-0.07197193577263428`\), 
                "0.029336774178417135`", "0.049634638761273595`", 
                "0.04977646771336081`", "0.08290859825233438`", 
                "0.032038427872452195`", \(-0.03913447841282336`\), 
                "0.13047233014719808`", "0.01592522365348531`", 
                "0.12453675788663175`", \(-0.027502543976635208`\), \
\(-0.0007017328960655232`\), \(-0.008320845142585513`\), \
\(-0.08116000821911379`\), 
                "0.047324890301133335`", \(-0.012816747492647928`\), 
                "0.074856267903475`", \(-0.0741310841217476`\), 
                "0.08318458325752522`", "0.0012339342567556629`", 
                "0.08913425398924514`", "0.07846273200354202`", 
                "0.021155656625998085`", 
                "0.05748864453065696`", \(-0.020770321967929807`\), 
                "0.08552771173183185`", "0.05126744521957829`", 
                "0.1085916691318374`", "0.02309859857621346`", 
                "0.02787756868804948`", \(-0.02679964832566982`\), 
                "0.1076980519574029`", \(-0.019165946386002265`\), 
                "0.04538008669596889`", \(-0.001856367260619879`\), \
\(-0.013154871243999148`\), \(-0.003836172669044655`\), 
                "0.06434544344032478`", 
                "0.01368367536616791`", \(-0.005497038870687849`\), 
                "0.07095518036975772`", 
                "0.1125734345060834`", \(-0.02333803053871774`\), 
                "0.06865565324317582`", \(-0.009539939170955074`\), \
\(-0.0005607640504960213`\), \(-0.01213679979389317`\), \
\(-0.038682051559602915`\), "0.042821356893741676`", 
                "0.05400562633455843`", \(-0.07436708435573756`\), 
                "0.05475955498486908`", "0.048444241493580294`", 
                "0.02504336398054194`", "0.009907842503048523`", 
                "0.08038220807742379`", \(-0.03164699655501626`\), 
                "0.016864715609955033`", "0.04783614606924309`", 
                "0.015217335987926598`", 
                "0.0488298956510716`", \(-0.023240594853743027`\), \
\(-0.05662492953375544`\), "0.07382394396484634`", \(-0.016264255035376894`\),
                 "0.09696917337040645`", \(-0.019989935880450335`\), 
                "0.006690300210546135`", \(-0.014896810554607754`\), 
                "0.07158742001452104`", 
                "0.027633681146187906`", \(-0.01569066486530136`\), 
                "0.1129787860276567`", 
                "0.00833564626095379`", \(-0.01746623406936252`\), 
                "0.0378041484224414`", "0.09307038695907373`", 
                "0.05835104226788397`", "0.1026125404691025`", 
                "0.03718668295769403`", 
                "0.0950459259386695`", \(-0.031025227733098924`\), \
\(-0.016794078836487036`\), "0.06358957122178013`", "0.03635711258876592`", 
                "0.035266475432942576`", 
                "0.08521976319644148`", \(-0.039131060640023405`\), 
                "0.050902466677378556`", "0.04648335929191361`", 
                "0.020930859454708555`", "0.011122418560353982`", 
                "0.04403934263455203`", "0.03268142809595169`", 
                "0.0007776296498755739`", \(-0.006242884218065459`\), \
\(-0.013713877569427175`\), \(-0.004970885220207233`\), 
                "0.01459528545332171`", "0.017679035898000933`", 
                "0.10148869901804113`", \(-0.012165568316549937`\), 
                "0.055812082315052323`", 
                "0.04827122965536878`", \(-0.019752854740417526`\), \
\(-0.04424828769967427`\), \(-0.0529706728277353`\), \
\(-0.0296098703547004`\), \(-0.018897565731305067`\), "0.04938354211350421`", 
                "0.02803890042928159`", "0.030760192430305366`", 
                "0.01897289879132564`", \(-0.061304468715182026`\), 
                "0.016256006967542497`", 
                "0.05475358590918034`", \(-0.0016405043277695952`\), \
\(-0.07735011926827666`\), 
                "0.03169198642348866`", \(-0.0240656375121446`\), \
\(-0.0028558318768611337`\), "0.006825096253395726`", "0.022847418255905246`",
                 "0.042979484035719606`", "0.09540009108195405`", 
                "0.04330055187796304`", "0.0903818260886698`", 
                "0.05444740392367981`", 
                "0.06280497578725933`", \(-0.013354353990189836`\), 
                "0.06957455257145534`", "0.04284497720860055`", 
                "0.007865298032546217`", "0.0003486446142361892`", 
                "0.042414844746478844`", \(-0.03815186799062457`\), 
                "0.0607426589354367`", 
                "0.09624565672133781`", \(-0.027292440418345543`\), 
                "0.0012565024136134248`", "0.10513008623233056`", 
                "0.006835149174432948`", 
                "0.02203262091014775`", \(-0.027670056053975347`\), \
\(-0.04502637221380054`\), \(-0.017274702848843387`\), 
                "0.07740297559172366`", \(-0.003059217417747975`\), \
\(-0.06669727911806156`\), \(-0.07266556452307862`\), \
\(-0.032509904587024976`\), 
                "0.001773165167193774`", \(-0.057490654237571805`\), 
                "0.0653018504425479`", "0.004669859493005442`", 
                "0.011986553134258966`", 
                "0.05224676780914405`", \(-0.048179719611275734`\), 
                "0.0409389800171401`", "0.05020633326486845`", 
                "0.04356986864042269`", \(-0.016614462310474677`\), 
                "0.06167027075099858`", \(-0.007002276708421523`\), 
                "0.009529700484982069`", 
                "0.05364733120266027`", \(-0.04238149043094088`\), 
                "0.07799657592787018`", 
                "0.15107681511841137`", \(-0.07104656752902024`\), 
                "0.011342570443908642`", "0.012670958925330714`", 
                "0.08372015365372072`", "0.017386128528148137`", 
                "0.03413892840174599`", "0.05267086487750802`", 
                "0.024985895270421363`", \(-0.04867393422020169`\), 
                "0.08090154492691917`", \(-0.07276704900598788`\), 
                "0.042135973267938394`", "0.09588827162051115`", 
                "0.04798332113809169`", 
                "0.056636264345428476`", \(-0.0682851637319298`\), 
                "0.07790655507215422`", \(-0.0009492073208763358`\), 
                "0.02348862067524624`", "0.0027341814591129`", 
                "0.03710476197703744`", \(-0.05751603271929403`\), 
                "0.2879385320729658`"},
              {"16", \(-0.057969738878156145`\), "0.020662738521255296`", 
                "0.01798908462880964`", \(-0.014431185992566688`\), 
                "0.00026446481837694256`", 
                "0.011349903157922867`", \(-0.0012760943161252006`\), 
                "0.036774401691595765`", \(-0.025727410844361465`\), 
                "0.0439431856374132`", \(-0.027812165706557236`\), 
                "0.011336630257153955`", "0.019180348328751415`", 
                "0.019235155390352456`", "0.032038427872452195`", 
                "0.012380632192263853`", \(-0.015122763988112372`\), 
                "0.05041851420584209`", "0.006153995365136848`", 
                "0.048124826846985706`", \(-0.010627827391588572`\), \
\(-0.0002711711360490797`\), \(-0.003215430034496623`\), \
\(-0.031362718997392916`\), 
                "0.018287790608519695`", \(-0.004952784738355789`\), 
                "0.028926760198347896`", \(-0.028646526920076406`\), 
                "0.032145076951909234`", "0.00047683008177382987`", 
                "0.034444212392878794`", "0.030320408654361107`", 
                "0.008175195253494966`", 
                "0.0222153772962702`", \(-0.008026290110849777`\), 
                "0.03305053373446735`", "0.019811314875608887`", 
                "0.04196315499679321`", "0.008926007676386028`", 
                "0.010772748454304707`", \(-0.01035620693134661`\), 
                "0.04161783388424022`", \(-0.007406310127525649`\), 
                "0.0175362587849987`", \(-0.0007173573047651553`\), \
\(-0.005083446137148936`\), \(-0.0014824148997115518`\), 
                "0.02486505491637296`", 
                "0.005287792285605043`", \(-0.0021242245929014966`\), 
                "0.02741926020187311`", 
                "0.04350183138786602`", \(-0.009018531537876318`\), 
                "0.02653065231874964`", \(-0.003686525396388785`\), \
\(-0.00021669644601397017`\), \(-0.004690032071409321`\), \
\(-0.014947932361356994`\), "0.01654748702981537`", 
                "0.020869432127657978`", \(-0.028737724656305856`\), 
                "0.02116077330569162`", "0.018720342276249108`", 
                "0.009677524737931138`", "0.003828694539490646`", 
                "0.031062153142173952`", \(-0.012229371113255838`\), 
                "0.006517043901942338`", "0.018485355534187682`", 
                "0.005880445837188306`", 
                "0.01886937088328081`", \(-0.008980879397675317`\), \
\(-0.02188161130318992`\), "0.02852783853345497`", \(-0.006285007500237388`\),
                 "0.037471865793987244`", \(-0.007724724966782559`\), 
                "0.0025853374108227543`", \(-0.005756584968796612`\), 
                "0.027663577011997013`", 
                "0.010678502820152983`", \(-0.006063354647822951`\), 
                "0.04365847166113888`", 
                "0.0032211496410666242`", \(-0.00674948910282514`\), 
                "0.014608683635267756`", "0.035965255021852244`", 
                "0.022548634259768986`", "0.039652636106845024`", 
                "0.014370076021907438`", 
                "0.036728663937708746`", \(-0.011989100550560888`\), \
\(-0.006489747683943219`\), "0.024572962683901148`", "0.014049504561404207`", 
                "0.013628048879021122`", 
                "0.032931532965578415`", \(-0.015121443255768032`\), 
                "0.01967027596112055`", "0.01796259718938528`", 
                "0.008088326724655882`", "0.0042980440186502775`", 
                "0.01701815411536737`", "0.012629107220388928`", 
                "0.00030049997194732874`", \(-0.002412442134503568`\), \
\(-0.0052994633442299405`\), \(-0.0019209026680820042`\), 
                "0.005640066412061578`", "0.006831722262975882`", 
                "0.039218349265324484`", \(-0.004701149111831723`\), 
                "0.021567502181377454`", 
                "0.018653485190054626`", \(-0.007633109535271559`\), \
\(-0.017098896903682874`\), \(-0.020469494316880183`\), \
\(-0.011442163004426612`\), \(-0.0073025996025725196`\), 
                "0.019083316874738774`", "0.010835091992417252`", 
                "0.011886682772294254`", 
                "0.007331710609883661`", \(-0.023689928916812437`\), 
                "0.006281820193589228`", 
                "0.021158466671579477`", \(-0.0006339412399631542`\), \
\(-0.029890460933374677`\), 
                "0.012246756579738545`", \(-0.00929970121181871`\), \
\(-0.0011035811186216628`\), "0.00263742674036593`", "0.008828943888735421`", 
                "0.016608592212386638`", "0.03686552422285703`", 
                "0.016732662684240146`", "0.034926312555776856`", 
                "0.02104014855180561`", 
                "0.02426977091889935`", \(-0.005160532394911701`\), 
                "0.026885743231775647`", "0.01655661464468141`", 
                "0.00303939264470651`", "0.0001347269832295176`", 
                "0.01639039825514188`", \(-0.01474305315230109`\), 
                "0.023472828368909956`", 
                "0.03719227674696037`", \(-0.010546636925944444`\), 
                "0.0004855511104842778`", "0.04062549308490289`", 
                "0.00264131149770531`", 
                "0.008514081177955215`", \(-0.010692559201325514`\), \
\(-0.01739957264914218`\), \(-0.0066754755587142035`\), 
                "0.029910886239580017`", \(-0.001182175536080883`\), \
\(-0.025773876429670085`\), \(-0.028080205151920123`\), \
\(-0.01256282527032564`\), 
                "0.0006852054613464996`", \(-0.02221615390872528`\), 
                "0.02523463994619309`", "0.0018045770848251976`", 
                "0.004631972149166795`", 
                "0.020189755191945827`", \(-0.018618122899422756`\), 
                "0.01582007881087261`", "0.019401268637435867`", 
                "0.016836734949973613`", \(-0.006420338343601544`\), 
                "0.023831286054517693`", \(-0.0027058947080847357`\), 
                "0.003682568853774756`", 
                "0.020730975888108096`", \(-0.016377509123554516`\), 
                "0.03014027163452798`", 
                "0.05838071980953719`", \(-0.027454575006033585`\), 
                "0.004383117465686296`", "0.004896447559859478`", 
                "0.032352037796391335`", "0.00671853386225323`", 
                "0.01319233008756547`", "0.02035363932003522`", 
                "0.009655317063902961`", \(-0.018809102597974595`\), 
                "0.03126284084579938`", \(-0.02811942187195157`\), 
                "0.016282633753760375`", "0.03705417217135682`", 
                "0.018542228499444893`", 
                "0.021885991422428325`", \(-0.02638748379662086`\), 
                "0.030105484812006943`", \(-0.00036680285189894424`\), 
                "0.009076724190136425`", "0.001056571662222239`", 
                "0.014338419239796391`", \(-0.02222596093324758`\), 
                "0.11126828924839212`"},
              {"17", 
                "0.07080920149252538`", \(-0.02523923763766089`\), \
\(-0.0219734078986417`\), 
                "0.017627485934886913`", \(-0.00032303996834447525`\), \
\(-0.013863743311302858`\), 
                "0.0015587308361677719`", \(-0.04491940225262053`\), 
                "0.03142566196802089`", \(-0.05367596863879491`\), 
                "0.03397216001953045`", \(-0.013847530654093696`\), \
\(-0.023428519358384598`\), \(-0.023495465395113838`\), \
\(-0.03913447841282336`\), \(-0.015122763988112372`\), 
                "0.018472238500312804`", \(-0.06158548926464961`\), \
\(-0.007517016744028202`\), \(-0.05878378317631461`\), 
                "0.012981738157912369`", "0.0003312316388351316`", 
                "0.00392760149698696`", 
                "0.03830910974961571`", \(-0.02233827295261008`\), 
                "0.006049755256349614`", \(-0.03533362114526623`\), 
                "0.034991320230167336`", \(-0.0392647487280328`\), \
\(-0.0005824410803192912`\), \(-0.042073109570237056`\), \
\(-0.03703594267096783`\), \(-0.009985883309948674`\), \
\(-0.027135763549157893`\), 
                "0.009803997821883978`", \(-0.040370751152740816`\), \
\(-0.024199235911815706`\), \(-0.05125738971630357`\), \
\(-0.01090298987562302`\), \(-0.013158757149699555`\), 
                "0.012649957676044217`", \(-0.05083558494865088`\), 
                "0.009046701197643482`", \(-0.02142028764942295`\), 
                "0.0008762416205119621`", "0.006209356273940629`", 
                "0.0018107484587747697`", \(-0.030372306616678762`\), \
\(-0.006458962152460505`\), 
                "0.002594709759350292`", \(-0.03349223160192662`\), \
\(-0.053136860776821344`\), 
                "0.011016006440436306`", \(-0.032406809865316966`\), 
                "0.004503037699529283`", "0.00026469158918877324`", 
                "0.005728806656328895`", 
                "0.018258684185151787`", \(-0.020212517185076818`\), \
\(-0.025491710902267904`\), 
                "0.035102716952065745`", \(-0.02584757995701411`\), \
\(-0.022866628587617458`\), \(-0.011820957147269127`\), \
\(-0.004676695261124971`\), \(-0.037941972884488445`\), 
                "0.014938000757697144`", \(-0.007960475305196802`\), \
\(-0.022579595665118482`\), \(-0.007182879933727815`\), \
\(-0.023048664885652853`\), "0.010970014893230596`", 
                "0.02672807319359067`", \(-0.03484634407457753`\), 
                "0.00767704618096941`", \(-0.04577134461282066`\), 
                "0.00943564033981458`", \(-0.0031579524281434043`\), 
                "0.007031585666120004`", \(-0.033790661068245874`\), \
\(-0.013043637464367404`\), 
                "0.007406300412716156`", \(-0.053328194615590824`\), \
\(-0.003934587914071302`\), 
                "0.008244403771734762`", \(-0.017844296750144945`\), \
\(-0.0439310412442106`\), \(-0.027542832132419436`\), \(-0.04843512415505095`\
\), \(-0.017552840985481363`\), \(-0.0448635342446999`\), 
                "0.01464451372436155`", 
                "0.00792713336787419`", \(-0.0300155201597487`\), \
\(-0.017161267561505152`\), \(-0.016646465512857683`\), \
\(-0.040225393426708396`\), 
                "0.01847062524476779`", \(-0.024026958908200377`\), \
\(-0.021941053872704775`\), \(-0.009879774652553224`\), \
\(-0.005249998893043682`\), \(-0.020787430254235212`\), \
\(-0.01542627265785729`\), \(-0.00036705638965944267`\), 
                "0.002946763337164002`", "0.006473218182551282`", 
                "0.0023463549552575555`", \(-0.006889259926499013`\), \
\(-0.008344850393009352`\), \(-0.047904649030237716`\), 
                "0.005742385961161109`", \(-0.026344393423291753`\), \
\(-0.022784963619322557`\), "0.009323733409143005`", "0.020886056407768833`", 
                "0.02500319262400953`", "0.013976437385610907`", 
                "0.008920020284456395`", \(-0.02330999683419771`\), \
\(-0.013234908883990558`\), \(-0.014519411882641307`\), \
\(-0.00895557896079747`\), 
                "0.028936907125629116`", \(-0.00767315293178396`\), \
\(-0.02584476243665302`\), "0.0007743500982352563`", 
                "0.03651076771941993`", \(-0.014959236854720163`\), 
                "0.01135945114936662`", 
                "0.00134800844896118`", \(-0.003221578794289123`\), \
\(-0.010784427856362841`\), \(-0.020287156285901838`\), \
\(-0.045030707112732965`\), \(-0.02043870658112075`\), \
\(-0.04266198797878017`\), \(-0.025700238556687065`\), \
\(-0.029645175783624963`\), 
                "0.006303516028044425`", \(-0.032840548303598914`\), \
\(-0.02022366643523222`\), \(-0.0037125743596374875`\), \
\(-0.00016456707045085173`\), \(-0.020020635508303207`\), 
                "0.018008427180783333`", \(-0.028671721931801075`\), \
\(-0.045429830616912546`\), 
                "0.01288256517296671`", \(-0.0005930936913389502`\), \
\(-0.04962345494825151`\), \(-0.0032263239694532188`\), \
\(-0.01039982758798869`\), "0.013060807131610404`", "0.021253327502242673`", 
                "0.008153997293121105`", \(-0.03653571693690184`\), 
                "0.0014440103984223434`", "0.03148241901154496`", 
                "0.034299566343277015`", 
                "0.015345310210066838`", \(-0.0008369686066422102`\), 
                "0.027136712170091462`", \(-0.03082374940996372`\), \
\(-0.0022042649299621243`\), \(-0.005657887297155094`\), \
\(-0.024661495310097988`\), 
                "0.022741769090400283`", \(-0.019323998517592436`\), \
\(-0.023698370335017562`\), \(-0.020565829355463302`\), 
                "0.007842350857881398`", \(-0.029109572834322688`\), 
                "0.0033052114311753226`", \(-0.0044982048396856435`\), \
\(-0.025322588598909054`\), 
                "0.02000489161962447`", \(-0.03681590789454014`\), \
\(-0.07131120878362106`\), 
                "0.03353536812680771`", \(-0.0053539148838591425`\), \
\(-0.005980940203860757`\), \(-0.039517548420106595`\), \
\(-0.00820659239101571`\), \(-0.016114241281813425`\), \
\(-0.024861677413241485`\), \(-0.011793830793151047`\), 
                "0.022975048042788916`", \(-0.03818711002531555`\), 
                "0.03434746900222153`", \(-0.019889002721270938`\), \
\(-0.0452611378660015`\), \(-0.022649065173422456`\), \(-0.02673342344618307`\
\), "0.03223193157662721`", \(-0.03677341629163066`\), 
                "0.000448044403007175`", \(-0.011087087927415768`\), \
\(-0.001290587074729405`\), \(-0.017514172681871824`\), 
                "0.027148691309361022`", \(-0.13591261347024713`\)},
              {"18", \(-0.23607422123109167`\), "0.0841463149447634`", 
                "0.07325820724037588`", \(-0.058769127834039`\), 
                "0.001076998572868932`", 
                "0.04622100428443699`", \(-0.005196728115851421`\), 
                "0.1497589674990605`", \(-0.10477153419891615`\), 
                "0.1789529076466935`", \(-0.11326142720300643`\), 
                "0.04616695212251361`", "0.07810947370606965`", 
                "0.07833266833547146`", "0.13047233014719808`", 
                "0.05041851420584209`", \(-0.06158548926464961`\), 
                "0.20532284097035922`", "0.025061345650322833`", 
                "0.1959820975502839`", \(-0.04328044464925386`\), \
\(-0.0011043091792717955`\), \(-0.013094420571952673`\), \
\(-0.12772059364560992`\), "0.0744746484888924`", \(-0.020169571618911676`\), 
                "0.11780046829116794`", \(-0.11665925471644359`\), 
                "0.13090664465102486`", "0.0019418284848740567`", 
                "0.14026957467685275`", "0.12347592035098748`", 
                "0.033292419290302785`", 
                "0.09046923439822599`", \(-0.032686022465553355`\), 
                "0.13459399962169497`", "0.08067900289586522`", 
                "0.17088949041308232`", "0.03635000522142427`", 
                "0.04387061682671704`", \(-0.0421743056556519`\), 
                "0.16948321509947523`", \(-0.030161234626682135`\), 
                "0.07141413289228077`", \(-0.0029213443141915267`\), \
\(-0.020701673169858638`\), \(-0.006036941855583232`\), "0.1012597018521844`",
                 "0.021533846279345015`", \(-0.008650628348407423`\), 
                "0.11166137064193288`", 
                "0.17715554987408252`", \(-0.03672679661240368`\), 
                "0.10804263062260826`", \(-0.015012895156046036`\), \
\(-0.0008824680898393664`\), \(-0.019099545560037134`\), \
\(-0.06087351020572041`\), "0.06738748853269814`", 
                "0.08498804777139418`", \(-0.11703064563479251`\), 
                "0.08617449682305202`", "0.0762361588920367`", 
                "0.03941046070180927`", "0.015591860498833016`", 
                "0.12649657829600464`", \(-0.04980252313670089`\), 
                "0.026539813593322987`", "0.07527920595063428`", 
                "0.023947350779407198`", 
                "0.07684305850944072`", \(-0.03657346316899595`\), \
\(-0.08911001580565199`\), "0.1161759117001895`", \(-0.025594875529260017`\), 
                "0.1525992993341717`", \(-0.031457937642094945`\), 
                "0.010528450320647736`", \(-0.023442943503948616`\), 
                "0.11265631907192139`", 
                "0.043486813740531635`", \(-0.02469222311905387`\), 
                "0.17779344701217448`", 
                "0.013117712925737452`", \(-0.027486416438863653`\), 
                "0.059491963896127924`", "0.14646382293539556`", 
                "0.09182638003404081`", "0.16148020277197858`", 
                "0.05852026542734162`", 
                "0.1495727064456438`", \(-0.0488240525230556`\), \
\(-0.026428653296047187`\), "0.1000701942290197`", "0.057214779852423306`", 
                "0.0554984564063038`", 
                "0.13410938446928924`", \(-0.06158011075397009`\), 
                "0.08010464026209356`", "0.07315034058864481`", 
                "0.03293865850593422`", "0.01750322520259193`", 
                "0.06930421901710378`", "0.051430396437764724`", 
                "0.0012237470485512549`", \(-0.009824356797001273`\), \
\(-0.021581375147494763`\), \(-0.007822626256456394`\), 
                "0.022968436837668655`", "0.027821300287189443`", 
                "0.15971162609927075`", \(-0.019144818261120522`\), 
                "0.08783084726447021`", 
                "0.07596389210487184`", \(-0.031084845714043158`\), \
\(-0.06963303351998905`\), \(-0.08335935305847367`\), \
\(-0.046596720508725153`\), \(-0.029738887003843292`\), "0.0777143257308631`",
                 "0.04412450277641305`", "0.0484069694429449`", 
                "0.02985743779453557`", \(-0.0964741540721996`\), 
                "0.025581895637520793`", 
                "0.08616510335566323`", \(-0.002581643240538509`\), \
\(-0.12172501418224846`\), 
                "0.049873323187556225`", \(-0.037871823536697144`\), \
\(-0.004494190558483204`\), "0.010740577339749913`", "0.03595472557168289`", 
                "0.06763633144053005`", "0.1501300521549587`", 
                "0.06814159229882293`", "0.14223286488160525`", 
                "0.0856832682029838`", 
                "0.09883548520338614`", \(-0.021015596927687077`\), 
                "0.10948869217784565`", "0.06742465955697562`", 
                "0.012377531199902826`", "0.0005486581147376451`", 
                "0.06674776493099042`", \(-0.06003916627627863`\), 
                "0.09559004032998238`", 
                "0.1514607093073934`", \(-0.04294980703867891`\), 
                "0.001977343739919112`", "0.16544203627181492`", 
                "0.010756397508708989`", 
                "0.034672488137452245`", \(-0.04354405652448841`\), \
\(-0.07085749638330428`\), \(-0.027185005907702432`\), 
                "0.1218081935849704`", \(-0.0048142561005032345`\), \
\(-0.10496075925112545`\), \(-0.11435298297930993`\), \
\(-0.051160471817683933`\), 
                "0.0027904101139848174`", \(-0.0904723970514323`\), 
                "0.1027647888127595`", "0.007348905449565697`", 
                "0.018863104078785147`", 
                "0.08222015185893836`", \(-0.07581988377598471`\), 
                "0.06442521317787997`", "0.07900914292722025`", 
                "0.06856541306393664`", \(-0.02614599278584953`\), 
                "0.09704981262862962`", \(-0.01101940423238895`\), 
                "0.014996782650893343`", 
                "0.0844242027453708`", \(-0.06669527561914054`\), 
                "0.12274233576884233`", 
                "0.23774788761624713`", \(-0.111805185588342`\), 
                "0.017849675749810806`", "0.01994014578748215`", 
                "0.13174946576997337`", "0.027360355248103513`", 
                "0.05372404830374452`", "0.0828875486535342`", 
                "0.03932002283796836`", \(-0.07659762375686227`\), 
                "0.12731385286478628`", \(-0.11451268797056616`\), 
                "0.06630890801646355`", "0.15089829638704913`", 
                "0.0755108137039557`", 
                "0.0891278532715112`", \(-0.10745959543872727`\), 
                "0.12260067095898318`", \(-0.001493756902879825`\), 
                "0.03696377861938756`", "0.004302750662000028`", 
                "0.05839134729991558`", \(-0.09051233488316139`\), 
                "0.4531256348633999`"},
              {"19", \(-0.028814805159730197`\), "0.010270751534828385`", 
                "0.008941768215836657`", \(-0.007173256610205782`\), 
                "0.00013145655579288026`", 
                "0.00564165467028849`", \(-0.0006343035141467998`\), 
                "0.018279316762771815`", \(-0.012788229602047587`\), 
                "0.02184267786510669`", \(-0.01382449104331841`\), 
                "0.0056350571582595935`", "0.009533905287211599`", 
                "0.009561148031994886`", "0.01592522365348531`", 
                "0.006153995365136848`", \(-0.007517016744028202`\), 
                "0.025061345650322833`", "0.003058943870232268`", 
                "0.02392123090042377`", \(-0.005282735121569844`\), \
\(-0.0001347900404833677`\), \(-0.0015982819957755126`\), \
\(-0.015589351525089879`\), 
                "0.009090244899912852`", \(-0.0024618625164720886`\), 
                "0.014378518433032226`", \(-0.014239223906802987`\), 
                "0.015978235319649245`", "0.00023701617717288823`", 
                "0.017121058127711464`", "0.015071254151673034`", 
                "0.0040636142741186905`", 
                "0.011042515987304727`", \(-0.003989598541848078`\), 
                "0.016428307396475512`", "0.009847537510882989`", 
                "0.02085847130796348`", "0.00443681784715157`", 
                "0.00535477050186513`", \(-0.005147721737160455`\), 
                "0.020686823811039787`", \(-0.003681427368954471`\), 
                "0.008716683737051478`", \(-0.00035657416035914043`\), \
\(-0.002526809898002231`\), \(-0.0007368585287377441`\), 
                "0.012359581508676748`", 
                "0.00262838348737582`", \(-0.0010558805153257007`\), 
                "0.013629190947393281`", 
                "0.02162329552954276`", \(-0.004482808343107956`\), 
                "0.01318749389111671`", \(-0.0018324476368025817`\), \
\(-0.00010771250641343495`\), \(-0.0023312570135013847`\), \
\(-0.007430113829538567`\), "0.008225198592829308`", 
                "0.01037349196650039`", \(-0.014284555230547318`\), 
                "0.010518307855660951`", "0.009305251768467783`", 
                "0.004810371672331818`", "0.0019031151305240268`", 
                "0.015439950359526486`", \(-0.006078808576232595`\), 
                "0.003239403072809723`", "0.009188447771785107`", 
                "0.002922971611224154`", 
                "0.009379328870727469`", \(-0.004464092732088575`\), \
\(-0.010876612151171076`\), 
                "0.014180227906451705`", \(-0.0031240655909703418`\), 
                "0.018626002682102207`", \(-0.0038397006634476425`\), 
                "0.001285084169890753`", \(-0.0028614045443597813`\), 
                "0.01375063260673496`", 
                "0.005307924170696638`", \(-0.0030138894218341527`\), 
                "0.02170115613478045`", 
                "0.0016011250196030188`", \(-0.003354943754954768`\), 
                "0.007261484711448273`", "0.01787711719993939`", 
                "0.01120816680197416`", "0.019709990170733094`", 
                "0.0071428809015698655`", 
                "0.018256582065458993`", \(-0.005959378170237054`\), \
\(-0.003225835041998073`\), "0.012214392295645509`", "0.006983535623275857`", 
                "0.00677404419539734`", 
                "0.01636915612141802`", \(-0.007516360252453342`\), 
                "0.009777431815746716`", "0.008928602201620218`", 
                "0.004020434853589098`", "0.0021364129520345145`", 
                "0.008459151352109192`", "0.006277503934625685`", 
                "0.000149368417207576`", \(-0.0011991437499994993`\), \
\(-0.0026341847776143543`\), \(-0.0009548160330328086`\), 
                "0.0028034870933795406`", "0.003395819089797882`", 
                "0.019494120805715748`", \(-0.002336782919947119`\), 
                "0.010720479083831511`", 
                "0.009272019362224063`", \(-0.0037941617174440606`\), \
\(-0.008499285873298856`\), \(-0.010174696348017561`\), \
\(-0.005687513933285339`\), \(-0.0036298763592833914`\), 
                "0.009485674218798194`", "0.005385759375343705`", 
                "0.005908469741412691`", 
                "0.003644346460751972`", \(-0.011775465944750532`\), 
                "0.0031224812881629044`", 
                "0.010517161305515953`", \(-0.00031511084344627415`\), \
\(-0.014857541617360371`\), 
                "0.006087450306193863`", \(-0.004622568320093601`\), \
\(-0.0005485530127689228`\), "0.0013109760215832774`", 
                "0.004388570706775515`", "0.008255571921467923`", 
                "0.018324610704658864`", "0.008317243175155108`", 
                "0.017360693884749808`", "0.010458349352346467`", 
                "0.012063685878752306`", \(-0.002565126880981842`\), 
                "0.013363997626873413`", "0.008229735622821643`", 
                "0.0015107797370834182`", "0.00006696824665152378`", 
                "0.008147115052647915`", \(-0.007328275273690766`\), 
                "0.01166755257289579`", 
                "0.018487028381531233`", \(-0.005242378075054927`\), 
                "0.000241351106878405`", "0.020193564615150414`", 
                "0.001312907003643803`", 
                "0.004232063055735968`", \(-0.005314911124451747`\), \
\(-0.008648741661600347`\), \(-0.00331815411446285`\), 
                "0.014867694349286106`", \(-0.0005876196511488188`\), \
\(-0.012811326079851547`\), \(-0.013957724425816257`\), \
\(-0.006244557409186008`\), 
                "0.0003405925616567212`", \(-0.011042902015204987`\), 
                "0.012543289781826015`", "0.0008969945026705269`", 
                "0.0023023973812280043`", 
                "0.010035647448772403`", \(-0.00925444195831854`\), 
                "0.007863628461480657`", "0.00964371733352683`", 
                "0.00836897399398706`", \(-0.0031913339961607873`\), 
                "0.011845729817932285`", \(-0.001345009142788926`\), 
                "0.0018304809726992803`", 
                "0.010304670032108653`", \(-0.008140708299356364`\), 
                "0.014981714104934925`", 
                "0.02901908994160579`", \(-0.013646744747372904`\), 
                "0.0021787000978462615`", "0.00243385920210436`", 
                "0.016081108586371722`", "0.003339556947233813`", 
                "0.006557463056285831`", "0.010117108730314376`", 
                "0.004799332985379687`", \(-0.009349371535538161`\), 
                "0.01553970545916692`", \(-0.013977217736784675`\), 
                "0.008093548947805349`", "0.018418381247445503`", 
                "0.009216717407709931`", 
                "0.010878789360951102`", \(-0.013116329639733445`\), 
                "0.014964422746849344`", \(-0.00018232534618996079`\), 
                "0.00451173395100361`", "0.0005251861949596977`", 
                "0.007127145381173074`", \(-0.011047776756859433`\), 
                "0.05530771980684313`"},
              {"20", \(-0.22533450655447634`\), "0.08031825015699169`", 
                "0.0699254746811871`", \(-0.05609554635851962`\), 
                "0.0010280027218208343`", 
                "0.04411827406894453`", \(-0.004960313580943115`\), 
                "0.14294598905178652`", \(-0.10000516717391963`\), 
                "0.17081181050083089`", \(-0.10810882983052243`\), 
                "0.0440666808997637`", "0.07455604268438004`", 
                "0.07476908352983787`", "0.12453675788663175`", 
                "0.048124826846985706`", \(-0.05878378317631461`\), 
                "0.1959820975502839`", "0.02392123090042377`", 
                "0.1870662921800979`", \(-0.04131148919030512`\), \
\(-0.001054070887948421`\), \(-0.012498716644327675`\), \
\(-0.12191020601866505`\), "0.07108657641884214`", \(-0.019251998140507078`\),
                 "0.11244137651222959`", \(-0.11135208011894804`\), 
                "0.12495131413889388`", "0.0018534889627961374`", 
                "0.1338882967805045`", "0.1178586354687725`", 
                "0.031777848651426924`", 
                "0.08635352130010812`", \(-0.031199038612073425`\), 
                "0.12847092042404515`", "0.07700867639017177`", 
                "0.16311522197031098`", "0.03469633595361623`", 
                "0.04187481268957304`", \(-0.040255671731693365`\), 
                "0.1617729222807519`", \(-0.028789110840799007`\), 
                "0.06816529273031235`", \(-0.002788443719442313`\), \
\(-0.019759892817843044`\), \(-0.005762303512141176`\), 
                "0.09665309846931419`", 
                "0.02055420791085126`", \(-0.008257085674620981`\), 
                "0.10658156457568624`", 
                "0.16909621985022488`", \(-0.0350559859895988`\), 
                "0.10312745174476755`", \(-0.014329914144374949`\), \
\(-0.000842322005922753`\), \(-0.01823065073239299`\), \
\(-0.05810419415094668`\), "0.06432183233423326`", 
                "0.08112169006733193`", \(-0.1117065753657757`\), 
                "0.08225416404188605`", "0.07276795050286189`", 
                "0.03761756226078437`", "0.014882540641028051`", 
                "0.12074187474818542`", \(-0.04753685903379943`\), 
                "0.025332438963105178`", "0.07185453218161415`", 
                "0.02285791495159652`", 
                "0.07334724046134475`", \(-0.03490962813812141`\), \
\(-0.08505613758213953`\), "0.11089072580632466`", \(-0.024430488926884417`\),
                 "0.14565710578947233`", \(-0.030026823000144528`\), 
                "0.010049479970386622`", \(-0.02237645465523199`\), 
                "0.10753124985834633`", 
                "0.04150846994114133`", \(-0.02356890084503746`\), 
                "0.16970509716048301`", 
                "0.012520949360035536`", \(-0.026235978044969476`\), 
                "0.05678549846985644`", "0.13980075036199213`", 
                "0.0876489263662527`", "0.1541339906584781`", 
                "0.05585800543888562`", 
                "0.14276820156468564`", \(-0.04660290194287256`\), \
\(-0.025226335676585932`\), "0.09551770506671887`", "0.05461191026464699`", 
                "0.05297366744930531`", 
                "0.12800835184850692`", \(-0.05877864934999657`\), 
                "0.07646044321168519`", "0.06982251520253352`", 
                "0.03144018149163152`", "0.01670695171022968`", 
                "0.06615136507884699`", "0.04909067556283651`", 
                "0.0011680751752342388`", \(-0.009377417743974487`\), \
\(-0.02059957455018937`\), \(-0.007466751847221759`\), 
                "0.021923534700882808`", "0.02655562703638429`", 
                "0.15244587177040067`", \(-0.01827386384437877`\), 
                "0.08383516220192194`", 
                "0.0725080699372625`", \(-0.02967070412757728`\), \
\(-0.06646522083729965`\), \(-0.07956708949489344`\), \
\(-0.044476897850749195`\), \(-0.028385977060708355`\), 
                "0.07417887115948914`", "0.042117148616374056`", 
                "0.04620479320588782`", 
                "0.02849913462523607`", \(-0.09208525941440884`\), 
                "0.02441809952881742`", 
                "0.08224519791111647`", \(-0.002464196652530684`\), \
\(-0.11618738320116559`\), 
                "0.04760443818090124`", \(-0.036148922251896955`\), \
\(-0.004289736535300382`\), "0.010251956703877444`", "0.03431903874445458`", 
                "0.06455935464206286`", "0.14330019196894833`", 
                "0.06504162968925349`", "0.13576227110605393`", 
                "0.0817852828648932`", 
                "0.09433916660716744`", \(-0.020059535255281195`\), 
                "0.10450772768212985`", "0.06435731233865732`", 
                "0.011814440690508599`", "0.0005236980340623225`", 
                "0.0637112116515923`", \(-0.057307806995004526`\), 
                "0.09124136662170305`", 
                "0.14457031359117978`", \(-0.04099589326272468`\), 
                "0.0018873885238282588`", "0.15791558863254374`", 
                "0.010267057166551477`", 
                "0.033095134084211275`", \(-0.04156310858152078`\), \
\(-0.06763397926276674`\), \(-0.025948279570500925`\), 
                "0.1162667785267971`", \(-0.004595241348998677`\), \
\(-0.10018578381873995`\), \(-0.1091507275055306`\), \
\(-0.04883303061221198`\), 
                "0.0026634661033314772`", \(-0.08635654007486433`\), 
                "0.0980897145717169`", "0.007014582001193502`", 
                "0.018004965673562398`", 
                "0.07847971392790057`", \(-0.07237061297326071`\), 
                "0.06149431964828427`", "0.07541478329126644`", 
                "0.0654461695940191`", \(-0.024956534229161154`\), 
                "0.09263472956019847`", \(-0.010518098936346917`\), 
                "0.014314534644745532`", 
                "0.08058349601950404`", \(-0.06366111023381192`\), 
                "0.11715842381935299`", 
                "0.22693203290474498`", \(-0.10671883695475103`\), 
                "0.01703764119718842`", "0.01903300956883488`", 
                "0.12575579283191496`", "0.02611565175069019`", 
                "0.051279982420370865`", "0.07911674886802256`", 
                "0.03753123868290212`", \(-0.07311297126170416`\), 
                "0.12152196907917831`", \(-0.1093031670442966`\), 
                "0.06329231963633017`", "0.14403348649830722`", 
                "0.07207560341309682`", 
                "0.08507316356891016`", \(-0.10257094055613118`\), 
                "0.11702320376076601`", \(-0.0014258014825484795`\), 
                "0.03528218698404676`", "0.004107005806024147`", 
                "0.05573495217844073`", \(-0.08639466101648431`\), 
                "0.43251160930095034`"},
              {"21", 
                "0.049762594443075014`", \(-0.017737383279881974`\), \
\(-0.015442255564875886`\), 
                "0.012388071255419856`", \(-0.00022702285288906727`\), \
\(-0.009743025218778711`\), 
                "0.0010954295319135882`", \(-0.03156801587655899`\), 
                "0.022085017747091346`", \(-0.03772186950863329`\), 
                "0.023874620611074034`", \(-0.009731631446944845`\), \
\(-0.01646486449019049`\), \(-0.016511912167683083`\), \
\(-0.027502543976635208`\), \(-0.010627827391588572`\), 
                "0.012981738157912369`", \(-0.04328044464925386`\), \
\(-0.005282735121569844`\), \(-0.04131148919030512`\), 
                "0.009123178308776396`", "0.0002327797145376323`", 
                "0.002760201164663717`", 
                "0.026922499502365`", \(-0.015698671840223884`\), 
                "0.004251587519079228`", \(-0.02483141487540639`\), 
                "0.02459085600372701`", \(-0.02759409406796653`\), \
\(-0.00040932221598311474`\), \(-0.0295677262894113`\), \
\(-0.026027755660355756`\), \(-0.007017780893367405`\), \
\(-0.019070205113702127`\), 
                "0.006889957198326872`", \(-0.028371359578009212`\), \
\(-0.017006501092080507`\), \(-0.03602216439246685`\), \
\(-0.0076622960287845345`\), \(-0.009247581975409435`\), 
                "0.008890012883728133`", \(-0.03572573258495562`\), 
                "0.006357751722331388`", \(-0.015053539154297088`\), 
                "0.0006157964710318397`", "0.004363750353056703`", 
                "0.0012725399989427044`", \(-0.021344751029653296`\), \
\(-0.004539165918288055`\), 
                "0.0018234846140111774`", \(-0.02353734123631019`\), \
\(-0.03734300058579569`\), "0.007741720699047858`", \(-0.02277453921990409`\),
                 "0.0031646005615132856`", "0.00018601735265556343`", 
                "0.004026034417458816`", 
                "0.012831658555926627`", \(-0.014204754101920453`\), \
\(-0.01791481395851608`\), 
                "0.024669142296712583`", \(-0.018164908113977574`\), \
\(-0.01606998441870792`\), \(-0.008307416042682212`\), \
\(-0.003286641915285249`\), \(-0.02666448666590675`\), 
                "0.010497981305072316`", \(-0.005594384569192439`\), \
\(-0.015868266243484117`\), \(-0.005047913739192921`\), \
\(-0.01619791409849693`\), "0.007709399211682281`", 
                "0.018783692493946257`", \(-0.02448897108647804`\), 
                "0.005395199035886115`", \(-0.03216673555233432`\), 
                "0.006631086548694893`", \(-0.0022193147590968488`\), 
                "0.0049415886412983445`", \(-0.023747068562551484`\), \
\(-0.009166679294785323`\), 
                "0.0052049269867910876`", \(-0.037477464299850244`\), \
\(-0.002765111010173202`\), 
                "0.00579392102537835`", \(-0.012540439428526522`\), \
\(-0.030873425244435506`\), \(-0.019356280770430154`\), \
\(-0.03403876034927767`\), \(-0.012335613011770767`\), \
\(-0.03152875350723556`\), "0.01029172737329027`", 
                "0.005570952850292084`", \(-0.02109401215130475`\), \
\(-0.012060426890739995`\), \(-0.011698639368421833`\), \
\(-0.028269206504436106`\), 
                "0.012980604410041648`", \(-0.01688542995327261`\), \
\(-0.015419518120626217`\), \(-0.0069432108943620315`\), \
\(-0.0036895426051189607`\), \(-0.014608785856233805`\), \
\(-0.010841124230475646`\), \(-0.00025795628070018954`\), 
                "0.0020708973661070543`", "0.0045491846309528286`", 
                "0.0016489482665654183`", \(-0.00484156635732558`\), \
\(-0.005864511914306708`\), \(-0.033665958256586276`\), 
                "0.004035577547799804`", \(-0.018514053797237997`\), \
\(-0.01601259271520319`\), "0.006552441696203982`", "0.014678097374741638`", 
                "0.01757149788593522`", "0.009822223252335427`", 
                "0.0062687241556630535`", \(-0.016381570395932073`\), \
\(-0.009301099142525915`\), \(-0.01020380953094229`\), \
\(-0.006293713732616273`\), 
                "0.02033599508789282`", \(-0.005392462976501208`\), \
\(-0.018162928044719504`\), "0.0005441901487831912`", 
                "0.025658678371321523`", \(-0.010512905400549114`\), 
                "0.007983083394910532`", 
                "0.0009473401244127119`", \(-0.002264029471135089`\), \
\(-0.007578974178566818`\), \(-0.014257208235361618`\), \
\(-0.03164623761182178`\), \(-0.014363713261823511`\), \
\(-0.029981572467633034`\), \(-0.01806136097328678`\), \
\(-0.020833745171804002`\), 
                "0.004429923019285986`", \(-0.023079357655130698`\), \
\(-0.014212589462327478`\), \(-0.002609086507180866`\), \
\(-0.00011565282778107799`\), \(-0.014069905383659589`\), 
                "0.01265578539887315`", \(-0.020149630844621895`\), \
\(-0.03192672970398701`\), 
                "0.00905348249346515`", \(-0.0004168085532211795`\), \
\(-0.03487388378069357`\), \(-0.0022673642386833036`\), \
\(-0.007308688583271395`\), "0.00917874562472164`", "0.014936204543580356`", 
                "0.005730386049196579`", \(-0.025676211937087766`\), 
                "0.00101480743058315`", "0.022124904904115342`", 
                "0.024104712008283454`", 
                "0.010784226237423991`", \(-0.000588196568468837`\), 
                "0.019070871776195174`", \(-0.02166201155742326`\), \
\(-0.0015490916355888748`\), \(-0.003976194407483543`\), \
\(-0.017331363207163802`\), 
                "0.015982236888847125`", \(-0.013580329688522796`\), \
\(-0.016654507706428023`\), \(-0.014453051355330395`\), 
                "0.005511370231483952`", \(-0.02045733939703393`\), 
                "0.0023228039934266903`", \(-0.003161204171788079`\), \
\(-0.017795959848938055`\), 
                "0.014058841048364695`", \(-0.02587312178351561`\), \
\(-0.05011539019147641`\), 
                "0.023567656299156484`", \(-0.003762571663463107`\), \
\(-0.004203226353066879`\), \(-0.027771754150086377`\), \
\(-0.005767348314990514`\), \(-0.011324608056050255`\), \
\(-0.01747204521746077`\), \(-0.008288352450235969`\), 
                "0.01614617837745502`", \(-0.02683676173559811`\), 
                "0.02413837656796716`", \(-0.013977397787776165`\), \
\(-0.03180817747105497`\), \(-0.015917087341519736`\), \
\(-0.018787452491860535`\), "0.0226516399755469`", \(-0.025843259952591787`\),
                 "0.00031487224046283384`", \(-0.007791674647608386`\), \
\(-0.0009069860955855192`\), \(-0.012308438081539048`\), 
                "0.019079290357914544`", \(-0.09551533022911242`\)},
              {"22", 
                "0.0012697025243897247`", \(-0.0004525728728291476`\), \
\(-0.000394012231324139`\), 
                "0.00031608410938701074`", \(-5.79253338041178`*^-6\), \
\(-0.0002485952321000337`\), 
                "0.000027950103034776385`", \(-0.0008054642226159027`\), 
                "0.0005635036335726264`", \(-0.0009624810256748307`\), 
                "0.0006091657076562678`", \(-0.00024830451773874107`\), \
\(-0.0004201043020545087`\), \(-0.00042130473293130625`\), \
\(-0.0007017328960655232`\), \(-0.0002711711360490797`\), 
                "0.0003312316388351316`", \(-0.0011043091792717955`\), \
\(-0.0001347900404833677`\), \(-0.001054070887948421`\), 
                "0.0002327797145376323`", "5.939420853815263`*^-6", 
                "0.00007042708335084982`", 
                "0.0006869329455910422`", \(-0.00040055474374230474`\), 
                "0.00010848010370146537`", \(-0.0006335785041822629`\), 
                "0.0006274405965821064`", \(-0.0007040688149092335`\), \
\(-0.000010443937996783466`\), \(-0.0007544264347606649`\), \
\(-0.0006641033779691033`\), \(-0.00017906007947627336`\), \
\(-0.0004865800878046259`\), 
                "0.0001757986323976761`", \(-0.000723900899455211`\), \
\(-0.00043392426800319584`\), \(-0.0009191127105604852`\), \
\(-0.00019550501173121523`\), \(-0.0002359538989091485`\), 
                "0.00022683045220319264`", \(-0.0009115491938564481`\), 
                "0.00016221930350760982`", \(-0.0003840940545629132`\), 
                "0.0000157121698040448`", "0.00011134196078584263`", 
                "0.00003246911193291485`", \(-0.0005446155806008708`\), \
\(-0.000115817723926494`\), 
                "0.00004652657369471238`", \(-0.0006005599571250707`\), \
\(-0.0009528141095278038`\), 
                "0.00019753154803746678`", \(-0.0005810969115045629`\), 
                "0.00008074541463538423`", "4.746269861738095`*^-6", 
                "0.00010272507131787506`", 
                "0.0003274023278509809`", \(-0.00036243713462680136`\), \
\(-0.00045710005199026664`\), 
                "0.0006294380869650205`", \(-0.00046348125425832416`\), \
\(-0.00041002885825573016`\), \(-0.00021196537758125586`\), \
\(-0.00008385932412299064`\), \(-0.0006803496965976493`\), 
                "0.0002678580872485311`", \(-0.00014274183831062382`\), \
\(-0.00040488197877399534`\), \(-0.0001287985260673392`\), \
\(-0.00041329300955632775`\), "0.00019670685883949802`", 
                "0.00047926966115495256`", \(-0.0006248409825934057`\), 
                "0.00013765957969265205`", \(-0.0008207406745823159`\), 
                "0.00016919349613002976`", \(-0.00005662625881100495`\), 
                "0.00012608561998369116`", \(-0.0006059111916927679`\), \
\(-0.0002338896508736921`\), 
                "0.00013280475040248867`", \(-0.0009562449780161657`\), \
\(-0.00007055235903849282`\), 
                "0.00014783305079587415`", \(-0.00031997181371986043`\), \
\(-0.0007877416040729024`\), \(-0.0004938793652554737`\), \
\(-0.0008685057607278577`\), \(-0.0003147456268353727`\), \
\(-0.0008044624354301378`\), "0.00026259547703337153`", 
                "0.00014214397332847133`", \(-0.0005382179280997339`\), \
\(-0.0003077241980602013`\), \(-0.0002984931172550083`\), \
\(-0.0007212944434044054`\), 
                "0.000331202711032038`", \(-0.0004308351137439465`\), \
\(-0.0003934320808982001`\), \(-0.00017715741107563016`\), \
\(-0.00009413941559903735`\), \(-0.00037274608543868296`\), \
\(-0.0002766134474440185`\), \(-6.58180596194365`*^-6\), 
                "0.00005283935942098113`", "0.00011607335337877566`", 
                "0.00004207324397125618`", \(-0.0001235335314546109`\), \
\(-0.00014963419140910685`\), \(-0.0008589936409622872`\), 
                "0.00010296856619229107`", \(-0.00047238977601802965`\), \
\(-0.00040856449749169605`\), "0.00016718685702980768`", 
                "0.00037451458266041346`", "0.0004483402739100033`", 
                "0.0002506159857255042`", 
                "0.0001599477473838959`", \(-0.00041797903662310826`\), \
\(-0.00023731940010430247`\), \(-0.00026035223574707116`\), \
\(-0.00016058536142504542`\), 
                "0.000518876971509426`", \(-0.00013758976859162776`\), \
\(-0.00046343073239619905`\), "0.000013885120207075378`", 
                "0.0006546862973119092`", \(-0.0002682388785218398`\), 
                "0.00020368996537201538`", 
                "0.00002417157225993236`", \(-0.000057767163608829736`\), \
\(-0.00019337903810097618`\), \(-0.00036377551230566435`\), \
\(-0.0008074600657956414`\), \(-0.0003664930093026015`\), \
\(-0.0007649858025564551`\), \(-0.0004608392283069072`\), \
\(-0.0005315771641969312`\), 
                "0.00011303036956551409`", \(-0.000588874414687812`\), \
\(-0.0003626370554106681`\), \(-0.00006657136271920646`\), \
\(-2.9509049724974656`*^-6\), \(-0.00035899644267931057`\), 
                "0.00032291488916370273`", \(-0.0005141218506644355`\), \
\(-0.0008146168774828002`\), 
                "0.00023100141190629907`", \(-0.000010634953384867325`\), \
\(-0.0008898141016797899`\), \(-0.00005785225086807753`\), \
\(-0.0001864826472175516`\), "0.0002341975256891378`", 
                "0.00038110023856331244`", 
                "0.00014621194320395956`", \(-0.0006551336697402181`\), 
                "0.000025893014035971042`", "0.0005645213623412103`", 
                "0.0006150365355571595`", 
                "0.00027516168380068524`", \(-0.000015007952784225979`\), 
                "0.00048659709783112885`", \(-0.0005527105462574453`\), \
\(-0.00003952538211142073`\), \(-0.00010145339352073762`\), \
\(-0.00044221318967651603`\), 
                "0.00040778996252651605`", \(-0.0003465048211520985`\), \
\(-0.0004249430865488668`\), \(-0.0003687724885805482`\), 
                "0.00014062371092340368`", \(-0.0005219730957642223`\), 
                "0.000059266807270070376`", \(-0.00008065875507399743`\), \
\(-0.0004540674656740941`\), 
                "0.0003587141339570294`", \(-0.0006601578637535071`\), \
\(-0.0012787041782896561`\), 
                "0.0006013334520011669`", \(-0.00009600276659130603`\), \
\(-0.00010724615890305755`\), \(-0.000708601847346055`\), \
\(-0.00014715504278931996`\), \(-0.0002889496337040802`\), \
\(-0.0004458027192339955`\), \(-0.00021147896621698066`\), 
                "0.00041197296231314836`", \(-0.0006847453293680982`\), 
                "0.0006158954935132557`", \(-0.0003566360929159402`\), \
\(-0.0008115919936094717`\), \(-0.000406127658829729`\), \
\(-0.00047936559825182`\), 
                "0.0005779611127675333`", \(-0.0006593959331803283`\), 
                "8.034028029492022`*^-6", \(-0.0001988061330003367`\), \
\(-0.000023141931164153187`\), \(-0.00031405225306936456`\), 
                "0.0004868118996231274`", \(-0.002437092705215635`\)},
              {"23", 
                "0.015055583316433715`", \(-0.005366413362777224`\), \
\(-0.004672026606583106`\), 
                "0.003747988644949882`", \(-0.00006868535522832796`\), \
\(-0.002947734730817491`\), 
                "0.0003314202317942467`", \(-0.009550846343184899`\), 
                "0.006681782339878026`", \(-0.011412683675256038`\), 
                "0.0072232234629457`", \(-0.0029442875656716014`\), \
\(-0.0049814150950152096`\), \(-0.004995649285098379`\), \
\(-0.008320845142585513`\), \(-0.003215430034496623`\), 
                "0.00392760149698696`", \(-0.013094420571952673`\), \
\(-0.0015982819957755126`\), \(-0.012498716644327675`\), 
                "0.002760201164663717`", "0.00007042708335084982`", 
                "0.0008350938906983574`", 
                "0.008145353731670394`", \(-0.00474960488883299`\), 
                "0.001286310145943661`", \(-0.0075126998442429024`\), 
                "0.007439919190910625`", \(-0.008348543457817903`\), \
\(-0.00012383969917506275`\), \(-0.008945662331512297`\), \
\(-0.00787465059388191`\), \(-0.0021232169688707387`\), \
\(-0.005769656207922605`\), 
                "0.0020845441401720942`", \(-0.008583703737871718`\), \
\(-0.00514528627332191`\), \(-0.010898440953866466`\), \
\(-0.0023182138621913903`\), \(-0.0027978392699278248`\), 
                "0.002689657385292617`", \(-0.01080875604443652`\), 
                "0.0019235263320174529`", \(-0.0045544211567179705`\), 
                "0.00018630811313890216`", "0.0013202448093359994`", 
                "0.00038500468458276915`", \(-0.006457815977884566`\), \
\(-0.0013733164726384632`\), 
                "0.0005516919855110311`", \(-0.007121180195618059`\), \
\(-0.011298057565069719`\), 
                "0.002342243653119949`", \(-0.006890395819512366`\), 
                "0.0009574441998115409`", "0.00005627921499173362`", 
                "0.0012180694613143509`", 
                "0.0038821951837293527`", \(-0.004297622767951922`\), \
\(-0.0054200946950100715`\), 
                "0.007463604567844243`", \(-0.0054957602312756875`\), \
\(-0.004861944840645616`\), \(-0.0025133937604068252`\), \
\(-0.000994367591574525`\), \(-0.008067292412732328`\), 
                "0.0031761453348997273`", \(-0.00169257097481116`\), \
\(-0.004800915370066161`\), \(-0.001527237209497335`\), \
\(-0.004900649734839012`\), "0.0023324648453349134`", 
                "0.005682972330881614`", \(-0.0074090940927119256`\), 
                "0.0016323077504820484`", \(-0.009731987902677645`\), 
                "0.002006223291403407`", \(-0.0006714496829379724`\), 
                "0.001495068742641955`", \(-0.007184632820411782`\), \
\(-0.0027733623096268`\), 
                "0.0015747412847461086`", \(-0.011338739319561062`\), \
\(-0.0008365793556136448`\), 
                "0.0017529403702254095`", \(-0.003794087361277954`\), \
\(-0.009340699198531657`\), \(-0.005856207882586579`\), \
\(-0.010298365633104293`\), \(-0.0037321174978215688`\), \
\(-0.009538967584065422`\), "0.0031137435793433758`", 
                "0.0016854817504630385`", \(-0.006381955381870745`\), \
\(-0.003648860432568582`\), \(-0.003539402269342424`\), \
\(-0.008552797509460154`\), 
                "0.0039272584836107785`", \(-0.0051086564183487546`\), \
\(-0.004665147433780023`\), \(-0.0021006559499870455`\), \
\(-0.0011162644695795303`\), \(-0.00441986184747797`\), \
\(-0.003279962608911926`\), \(-0.00007804420809533416`\), 
                "0.0006265462680181201`", "0.0013763476161094985`", 
                "0.0004988863279659525`", \(-0.0014648071807859995`\), \
\(-0.001774297516522469`\), \(-0.010185575031451143`\), 
                "0.0012209567182099427`", \(-0.005601393628865391`\), \
\(-0.004844581084124119`\), "0.0019824294329372854`", 
                "0.0044408319225587006`", "0.005316225035631183`", 
                "0.002971695953218683`", 
                "0.0018965912020782825`", \(-0.004956214616826537`\), \
\(-0.002814030792443866`\), \(-0.0030871441944984946`\), \
\(-0.0019041517535742863`\), 
                "0.0061526186846747885`", \(-0.0016314799606433313`\), \
\(-0.005495161164888156`\), "0.00016464374931978554`", 
                "0.007762986924866123`", \(-0.0031806605931049715`\), 
                "0.002415267502011035`", 
                "0.0002866160482932995`", \(-0.0006849780385250624`\), \
\(-0.002293004986487225`\), \(-0.004313492671544231`\), \
\(-0.009574512188295772`\), \(-0.004345715575463566`\), \
\(-0.0090708707473141`\), \(-0.005464432230368659`\), \(-0.00630321207601533`\
\), "0.0013402652303135508`", \(-0.006982618088051617`\), \
\(-0.004299993342130027`\), \(-0.0007893744232644399`\), \
\(-0.00003499055473144625`\), \(-0.004256824531131428`\), 
                "0.0038289850768453188`", \(-0.006096234518552196`\), \
\(-0.00965937456555838`\), 
                "0.002739114821277309`", \(-0.00012610467702205862`\), \
\(-0.010551030723055963`\), \(-0.0006859869664401959`\), \
\(-0.0022112305664686487`\), "0.002777012956015175`", "0.004518921781588567`",
                 "0.0017337179776207286`", \(-0.007768291673607265`\), 
                "0.0003070281602531438`", "0.006693850127390941`", 
                "0.007292837200731092`", 
                "0.003262748223598737`", \(-0.0001779578123313733`\), 
                "0.005769857905459084`", \(-0.00655380257911213`\), \
\(-0.00046867488412562957`\), \(-0.0012029904560680912`\), \
\(-0.005243572721099153`\), 
                "0.004835396983536965`", \(-0.00410870428639088`\), \
\(-0.0050387913085027675`\), \(-0.0043727446547384185`\), 
                "0.0016674551364627716`", \(-0.006189331186840224`\), 
                "0.0007027601643797953`", \(-0.0009564166282177523`\), \
\(-0.005384135598237103`\), 
                "0.004253477036417024`", \(-0.007827866392970256`\), \
\(-0.015162321034657325`\), 
                "0.007130351963278753`", \(-0.0011383592796417093`\), \
\(-0.0012716785622746921`\), \(-0.00840229419566216`\), \
\(-0.0017449008445603`\), \(-0.0034262397694891033`\), \
\(-0.005286135809918252`\), \(-0.002507626104849532`\), 
                "0.004884997185624094`", \(-0.008119413924765824`\), 
                "0.007303022352626838`", \(-0.004228836524621456`\), \
\(-0.009623506801020915`\), \(-0.00481568610534034`\), \
\(-0.005684109911478076`\), 
                "0.006853212874498052`", \(-0.007818831749811343`\), 
                
                "0.00009526402920457152`", \(-0.0023573571302799514`\), \
\(-0.00027440700955725516`\), \(-0.0037238957716274096`\), 
                "0.005772404932194742`", \(-0.028897991118732758`\)},
              {"24", 
                "0.146849417909685`", \(-0.05234301866779219`\), \
\(-0.045570096702025754`\), 
                "0.03655719869998186`", \(-0.0006699444466685144`\), \
\(-0.028751667755058944`\), 
                "0.003232612586279149`", \(-0.09315721593534186`\), 
                "0.06517288812976568`", \(-0.11131723821483276`\), 
                "0.07045400624280922`", \(-0.028718044733986096`\), \
\(-0.04858781567573164`\), \(-0.048726653373627256`\), \
\(-0.08116000821911379`\), \(-0.031362718997392916`\), 
                "0.03830910974961571`", \(-0.12772059364560992`\), \
\(-0.015589351525089879`\), \(-0.12191020601866505`\), "0.026922499502365`", 
                "0.0006869329455910422`", "0.008145353731670394`", 
                "0.07944829695563156`", \(-0.04632678113937955`\), 
                "0.012546434914744487`", \(-0.07327750614969729`\), 
                "0.07256761691111392`", \(-0.0814301725417751`\), \
\(-0.001207909873416729`\), \(-0.0872543612950063`\), \(-0.07680790784714894`\
\), \(-0.020709471657222353`\), \(-0.05627617594514644`\), 
                "0.020332263928770015`", \(-0.08372388308859177`\), \
\(-0.050186185306501506`\), \(-0.10630140835868084`\), \
\(-0.022611435843962188`\), \(-0.027289614726869426`\), 
                "0.026234428325043847`", \(-0.10542663808453977`\), 
                "0.018761725550838645`", \(-0.044422994561064494`\), 
                "0.001817215407153034`", "0.012877427441662165`", 
                "0.0037552655805616355`", \(-0.0629883610211953`\), \
\(-0.013395078780681269`\), 
                "0.005381103158540643`", \(-0.06945869479630352`\), \
\(-0.1101991960105338`\), "0.02284581804863562`", \(-0.06720766601970488`\), 
                "0.009338736365655045`", "0.0005489372140718734`", 
                "0.01188082770412023`", 
                "0.0378662248390041`", \(-0.04191822984236531`\), \
\(-0.052866616606531996`\), 
                "0.07279863976440164`", \(-0.0536046444678837`\), \
\(-0.047422524571231764`\), \(-0.02451518502711888`\), \
\(-0.009698880404825349`\), \(-0.07868690106638661`\), 
                "0.030979543191626293`", \(-0.01650902905572196`\), \
\(-0.04682725422922206`\), \(-0.014896393617635008`\), \
\(-0.047800045060680495`\), "0.02275043733831032`", 
                "0.055430677194411915`", \(-0.07226695451681486`\), 
                "0.015921232540097675`", \(-0.09492403771910676`\), 
                "0.019568336632819948`", \(-0.006549197930275884`\), 
                "0.014582628250098354`", \(-0.07007760014324077`\), \
\(-0.027050870913570575`\), 
                "0.015359739716686898`", \(-0.11059599843532443`\), \
\(-0.008159842685937422`\), 
                "0.017097861144775954`", \(-0.03700683718404989`\), \
\(-0.09110747895610267`\), \(-0.05712038521797079`\), \(-0.10044838295914646`\
\), \(-0.0364023944211727`\), \(-0.09304135268212069`\), 
                "0.030370887831857523`", 
                "0.016439882052442685`", \(-0.062248430582581775`\), \
\(-0.03559032016856474`\), \(-0.034522685177784986`\), \
\(-0.08342242936497099`\), 
                "0.0383057640596103`", \(-0.04982890437172347`\), \
\(-0.04550299850326449`\), \(-0.020489415587597776`\), \
\(-0.010887840354354762`\), \(-0.043110527563212965`\), \
\(-0.03199215797627038`\), \(-0.0007612289932009695`\), 
                "0.006111218198468366`", "0.01342464400209892`", 
                "0.004866046391237004`", \(-0.014287462486661323`\), \
\(-0.017306174860426668`\), \(-0.0993482439708172`\), 
                "0.011908989482084064`", \(-0.05463497339117012`\), \
\(-0.04725316165221926`\), "0.019336255670419675`", "0.043315065856708794`", 
                "0.05185349086456107`", "0.02898538115480339`", 
                "0.018499005198544395`", \(-0.048342014800715864`\), \
\(-0.02744754388886721`\), \(-0.03011144227607073`\), \
\(-0.018572749440991146`\), 
                "0.06001152220243318`", \(-0.015913158428758897`\), \
\(-0.05359880128343516`\), "0.0016059051477392854`", 
                "0.07571876075453983`", \(-0.031023584197890614`\), 
                "0.023558079372411476`", 
                "0.0027956007396606874`", \(-0.006681151047035626`\), \
\(-0.022365553061109565`\), \(-0.042073021991950746`\), \
\(-0.09338804827878744`\), \(-0.042387318328695724`\), \(-0.0884756213811445`\
\), \(-0.053299076852150754`\), \(-0.06148038271714105`\), 
                "0.013072702981976245`", \(-0.0681071852325219`\), \
\(-0.0419413519911954`\), \(-0.007699414372251278`\), \
\(-0.00034129149875190617`\), \(-0.041520291270148627`\), 
                "0.0373472231465022`", \(-0.059461561314143464`\), \
\(-0.09421578045239531`\), 
                "0.026716827148989104`", \(-0.0012300020548632372`\), \
\(-0.10291283223392154`\), \(-0.006690991946184876`\), \
\(-0.021567940260114844`\), "0.027086478653626837`", "0.04407674012081174`", 
                "0.01691036942788262`", \(-0.07577050230771788`\), 
                "0.0029946967624855598`", "0.06529059513151267`", 
                "0.07113300596387243`", 
                "0.031824251996821845`", \(-0.0017357680937422077`\), 
                "0.0562781432661863`", \(-0.06392459684953487`\), \
\(-0.004571369469797506`\), \(-0.01173374983297237`\), \
\(-0.051144853419263656`\), 
                "0.0471635816076005`", \(-0.04007555337699458`\), \
\(-0.04914745281335836`\), \(-0.04265095504570119`\), 
                "0.016264053742294633`", \(-0.060369609262873915`\), 
                "0.006854594664335658`", \(-0.009328713619459375`\), \
\(-0.05251587812508741`\), 
                "0.041487640416313594`", \(-0.07635158327128565`\), \
\(-0.14789051817532772`\), 
                "0.06954815454780354`", \(-0.011103349108035163`\), \
\(-0.01240372111218198`\), \(-0.08195444745020919`\), \
\(-0.0170194450755093`\), \(-0.03341891876213731`\), \(-0.051560006036479124`\
\), \(-0.024458928365155633`\), 
                "0.04764737294610992`", \(-0.0791952848029594`\), 
                "0.07123235008065462`", \(-0.04124730135152119`\), \
\(-0.0938659328089434`\), \(-0.046971325291201016`\), \(-0.05544177294838602`\
\), "0.06684499034538813`", \(-0.0762634610072044`\), 
                "0.0009291879924142526`", \(-0.022993232152552476`\), \
\(-0.0026765159992064333`\), \(-0.03632220120112608`\), 
                "0.05630298650112914`", \(-0.281865742784808`\)},
              {"25", \(-0.08562878129088752`\), "0.030521529886933376`", 
                "0.026572198238485535`", \(-0.02131672305309024`\), 
                "0.00039064864755612656`", 
                "0.01676527088081725`", \(-0.0018849558962426894`\), 
                "0.05432053448043852`", \(-0.038002704152299734`\), 
                "0.06490975300198919`", \(-0.04108215597655736`\), 
                "0.016745665094435744`", "0.028331848373127168`", 
                "0.028412805472155956`", "0.047324890301133335`", 
                "0.018287790608519695`", \(-0.02233827295261008`\), 
                "0.0744746484888924`", "0.009090244899912852`", 
                "0.07108657641884214`", \(-0.015698671840223884`\), \
\(-0.00040055474374230474`\), \(-0.00474960488883299`\), \
\(-0.04632678113937955`\), 
                "0.027013425497773927`", \(-0.007315901871369667`\), 
                "0.04272855580192442`", \(-0.04231461510527968`\), 
                "0.04748242474714656`", "0.000704339532578312`", 
                "0.0508785443371745`", "0.04478715432497739`", 
                "0.012075817830457825`", 
                "0.03281497761780802`", \(-0.011855865728906134`\), 
                "0.04881990120128383`", "0.029263867345237532`", 
                "0.06198499236038497`", "0.013184864619254834`", 
                "0.015912738941851606`", \(-0.015297453386694618`\), 
                "0.061474908537442856`", \(-0.010940075328187351`\), 
                "0.025903316061457834`", \(-0.001059629264266057`\), \
\(-0.007508905610164077`\), \(-0.0021897180095386856`\), "0.036728893219533`",
                 "0.007810751228109005`", \(-0.0031377537073369066`\), 
                "0.04050178386897727`", 
                "0.06425781584930142`", \(-0.013321534296453014`\), 
                "0.039189195412485014`", \(-0.005445473500478849`\), \
\(-0.00032008860038586163`\), \(-0.006927782292310556`\), \
\(-0.022080024090015884`\), "0.0244427726467435`", 
                "0.030826843003041775`", \(-0.04244932592442325`\), 
                "0.03125719150033805`", "0.027652360101755168`", 
                "0.01429495225022854`", "0.00565547566189223`", 
                "0.045882806604076766`", \(-0.018064358485090175`\), 
                "0.009626514414968547`", "0.027305254375015072`", 
                "0.008686176964568786`", 
                "0.027872494576130242`", \(-0.013265917228983005`\), \
\(-0.03232196219671257`\), 
                "0.042139297049748385`", \(-0.009283766721471439`\), 
                "0.0553507789189628`", \(-0.011410415115085669`\), 
                "0.0038188768139838913`", \(-0.008503218486313361`\), 
                "0.04086267130964281`", 
                "0.015773525984357332`", \(-0.008956356869552144`\), 
                "0.06448919373647144`", 
                "0.004758053485454789`", \(-0.00996986595757848`\), 
                "0.02157890996510038`", "0.05312532048505814`", 
                "0.03330724113655669`", "0.05857205794797226`", 
                "0.02122645574442991`", 
                "0.05425297391866749`", \(-0.01770944787376436`\), \
\(-0.009586194380303087`\), "0.03629743531796014`", "0.020752930349788614`", 
                "0.02013038594733001`", 
                "0.04864412171685221`", \(-0.022336322060588724`\), 
                "0.029055534677263812`", "0.02653307287409169`", 
                "0.0119475018090133`", "0.006348765379557255`", 
                "0.02513800863899563`", "0.018654820273502133`", 
                "0.0004438772172129214`", \(-0.0035634881907354635`\), \
\(-0.007827990887037348`\), \(-0.0028374209998081683`\), 
                "0.008331105549390098`", "0.010091334941597998`", 
                "0.05793056026849789`", \(-0.006944203594896248`\), 
                "0.03185798250983343`", 
                "0.027553603562183268`", \(-0.011275087306136682`\), \
\(-0.02525727615158555`\), \(-0.030236083272330745`\), \
\(-0.01690155057382751`\), \(-0.010786881506192733`\), "0.02818852040038179`",
                 "0.016004828388746648`", "0.017558163605364854`", 
                "0.010829882218744546`", \(-0.034993080549803685`\), 
                "0.009279058658451593`", 
                "0.03125378430424352`", \(-0.0009364129775049555`\), \
\(-0.04415206608619397`\), 
                "0.01809003906147188`", \(-0.013736858170280494`\), \
\(-0.0016301316526857036`\), "0.003895819472228679`", "0.013041488885555768`",
                 "0.02453303288278032`", "0.0544551342121441`", 
                "0.024716300972383608`", "0.051590668459311186`", 
                "0.031079013180603302`", 
                "0.035849581975216864`", \(-0.0076227719555063385`\), 
                "0.039713710490839854`", "0.02445625531118528`", 
                "0.004489574958716532`", "0.00019900913138817954`", 
                "0.024210732265156784`", \(-0.021777391072810612`\), 
                "0.03467239503880721`", 
                "0.054937789834959644`", \(-0.015578743050477928`\), 
                "0.0007172216168265797`", "0.06000909318417584`", 
                "0.003901557759877018`", 
                "0.012576396050572968`", \(-0.015794289072348706`\), \
\(-0.02570141300894702`\), \(-0.009860538406620215`\), 
                "0.04418223689792615`", \(-0.0017462257444228707`\), \
\(-0.03807133981495655`\), \(-0.04147808480922902`\), \
\(-0.018556913284177374`\), 
                "0.0010121368445747834`", \(-0.03281612477457207`\), 
                "0.03727481797785167`", "0.0026655931096020696`", 
                "0.006842020298558596`", 
                "0.029822872503901112`", \(-0.027501368897872885`\), 
                "0.023368296885864847`", "0.028658176163473395`", 
                "0.0248700291321683`", \(-0.009483667832164682`\), 
                "0.035201883274513394`", \(-0.0039969554915843634`\), 
                "0.00543962917672095`", 
                "0.03062232527906695`", \(-0.02419169335535518`\), 
                "0.044521068712514926`", 
                "0.08623585313507715`", \(-0.04055394838964458`\), 
                "0.006474429833648044`", "0.007232684592331274`", 
                "0.04778813260836678`", "0.009924141074630324`", 
                "0.01948677309310781`", "0.03006495049895143`", 
                "0.014262148651331276`", \(-0.02778347054529737`\), 
                "0.04617924822713862`", \(-0.041536012962908944`\), 
                "0.024051550197093412`", "0.05473379156399136`", 
                "0.027389263080205378`", 
                "0.03232843219777782`", \(-0.03897771703934843`\), 
                "0.04446968408882842`", \(-0.0005418151226822903`\), 
                "0.013407492349560532`", "0.0015606926222789857`", 
                "0.02117969459414324`", \(-0.03283061101470675`\), 
                "0.16435761466319085`"},
              {"26", 
                "0.02319038588203971`", \(-0.008265983062210373`\), \
\(-0.007196406647330299`\), 
                "0.005773094348527665`", \(-0.00010579728853489567`\), \
\(-0.004540448845374967`\), 
                "0.0005104925463787468`", \(-0.014711340473720714`\), 
                "0.010292069565476927`", \(-0.017579162016921106`\), 
                "0.011126061069654566`", \(-0.004535139114874851`\), \
\(-0.00767296330298441`\), \(-0.007694888482089672`\), \
\(-0.012816747492647928`\), \(-0.004952784738355789`\), 
                "0.006049755256349614`", \(-0.020169571618911676`\), \
\(-0.0024618625164720886`\), \(-0.019251998140507078`\), 
                "0.004251587519079228`", "0.00010848010370146537`", 
                "0.001286310145943661`", 
                "0.012546434914744487`", \(-0.007315901871369667`\), 
                "0.0019813266627707314`", \(-0.011571946748404126`\), 
                "0.011459841398511758`", \(-0.012859411705984675`\), \
\(-0.0001907525169251096`\), \(-0.013779164651279525`\), \
\(-0.012129466000764146`\), \(-0.003270429300846937`\), \
\(-0.008887105272260224`\), 
                "0.0032108608469503244`", \(-0.013221633316662743`\), \
\(-0.007925377027514686`\), \(-0.01678706470023745`\), \
\(-0.0035707865242677567`\), \(-0.004309562169851526`\), 
                "0.004142927666398024`", \(-0.016648921420514367`\), 
                "0.0029628422198068314`", \(-0.007015256856792034`\), 
                "0.000286973738966979`", "0.002033596835390776`", 
                "0.0005930296431704324`", \(-0.00994709014820283`\), \
\(-0.0021153440733103065`\), 
                "0.000849781092046059`", \(-0.010968881988893935`\), \
\(-0.0174026013568983`\), 
                "0.0036078000436104273`", \(-0.010613400661804141`\), 
                "0.0014747685285574049`", "0.000086687887500976`", 
                "0.0018762143083605977`", 
                "0.005979815095029175`", \(-0.006619705677923373`\), \
\(-0.008348669384153335`\), 
                "0.011496324410780877`", \(-0.008465218371136507`\), \
\(-0.007488941120513927`\), \(-0.003871425633420874`\), \
\(-0.001531642293263863`\), \(-0.012426195660602884`\), 
                "0.0048922738087050196`", \(-0.002607097527451269`\), \
\(-0.007394936328858375`\), \(-0.0023524309538371416`\), \
\(-0.007548558965469069`\), "0.0035927375700260437`", 
                "0.00875358453672435`", \(-0.011412360945110838`\), 
                "0.0025142729986824255`", \(-0.014990356077143132`\), 
                "0.003090221834340818`", \(-0.0010342460282298255`\), 
                "0.002302881285522691`", \(-0.011066619208586282`\), \
\(-0.00427185986747839`\), 
                "0.0024256023356982502`", \(-0.017465264195340623`\), \
\(-0.0012885982342811049`\), 
                "0.0027000855934529193`", \(-0.005844101030756162`\), \
\(-0.014387647045569179`\), \(-0.00902042237409602`\), \
\(-0.015862757886327836`\), \(-0.0057486477350314966`\), \
\(-0.01469304340731082`\), "0.0047961552618076084`", 
                "0.002596177867629265`", \(-0.009830240707179727`\), \
\(-0.005620405379352363`\), \(-0.005451805001020747`\), \
\(-0.013174027896935147`\), 
                "0.006049226906674337`", \(-0.007868955402807298`\), \
\(-0.007185810533682641`\), \(-0.0032356781575130387`\), \
\(-0.0017194022477829546`\), \(-0.006807992731602664`\), \
\(-0.005052185423882121`\), \(-0.00012021289800266072`\), 
                "0.0009650804902678346`", "0.002120012998139038`", 
                "0.0007684435875809523`", \(-0.0022562688572903816`\), \
\(-0.002732982390179976`\), \(-0.015689024493125536`\), 
                "0.0018806616021081785`", \(-0.008627927394138108`\), \
\(-0.0074621954139124595`\), "0.0030535717260152437`", 
                "0.0068402933155705175`", "0.008188677078853335`", 
                "0.00457735674738116`", 
                "0.0029213535545094577`", \(-0.00763414655299045`\), \
\(-0.004334502263322024`\), \(-0.004755183750720133`\), \
\(-0.0029329992080180784`\), 
                "0.009476989265963132`", \(-0.0025129979390991724`\), \
\(-0.008464295618400607`\), "0.00025360372956283856`", 
                "0.011957468442180421`", \(-0.004899228742162986`\), 
                "0.003720279991997919`", 
                "0.0004414798563567969`", \(-0.0010550839977604793`\), \
\(-0.0035319568394295846`\), \(-0.0066441503759786585`\), \
\(-0.014747793400771815`\), \(-0.006693783894682221`\), \
\(-0.013972025427052542`\), \(-0.008416963287645065`\), \
\(-0.009708950976318133`\), 
                "0.002064434650056085`", \(-0.010755452281418767`\), \
\(-0.0066233571159843765`\), \(-0.0012158876276107716`\), \
\(-0.00005389658104864977`\), \(-0.0065568634196535545`\), 
                "0.005897854609969894`", \(-0.009390139720346876`\), \
\(-0.01487850844742424`\), 
                "0.004219107844948087`", \(-0.0001942413030572797`\), \
\(-0.016251942470660995`\), \(-0.0010566380675821093`\), \
\(-0.0034059982288827035`\), "0.004277483023797607`", "0.006960576530529049`",
                 "0.0026704769962495128`", \(-0.011965639442116375`\), 
                "0.00047292099968994773`", "0.01031065779572248`", 
                "0.011233288362546782`", 
                "0.005025669796440492`", \(-0.00027411162038361406`\), 
                "0.008887415950604868`", \(-0.010094940037190057`\), \
\(-0.0007219083570299107`\), \(-0.0018529878452586091`\), \
\(-0.008076769411524229`\), 
                "0.007448048978525722`", \(-0.00632871114150661`\), \
\(-0.0077613409170071345`\), \(-0.006735417271831805`\), 
                "0.0025684111497262492`", \(-0.009533538193627886`\), 
                "0.0010824741261737788`", \(-0.001473185741542081`\), \
\(-0.008293280940370854`\), 
                "0.0065517072133124575`", \(-0.012057403454297424`\), \
\(-0.0233547959099841`\), 
                "0.010983009427652136`", \(-0.001753435281280436`\), \
\(-0.001958789371174838`\), \(-0.012942204934639726`\), \
\(-0.002687702167413295`\), \(-0.005277498766329046`\), \
\(-0.008142330103083024`\), \(-0.0038625416097867763`\), 
                "0.007524449062272203`", \(-0.01250647936342646`\), 
                "0.011248976735276365`", \(-0.006513752989629444`\), \
\(-0.014823260684327476`\), \(-0.007417687958175573`\), \
\(-0.008755336772585918`\), "0.01055612710255444`", \(-0.01204348723087664`\),
                 "0.00014673689829875148`", \(-0.0036310796044214176`\), \
\(-0.00042267405431068225`\), \(-0.005735983662238588`\), 
                "0.008891339181715236`", \(-0.044512095690617974`\)},
              {"27", \(-0.13544354676307072`\), "0.048277509012746495`", 
                "0.04203064344085093`", \(-0.03371778194376693`\), 
                "0.0006179095108624329`", 
                "0.02651851067256948`", \(-0.0029815338748286225`\), 
                "0.08592164621732422`", \(-0.0601108757987533`\), 
                "0.10267117006183388`", \(-0.06498180670394238`\), 
                "0.02648749916914087`", "0.04481397460246517`", 
                "0.044942028703700815`", "0.074856267903475`", 
                "0.028926760198347896`", \(-0.03533362114526623`\), 
                "0.11780046829116794`", "0.014378518433032226`", 
                "0.11244137651222959`", \(-0.02483141487540639`\), \
\(-0.0006335785041822629`\), \(-0.0075126998442429024`\), \
\(-0.07327750614969729`\), "0.04272855580192442`", \(-0.011571946748404126`\),
                 "0.06758600389530829`", \(-0.06693125212542521`\), 
                "0.07510544842179749`", "0.0011140908813565243`", 
                "0.08047726938632031`", "0.07084219744518876`", 
                "0.019100956154750208`", 
                "0.05190517590584562`", \(-0.018753046347988512`\), 
                "0.07722100526996817`", "0.04628819802746366`", 
                "0.09804492233577793`", "0.020855193787662152`", 
                "0.02517001606828399`", \(-0.024196786546548214`\), 
                "0.0972380959266638`", \(-0.017304492507854322`\), 
                "0.040972637323544704`", \(-0.001676071335391189`\), \
\(-0.011877230912522319`\), \(-0.00346359213750077`\), "0.05809602205403625`",
                 "0.012354676001113141`", \(-0.004963150059872583`\), 
                "0.06406380161840965`", 
                "0.10163996678070009`", \(-0.021071371403828403`\), 
                "0.061987611425025506`", \(-0.008613391824457257`\), \
\(-0.0005063009733539435`\), \(-0.010958037598192383`\), \
\(-0.03492513533745748`\), "0.03866241899148247`", 
                "0.0487604388255454`", \(-0.06714433131278608`\), 
                "0.0494411436766393`", "0.04373919226793806`", 
                "0.022611077775385027`", "0.008945563287614193`", 
                "0.0725752482776669`", \(-0.028573345857960473`\), 
                "0.015226764128522289`", "0.04319015688494289`", 
                "0.013739382928927422`", 
                "0.04408739054338586`", \(-0.020983398963194115`\), \
\(-0.051125347485595024`\), 
                "0.06665394233665106`", \(-0.014684622075905566`\), 
                "0.08755123802843068`", \(-0.018048453684936662`\), 
                "0.006040518299333518`", \(-0.013449987881704836`\), 
                "0.06463463626312961`", 
                "0.024949815611917017`", \(-0.014166740693961384`\), 
                "0.10200594935348008`", 
                "0.007526063433848828`", \(-0.015769861321038442`\), 
                "0.034132496771447064`", "0.08403111338204719`", 
                "0.052683815002610206`", "0.09264650448236272`", 
                "0.03357500139431383`", 
                "0.08581478212362087`", \(-0.028011965078540996`\), \
\(-0.015162987809177648`\), "0.05741356239985221`", "0.0328260013739267`", 
                "0.031841290151656126`", 
                "0.07694296561483488`", \(-0.03533053531675459`\), 
                "0.04595866728988236`", "0.04196875679430509`", 
                "0.0188979919552256`", "0.010042176095589678`", 
                "0.039762110324330996`", "0.029507310322302232`", 
                "0.0007021039388895042`", \(-0.0056365566825238925`\), \
\(-0.012381944876309534`\), \(-0.004488098021254147`\), 
                "0.013177747797596851`", "0.015961995201368012`", 
                "0.09163181386504414`", \(-0.010984012036122547`\), 
                "0.05039144641320387`", 
                "0.04358298385548586`", \(-0.017834398572351792`\), \
\(-0.03995076202152042`\), \(-0.0478260030901998`\), \(-0.026734071430235623`\
\), \(-0.017062177782824487`\), "0.04458726521005833`", 
                "0.025315678789612956`", "0.027772670794859934`", 
                "0.017130194271364377`", \(-0.055350395864335565`\), 
                "0.014677175085020271`", 
                "0.049435754335385065`", \(-0.00148117365442098`\), \
\(-0.06983764497729684`\), 
                "0.028613966176218204`", \(-0.021728311017805584`\), \
\(-0.002578464967058851`\), "0.006162222548453339`", "0.02062840884924302`", 
                "0.038805188353795`", "0.0861345496918421`", 
                "0.0390950731295696`", "0.08160367356238904`", 
                "0.04915930965754732`", 
                "0.056705169214098655`", \(-0.01205733929941753`\), 
                "0.0628172645097956`", "0.03868374523091133`", 
                "0.007101396828264156`", "0.0003147832094198149`", 
                "0.038295388516441646`", \(-0.034446444778045614`\), 
                "0.05484315072607605`", 
                "0.08689799147431009`", \(-0.024641717201361324`\), 
                "0.0011344671515075484`", "0.0949195386921306`", 
                "0.00617129909981517`", 
                "0.01989274705195354`", \(-0.02498265768016685`\), \
\(-0.0406532766468879`\), \(-0.015596932183925015`\), 
                "0.06988536773695922`", \(-0.0027620970975886887`\), \
\(-0.06021944043606949`\), \(-0.06560806816129795`\), \
\(-0.029352445688155548`\), 
                "0.0016009500774406106`", \(-0.05190699042403066`\), 
                "0.05895953995558464`", "0.0042163088105299`", 
                "0.010822383342273714`", 
                "0.047172405886162984`", \(-0.043500361539816755`\), 
                "0.03696286417159108`", "0.04533014443071137`", 
                "0.039338233044783934`", \(-0.015000816175903242`\), 
                "0.05568067011537743`", \(-0.006322194709221324`\), 
                "0.008604147550204277`", 
                "0.04843694238552297`", \(-0.03826527367151268`\), 
                "0.07042131583796243`", 
                "0.1364037842261933`", \(-0.06414631298418949`\), 
                "0.010240946171579455`", "0.011440317601579732`", 
                "0.07558900262370022`", "0.015697535868912878`", 
                "0.030823253851197475`", "0.0475553133823181`", 
                "0.022559190597799896`", \(-0.04394657655185902`\), 
                "0.07304414558334385`", \(-0.06569969616853527`\), 
                "0.03804360186767058`", "0.0865753166804272`", 
                "0.043323037872134505`", 
                "0.0511355814265507`", \(-0.06165310496014895`\), 
                "0.07034003807625351`", \(-0.0008570174747280588`\), 
                "0.021207335777140925`", "0.002468629600721861`", 
                "0.033501036823639495`", \(-0.05192990407191312`\), 
                "0.25997308302073946`"},
              {"28", 
                "0.1341314126398618`", \(-0.047809811817324105`\), \
\(-0.041623463897807515`\), 
                "0.03339113476636596`", \(-0.0006119233994999167`\), \
\(-0.026261607751893422`\), "0.002952649720284816`", \(-0.0850892645600331`\),
                 "0.0595285406990273`", \(-0.10167652432988493`\), 
                "0.06435228357049137`", \(-0.026230896678074288`\), \
\(-0.044379831029900785`\), \(-0.044506644583617826`\), \
\(-0.0741310841217476`\), \(-0.028646526920076406`\), 
                "0.034991320230167336`", \(-0.11665925471644359`\), \
\(-0.014239223906802987`\), \(-0.11135208011894804`\), "0.02459085600372701`",
                 "0.0006274405965821064`", "0.007439919190910625`", 
                "0.07256761691111392`", \(-0.04231461510527968`\), 
                "0.011459841398511758`", \(-0.06693125212542521`\), 
                "0.066282843383025`", \(-0.0743778506582397`\), \
\(-0.0011032979222475835`\), \(-0.07969763112500704`\), \
\(-0.07015590070494215`\), \(-0.018915912149660714`\), \
\(-0.05140233502412862`\), 
                "0.018571372782762424`", \(-0.076472912662644`\), \
\(-0.045839772645928645`\), \(-0.09709509422451928`\), \
\(-0.02065315528476622`\), \(-0.024926176935640157`\), 
                "0.023962375752837488`", \(-0.09629608409376028`\), 
                "0.017136852072802165`", \(-0.04057570740820419`\), 
                "0.0016598340878835897`", "0.011762168066473155`", 
                "0.0034300379553997744`", \(-0.057533206218349786`\), \
\(-0.012234987818474154`\), 
                "0.004915068636225601`", \(-0.063443171827069`\), \
\(-0.1006553110190781`\), "0.020867238640750838`", \(-0.06138709510578536`\), 
                "0.008529948016320654`", "0.0005013960901045873`", 
                "0.010851879605437318`", 
                "0.0345867917033076`", \(-0.038287869738624636`\), \
\(-0.048288063159264615`\), 
                "0.06649385832679977`", \(-0.048962173557656266`\), \
\(-0.04331546084574819`\), \(-0.02239202882531942`\), \(-0.00885890150769539`\
\), \(-0.07187216229061677`\), 
                "0.028296536345728315`", \(-0.015079252067028232`\), \
\(-0.04277174434340916`\), \(-0.01360628014475111`\), \(-0.04366028588673945`\
\), "0.02078011844921971`", "0.05063006133427983`", \(-0.06600822008353177`\),
                 "0.01454236211466926`", \(-0.0867030694025216`\), 
                "0.017873605989958716`", \(-0.005981999673885175`\), 
                "0.013319688664960293`", \(-0.06400847640679919`\), \
\(-0.024708109711454786`\), 
                "0.014029497803299967`", \(-0.10101774806876954`\), \
\(-0.007453153318298899`\), 
                "0.015617087906194226`", \(-0.03380183196832819`\), \
\(-0.08321704660725507`\), \(-0.05217343091228013`\), \(-0.09174897453108358`\
\), \(-0.0332497374295911`\), \(-0.08498343573177608`\), 
                "0.02774059404525002`", 
                "0.015016093592437843`", \(-0.056857358016843766`\), \
\(-0.03250799348384556`\), \(-0.031532821831581286`\), \
\(-0.07619756656750544`\), 
                "0.034988264296183604`", \(-0.045513434297617714`\), \
\(-0.04156217678946519`\), \(-0.018714914202928142`\), \
\(-0.009944890678593433`\), \(-0.039376907610623145`\), \
\(-0.029221452858559534`\), \(-0.0006953021786117124`\), 
                "0.005581951509097075`", "0.012261992521456353`", 
                "0.004444618751087844`", \(-0.013050085956442364`\), \
\(-0.015807360454429136`\), \(-0.09074411391464213`\), 
                
                "0.010877602411250974`", \(-0.049903270062710926`\), \
\(-0.04316076573085213`\), "0.01766162457541397`", "0.03956373171000375`", 
                "0.04736267994095357`", "0.026475080225307427`", 
                "0.016896884815974886`", \(-0.0441553179261835`\), \
\(-0.025070428522723877`\), \(-0.0275036179686937`\), \(-0.01696424238234619`\
\), "0.05481417878436083`", \(-0.014534987267869745`\), \
\(-0.0489568364266308`\), "0.001466824513832071`", 
                "0.06916108002275119`", \(-0.028336763147226073`\), 
                "0.02151781403210547`", 
                "0.002553485616254527`", \(-0.006102524890839743`\), \
\(-0.020428567366902455`\), \(-0.038429255996636394`\), \
\(-0.08530010549321519`\), \(-0.03871633246064434`\), \(-0.08081312305467298`\
\), \(-0.048683069857153614`\), \(-0.0561558275195969`\), 
                "0.01194053162044004`", \(-0.0622087107746064`\), \
\(-0.03830898937620982`\), \(-0.007032600748100126`\), \
\(-0.0003117336895248917`\), \(-0.037924394938417115`\), 
                "0.03411273854621185`", \(-0.05431184767612082`\), \
\(-0.08605615129383096`\), 
                "0.0244029960605828`", \(-0.0011234767935560058`\), \
\(-0.0939999883063521`\), \(-0.0061115135114507375`\), \(-0.0197000324277796`\
\), "0.02474063361616374`", "0.04025944059649309`", 
                "0.015445834051714239`", \(-0.06920834045945391`\), 
                "0.0027353387769453127`", "0.05963605359656998`", 
                "0.06497247800547573`", 
                "0.02906808850387096`", \(-0.0015854405808542699`\), 
                "0.05140413196383699`", \(-0.05838835863234485`\), \
\(-0.004175462548035311`\), \(-0.010717539524925329`\), \
\(-0.04671541457933189`\), 
                "0.04307894383397239`", \(-0.036604779666790564`\), \
\(-0.04489100036856148`\), \(-0.038957136719721674`\), 
                "0.014855493026511579`", \(-0.05514125344320975`\), 
                "0.006260947292051635`", \(-0.008520793297664683`\), \
\(-0.04796770065015167`\), 
                "0.03789457183655447`", \(-0.0697390964652381`\), \
\(-0.13508234762699453`\), 
                "0.06352488384890682`", \(-0.010141735133129753`\), \
\(-0.01132948743311376`\), \(-0.07485672034040043`\), \
\(-0.015545463120109817`\), \(-0.030524647943916898`\), \
\(-0.04709461258910878`\), \(-0.02234064431425398`\), 
                "0.04352083605650137`", \(-0.07233651706791372`\), 
                "0.06506321834964006`", \(-0.037675047518841646`\), \
\(-0.08573660247101035`\), \(-0.04290333802174194`\), \(-0.05064019613206137`\
\), "0.06105582923344708`", \(-0.06965860609670622`\), 
                "0.0008487149612480766`", \(-0.021001885834337725`\), \
\(-0.002444714300110774`\), \(-0.03317648940421855`\), 
                "0.05142682363156615`", \(-0.2574545462465656`\)},
              {"29", \(-0.1505126465419756`\), "0.05364874018452509`", 
                "0.0467068644563098`", \(-0.0374691354233298`\), 
                "0.000686656529794302`", 
                "0.02946889179343555`", \(-0.0033132516460161352`\), 
                "0.09548106703108608`", \(-0.0667986568474385`\), 
                "0.11409409971078285`", \(-0.07221151496570363`\), 
                "0.029434430030096975`", "0.04979986186629443`", 
                "0.04994216293665289`", "0.08318458325752522`", 
                "0.032145076951909234`", \(-0.0392647487280328`\), 
                "0.13090664465102486`", "0.015978235319649245`", 
                "0.12495131413889388`", \(-0.02759409406796653`\), \
\(-0.0007040688149092335`\), \(-0.008348543457817903`\), \
\(-0.0814301725417751`\), "0.04748242474714656`", \(-0.012859411705984675`\), 
                "0.07510544842179749`", \(-0.0743778506582397`\), 
                "0.0834614869578176`", "0.0012380417601923922`", 
                "0.08943096287189968`", "0.07872391767011643`", 
                "0.02122607928573202`", 
                "0.05768001194240501`", \(-0.02083946193093688`\), 
                "0.08581241520606538`", "0.05143810358835186`", 
                "0.10895314759125871`", "0.023175488874473665`", 
                "0.027970367156498595`", \(-0.026888858627594863`\), 
                "0.10805655575622536`", \(-0.019229745725568105`\), 
                "0.04553114730640437`", \(-0.0018625467105063554`\), \
\(-0.01319866099904374`\), \(-0.0038489424680316913`\), 
                "0.06455963567027706`", 
                "0.013729225397124505`", \(-0.005515337338316547`\), 
                "0.07119137500138163`", 
                "0.11294816741149273`", \(-0.023415717854812133`\), 
                "0.06888419324042715`", \(-0.0095716955896754`\), \
\(-0.0005626307141792736`\), \(-0.012177200606652342`\), \
\(-0.0388108158425061`\), "0.04296390003949153`", 
                "0.05418539952308726`", \(-0.07461463648657303`\), 
                "0.05494183784075275`", "0.04860550202049671`", 
                "0.025126727987217466`", "0.00994082359333679`", 
                "0.08064978326963704`", \(-0.031752342643270315`\), 
                "0.01692085464406329`", "0.04799538237644792`", 
                "0.015267991247334516`", 
                "0.04899243993826017`", \(-0.023317957827265114`\), \
\(-0.05681342182286329`\), "0.07406968809739503`", \(-0.016318395264556772`\),
                 "0.09729196302528076`", \(-0.02005647810494845`\), 
                "0.0067125707901634175`", \(-0.014946398853347623`\), 
                "0.07182571923680647`", 
                "0.027725667765131353`", \(-0.015742895735386973`\), 
                "0.1133548682616537`", 
                "0.008363393845946082`", \(-0.017524375429871675`\), 
                "0.037929990353417584`", "0.09338019838719411`", 
                "0.05854528041739629`", "0.10295411568700474`", 
                "0.037310469478096575`", 
                "0.09536231351386064`", \(-0.031128504085823`\), \
\(-0.0168499827358722`\), "0.06380124731465428`", "0.036478137646697745`", 
                "0.03538386999286266`", 
                "0.08550344157581236`", \(-0.039261319578197604`\), 
                "0.051071910110584685`", "0.046638092461040684`", 
                "0.02100053381270066`", "0.011159442714770049`", 
                "0.04418594019453739`", "0.03279021758573723`", 
                "0.0007802182127928275`", \(-0.006263665445461016`\), \
\(-0.013759528137063909`\), \(-0.004987432234777744`\), 
                "0.014643870039438308`", "0.01773788563031976`", 
                "0.10182653320792888`", \(-0.012206064893572914`\), 
                "0.05599786880948263`", 
                "0.04843191426285013`", \(-0.019818607772467068`\), \
\(-0.04439558079312778`\), \(-0.05314700087721976`\), \(-0.02970843528518772`\
\), \(-0.01896047168902703`\), "0.049547929371446475`", 
                "0.028132235936619072`", "0.030862586537147116`", 
                "0.019036055516704987`", \(-0.06150853819016082`\), 
                "0.016310119740667248`", 
                "0.0549358488952867`", \(-0.0016459652160846663`\), \
\(-0.07760760128483177`\), 
                "0.03179748227340008`", \(-0.02414574687635669`\), \
\(-0.0028653383308595583`\), "0.0068478155402324015`", "0.02292347242855888`",
                 "0.043122553552931764`", "0.09571765759721858`", 
                "0.04344469016140664`", "0.09068268787222478`", 
                "0.05462864769539057`", 
                "0.06301404012960779`", \(-0.01339880778066505`\), 
                "0.06980615138819259`", "0.04298759898133067`", 
                "0.00789147992880423`", "0.0003498051776481635`", 
                "0.04255603470016615`", \(-0.038278867405732116`\), 
                "0.06094485826572306`", 
                "0.09656603794391007`", \(-0.02738329111983254`\), 
                "0.0012606850416212944`", "0.10548004182205405`", 
                "0.006857901925295347`", 
                "0.02210596279656764`", \(-0.027762163757213142`\), \
\(-0.04517625538431719`\), \(-0.017332206642851556`\), 
                "0.0776606335556836`", \(-0.003069400898746501`\), \
\(-0.06691930010637438`\), \(-0.07290745265802286`\), \(-0.03261812311170558`\
\), "0.001779067655092349`", \(-0.05768202833920468`\), 
                "0.06551922634701692`", "0.004685404457262287`", 
                "0.012026453807997418`", 
                "0.052420686133527315`", \(-0.04834009960137691`\), 
                "0.04107525713255039`", "0.05037345941871496`", 
                "0.043714903421812855`", \(-0.016669768304830582`\), 
                "0.06187555790277908`", \(-0.007025585791127756`\), 
                "0.0095614228213049`", 
                "0.05382591170326624`", \(-0.0425225693552399`\), 
                "0.07825620986049085`", 
                "0.15157971754932417`", \(-0.071283066368967`\), 
                "0.011380327436896417`", "0.012713137839683327`", 
                "0.08399884015340534`", "0.017444003234429937`", 
                "0.03425256959856723`", "0.05284619493039812`", 
                "0.025069067976042532`", \(-0.048835959345117405`\), 
                "0.08117084888051694`", \(-0.07300927496108747`\), 
                "0.04227623491807124`", "0.09620746318445951`", 
                "0.048143047359647945`", 
                "0.05682479436570202`", \(-0.06851247044877548`\), 
                "0.07816588934458457`", \(-0.000952367029192498`\), 
                "0.02356680927372253`", "0.0027432829648685437`", 
                "0.03722827580000271`", \(-0.05770749130046893`\), 
                "0.28889701791091166`"},
              {"30", \(-0.002232657823964024`\), "0.0007958087394695337`", 
                "0.0006928351122450371`", \(-0.0005558055105803656`\), 
                "0.000010185649570607248`", 
                "0.0004371323828115281`", \(-0.00004914774525725053`\), 
                "0.0014163364756724028`", \(-0.0009908705166454517`\), 
                "0.001692436418067832`", \(-0.001071163171816999`\), 
                "0.0004366211877238515`", "0.0007387156746134411`", 
                "0.0007408265244682117`", "0.0012339342567556629`", 
                "0.00047683008177382987`", \(-0.0005824410803192912`\), 
                "0.0019418284848740567`", "0.00023701617717288823`", 
                "0.0018534889627961374`", \(-0.00040932221598311474`\), \
\(-0.000010443937996783466`\), \(-0.00012383969917506275`\), \
\(-0.001207909873416729`\), 
                "0.000704339532578312`", \(-0.0001907525169251096`\), 
                "0.0011140908813565243`", \(-0.0011032979222475835`\), 
                "0.0012380417601923922`", "0.0000183647267242548`", 
                "0.001326591110766885`", "0.0011677661296738107`", 
                "0.00031486106369243744`", 
                "0.0008556073719269448`", \(-0.0003091261020005445`\), 
                "0.0012729146992285455`", "0.0007630168432017946`", 
                "0.001616177131981337`", "0.00034377799971349604`", 
                "0.00041490373404395046`", \(-0.0003988609726267739`\), 
                "0.0016028773673344428`", \(-0.000285248072061871`\), 
                "0.0006753948894211499`", \(-0.000027628439079707167`\), \
\(-0.0001957848355097898`\), \(-0.00005709401643430541`\), 
                "0.000957657572324414`", 
                "0.0002036550629073356`", \(-0.00008181280007430613`\), 
                "0.0010560307326153088`", 
                "0.0016754380144617294`", \(-0.0003473414817518376`\), 
                "0.001021806715376561`", \(-0.00014198355777984994`\), \
\(-8.345889165296805`*^-6\), \(-0.00018063280948846808`\), \
\(-0.0005757075809641847`\), "0.0006373131412876153`", 
                "0.000803769377320055`", \(-0.0011068103296391096`\), 
                "0.000814990148245846`", "0.000720998911832281`", 
                "0.00037272207432504127`", "0.00014745908787219329`", 
                "0.001196333821475534`", \(-0.00047100438308958514`\), 
                "0.0002509986992932855`", "0.0007119485866394423`", 
                "0.00022648063732683742`", 
                "0.0007267386286556246`", \(-0.0003458913398841048`\), \
\(-0.0008427526434040152`\), 
                "0.0010987267345877428`", \(-0.0002420620040840851`\), 
                "0.001443198744077844`", \(-0.00029751156325384307`\), 
                "0.0000995721890345681`", \(-0.0002217102356957564`\), 
                "0.0010654403978683398`", 
                "0.0004112739393176784`", \(-0.00023352522291646258`\), 
                "0.0016814708884825278`", 
                "0.00012405998521749863`", \(-0.0002599511390737143`\), 
                "0.0005626416893933262`", "0.0013851728430961992`", 
                "0.0008684424955853406`", "0.001527189357033754`", 
                "0.0005534519092574176`", 
                "0.0014145749229029303`", \(-0.00046175055579882155`\), \
\(-0.0002499474074320533`\), "0.0009464078751415784`", 
                "0.0005411053575343458`", "0.0005248733312230929`", 
                "0.0012683314804171576`", \(-0.0005823902133763133`\), 
                "0.0007575848429546029`", "0.0006918149698394992`", 
                "0.0003115153922382935`", "0.00016553570520907171`", 
                "0.0006554405051739479`", "0.00048639989744557466`", 
                "0.000011573514500027935`", \(-0.00009291326665763964`\), \
\(-0.00020410456433440932`\), \(-0.0000739820198255664`\), 
                "0.00021722261728715432`", "0.0002631182830345615`", 
                "0.0015104631489581332`", \(-0.0001810609733504887`\), 
                "0.0008306549834530692`", 
                "0.0007184239649812475`", \(-0.0002939830686648162`\), \
\(-0.0006585502486633948`\), \(-0.0007883660945105726`\), \
\(-0.0004406856965252099`\), \(-0.00028125374468615684`\), 
                "0.0007349785862779688`", "0.00041730484522427047`", 
                "0.00045780601752100337`", 
                "0.0002823749316967332`", \(-0.0009123985404944298`\), 
                "0.0002419392475344938`", 
                "0.0008149013100899881`", \(-0.000024415736498522074`\), \
\(-0.0011512070393323228`\), 
                "0.00047167397033487986`", \(-0.0003581705053861918`\), \
\(-0.000042503538338311655`\), "0.00010157836762705843`", 
                "0.000340039666073988`", "0.0006396665582012096`", 
                "0.0014198459866051234`", "0.0006444450325408797`", 
                "0.0013451588104229255`", "0.0008103443829596958`", 
                "0.0009347306883991037`", \(-0.00019875375066871247`\), 
                "0.0010354827560234302`", "0.0006376646840259331`", 
                "0.00011705976082738116`", "5.188901296220915`*^-6", 
                "0.0006312629935964404`", \(-0.0005678168231667817`\), 
                "0.0009040370876702218`", 
                "0.0014324305970166468`", \(-0.00040619523056176156`\), 
                "0.000018700610124114886`", "0.0015646581603385996`", 
                "0.00010172798592853462`", 
                "0.0003279129822506313`", \(-0.00041181530952235425`\), \
\(-0.0006701305329387289`\), \(-0.00025710056700738306`\), 
                "0.0011519937035572914`", \(-0.000045530539053789154`\), \
\(-0.0009926601012561812`\), \(-0.0010814864952681923`\), \
\(-0.0004838471014996168`\), 
                "0.00002639013671449542`", \(-0.0008556372825304352`\), 
                "0.0009718918422110223`", "0.00006950183363512366`", 
                "0.00017839667832482807`", 
                "0.00077759216731959`", \(-0.000717062014826211`\), 
                "0.0006092975993399138`", "0.0007472242424490425`", 
                "0.0006484532920715266`", \(-0.00024727416256724994`\), 
                "0.0009178427968526333`", \(-0.00010421535628315034`\), 
                "0.00014183117472631185`", 
                "0.0007984368467189183`", \(-0.0006307665790698352`\), 
                "0.0011608282973754572`", 
                "0.0022484864236732025`", \(-0.001057390853867129`\), 
                "0.00016881224053271325`", "0.00018858273584994865`", 
                "0.0012460126905024006`", "0.0002587589229038118`", 
                "0.0005080919727485219`", "0.0007839040325769334`", 
                "0.0003718667636382833`", \(-0.0007244174441664443`\), 
                "0.0012040631468156818`", \(-0.0010829968956685193`\), 
                "0.0006271125305822683`", "0.0014271116104692934`", 
                "0.0007141390031103606`", 
                "0.000842921340170238`", \(-0.0010162926950055527`\), 
                "0.0011594885109114247`", \(-0.00001412711654378498`\), 
                "0.0003495827249052496`", "0.00004069300697036688`", 
                "0.0005522326737799158`", \(-0.0008560149921847003`\), 
                "0.004285408583117227`"},
              {"31", \(-0.16127787073156108`\), "0.057485897585210145`", 
                "0.0500475130902738`", \(-0.040149067324664035`\), 
                "0.0007357687582635351`", 
                "0.03157661651998533`", \(-0.0035502277246736162`\), 
                "0.10231022800902305`", \(-0.07157634518823397`\), 
                "0.12225453400195026`", \(-0.07737635104782388`\), 
                "0.03153968992318039`", "0.05336173317689913`", 
                "0.053514212148982276`", "0.08913425398924514`", 
                "0.034444212392878794`", \(-0.042073109570237056`\), 
                "0.14026957467685275`", "0.017121058127711464`", 
                "0.1338882967805045`", \(-0.0295677262894113`\), \
\(-0.0007544264347606649`\), \(-0.008945662331512297`\), \
\(-0.0872543612950063`\), "0.0508785443371745`", \(-0.013779164651279525`\), 
                "0.08047726938632031`", \(-0.07969763112500704`\), 
                "0.08943096287189968`", "0.001326591110766885`", 
                "0.0958273979019488`", "0.08435454501122111`", 
                "0.022744247409319535`", 
                "0.06180550089023763`", \(-0.022329977743601848`\), 
                "0.09195003825082033`", "0.05511714803902065`", 
                "0.11674588186926364`", "0.024833086021085356`", 
                "0.02997091182847572`", \(-0.028812049787796817`\), 
                "0.11578516245204741`", \(-0.020605128649199916`\), 
                "0.048787704277687104`", \(-0.001995762977463591`\), \
\(-0.01414267831533894`\), \(-0.004124233146344375`\), "0.0691771808902707`", 
                "0.014711190652171543`", \(-0.005909814774547202`\), 
                "0.07628324687967586`", 
                "0.12102664036325532`", \(-0.02509049707143319`\), 
                "0.07381104689949904`", \(-0.010256298852355959`\), \
\(-0.0006028721551029591`\), \(-0.01304815927719575`\), \
\(-0.04158670971670473`\), "0.046036837939464455`", 
                "0.05806094079533254`", \(-0.07995135275631433`\), 
                "0.0588714823944322`", "0.052081948273483634`", 
                "0.026923885011213396`", "0.010651828263509449`", 
                "0.08641815568010416`", \(-0.0340233882660314`\), 
                "0.018131097091510583`", "0.05142819060365059`", 
                "0.016360014758171837`", 
                "0.052496561430025214`", \(-0.024985744883177403`\), \
\(-0.06087692902277186`\), "0.0793674276318517`", \(-0.01748554757682597`\), 
                "0.10425064601887168`", \(-0.021490992002709645`\), 
                "0.007192678815002508`", \(-0.016015420880266654`\), 
                "0.07696296177374377`", 
                "0.029708710626678292`", \(-0.016868886181229316`\), 
                "0.12146242997061156`", 
                "0.008961574874623297`", \(-0.018777783928222803`\), 
                "0.04064288431312535`", "0.10005909742725425`", 
                "0.06273265658421993`", "0.11031777689471615`", 
                "0.03997905300099929`", 
                "0.10218298079863891`", \(-0.03335493045509727`\), \
\(-0.018055156160895466`\), "0.06836454977924748`", "0.039087189701840115`", 
                "0.03791465595616762`", 
                "0.09161896567755647`", \(-0.04206943515485372`\), 
                "0.054724763041965906`", "0.049973822266161746`", 
                "0.022502570085324726`", "0.011957607556166499`", 
                "0.047346282950779826`", "0.03513549588391203`", 
                "0.000836022320756407`", \(-0.006711666090710069`\), \
\(-0.014743660756757716`\), \(-0.005344151934891277`\), 
                "0.01569125408057762`", "0.01900656517218381`", 
                "0.10910954552361438`", \(-0.013079088045254029`\), 
                "0.06000304462509064`", 
                "0.051895944873892236`", \(-0.0212361082994847`\), \
\(-0.047570917824568446`\), \(-0.05694827201683664`\), \
\(-0.03183329305305406`\), \(-0.02031659513222049`\), "0.05309178153316242`", 
                "0.030144358065689186`", "0.03306999349447687`", 
                "0.020397584996326313`", \(-0.06590785757231053`\), 
                "0.017476680156693812`", 
                "0.05886506509731542`", \(-0.0017636907691628214`\), \
\(-0.08315838552683351`\), 
                "0.03407175645036805`", \(-0.025872740483345532`\), \
\(-0.003070277983569162`\), "0.007337596772528854`", "0.024563044421789332`", 
                "0.046206838942168156`", "0.1025637404122508`", 
                "0.04655201595880525`", "0.09716865092906632`", 
                "0.05853589172521867`", 
                "0.06752103860895205`", \(-0.014357140339064354`\), 
                "0.07479894692246326`", "0.046062231917752806`", 
                "0.008455907919228936`", "0.0003748245447683214`", 
                "0.045599800554348396`", \(-0.04101671434958477`\), 
                "0.06530386116352971`", 
                "0.1034728000761957`", \(-0.029341845930517307`\), 
                "0.0013508539238867806`", "0.11302436666006417`", 
                "0.007348404573359575`", 
                "0.02368706346085846`", \(-0.029747816947830817`\), \
\(-0.048407429165601486`\), \(-0.018571870514940098`\), 
                "0.0832152108629069`", \(-0.0032889358651554943`\), \
\(-0.07170561730168304`\), \(-0.07812206479186981`\), \
\(-0.034951092573132746`\), 
                "0.0019063131895741842`", \(-0.061807661507234754`\), 
                "0.07020540506062506`", "0.005020522007582185`", 
                "0.012886630506921385`", 
                "0.05617000854174061`", \(-0.051797563286400776`\), 
                "0.044013112268553575`", "0.053976356559296564`", 
                "0.04684155587643333`", \(-0.017862052123585312`\), 
                "0.06630112789960542`", \(-0.0075280818128395524`\), 
                "0.010245291337390426`", 
                "0.05767574106981648`", \(-0.045563941643506`\), 
                "0.08385338499979378`", 
                "0.16242126262545464`", \(-0.07638149635484211`\), 
                "0.01219429077501973`", "0.013622428734114084`", 
                "0.09000674956628234`", "0.018691663214484313`", 
                "0.03670244075072401`", "0.05662595131009618`", 
                "0.026862100941619893`", \(-0.05232888876295907`\), 
                "0.08697648984115232`", \(-0.07823116980469455`\), 
                "0.04529998845135121`", "0.10308857871652317`", 
                "0.05158641713556843`", 
                "0.0608891149721653`", \(-0.073412737111469`\), 
                "0.08375660442471647`", \(-0.0010204838606719545`\), 
                "0.025252395110485232`", "0.002939492763917188`", 
                "0.03989098052539587`", \(-0.06183494567417731`\), 
                "0.3095600069484894`"},
              {"32", \(-0.14196901620828314`\), "0.050603447881615075`", 
                "0.0440556175801923`", \(-0.03534225473034621`\), 
                "0.0006476794757622177`", 
                "0.027796133233865063`", \(-0.0031251797602549246`\), 
                "0.09006122385297408`", \(-0.06300692875014186`\), 
                "0.10761771494458632`", \(-0.06811253389084217`\), 
                "0.027763627642139816`", "0.046973045514115616`", 
                "0.047107269072257235`", "0.07846273200354202`", 
                "0.030320408654361107`", \(-0.03703594267096783`\), 
                "0.12347592035098748`", "0.015071254151673034`", 
                "0.1178586354687725`", \(-0.026027755660355756`\), \
\(-0.0006641033779691033`\), \(-0.00787465059388191`\), \
\(-0.07680790784714894`\), "0.04478715432497739`", \(-0.012129466000764146`\),
                 "0.07084219744518876`", \(-0.07015590070494215`\), 
                "0.07872391767011643`", "0.0011677661296738107`", 
                "0.08435454501122111`", "0.07425526957677538`", 
                "0.020021211927291373`", 
                "0.054405890391818625`", \(-0.019656540341412326`\), 
                "0.08094139891337472`", "0.048518294839905614`", 
                "0.10276858145613099`", "0.02185996613073608`", 
                "0.026382670157122985`", \(-0.025362551878713002`\), 
                "0.10192288334580932`", \(-0.018138197323060025`\), 
                "0.04294663829542017`", \(-0.0017568219695002012`\), \
\(-0.012449458303680161`\), \(-0.0036304628759308254`\), 
                "0.060895002336686134`", 
                "0.012949905989381174`", \(-0.005202267277648612`\), 
                "0.06715030068016535`", 
                "0.10653682981692932`", \(-0.02208655886421685`\), 
                "0.06497408271880585`", \(-0.00902837228320484`\), \
\(-0.0005306938042466686`\), \(-0.011485979617102878`\), \
\(-0.03660777662204489`\), "0.0405251170663361`", 
                "0.05110964453741178`", \(-0.07037924573190751`\), 
                "0.05182314473987662`", "0.04584648175882817`", 
                "0.023700446007927697`", "0.009376547275398073`", 
                "0.07607181623112622`", \(-0.029949967334580326`\), 
                "0.015960367068232225`", "0.045270994664387915`", 
                "0.014401326045756925`", 
                "0.0462114557113873`", \(-0.021994348041709823`\), \
\(-0.053588490993470746`\), 
                "0.06986523054133473`", \(-0.015392105414616693`\), 
                "0.09176932698356145`", \(-0.018918001447595353`\), 
                "0.006331541522938991`", \(-0.014097988373851374`\), 
                "0.0677486372924682`", 
                "0.026151860768959815`", \(-0.01484927327484842`\), 
                "0.10692044488792153`", 
                "0.00788865802143904`", \(-0.01652962987897266`\), 
                "0.03577694990409065`", "0.08807960794621375`", 
                "0.05522204316683673`", "0.0971100758274261`", 
                "0.03519259522552689`", 
                "0.08994921120553806`", \(-0.029361540060803763`\), \
\(-0.015893518100295923`\), "0.06017966278731773`", "0.034407509493680585`", 
                "0.03337535634341232`", 
                "0.08064996371952814`", \(-0.03703270817180967`\), 
                "0.04817288779953445`", "0.043990749326690996`", 
                "0.01980846921329249`", "0.0105259932640063`", 
                "0.04167778989858542`", "0.03092892882329592`", 
                "0.0007359302666111283`", \(-0.005908117633835647`\), \
\(-0.012978488638590075`\), \(-0.004704327935522736`\), 
                "0.01381263216577097`", "0.016731020485041066`", 
                "0.09604649891926609`", \(-0.011513205464975564`\), 
                "0.052819231654568206`", 
                "0.04568274745646167`", \(-0.01869363347677437`\), \
\(-0.04187553055508828`\), \(-0.05013018907255349`\), \
\(-0.028022079389516962`\), \(-0.01788420823352855`\), "0.04673541359901612`",
                 "0.026535350692589686`", "0.029110716933010945`", 
                "0.0179555016557308`", \(-0.05801709594436931`\), 
                "0.015384299638742065`", 
                "0.0518174957481442`", \(-0.0015525344069704182`\), \
\(-0.07320231925906337`\), 
                "0.029992544679599248`", \(-0.02277514885564506`\), \
\(-0.00270269158959057`\), "0.0064591093024961325`", "0.02162225502992933`", 
                "0.040674764845034996`", "0.09028438470151197`", 
                "0.04097861583988875`", "0.08553521767190618`", 
                "0.051527732375236564`", 
                "0.05943714026724514`", \(-0.012638244045854372`\), 
                "0.06584370726020256`", "0.04054747077238925`", 
                "0.007443531607872578`", "0.0003299489981489607`", 
                "0.040140403606704435`", \(-0.03610602346058364`\), 
                "0.05748541248675055`", 
                "0.09108460797814304`", \(-0.025828918633381798`\), 
                "0.0011891240983365437`", "0.09949262145828598`", 
                "0.006468623148657126`", 
                "0.02085115013701109`", \(-0.026186285119407682`\), \
\(-0.042611891294443524`\), \(-0.016348369272199813`\), 
                "0.07325234123059268`", \(-0.002895170844147866`\), \
\(-0.0631207238708629`\), \(-0.06876896769750748`\), \(-0.030766603040483096`\
\), "0.0016780814806216266`", \(-0.0544077923308019`\), 
                "0.06180012325156822`", "0.004419444323237801`", 
                "0.011343789740084011`", 
                "0.049445102523425336`", \(-0.04559614452001529`\), 
                "0.03874368021283949`", "0.04751408364006413`", 
                "0.0412334908396158`", \(-0.015723533277961547`\), 
                "0.058363282319578186`", \(-0.00662678868499689`\), 
                "0.009018682633512255`", 
                "0.05077056251811703`", \(-0.0401088378731571`\), 
                "0.0738141105171813`", 
                "0.1429755164899416`", \(-0.06723678732132117`\), 
                "0.010734339787811362`", "0.011991495156633166`", 
                "0.07923076879715904`", "0.01645381989370221`", 
                "0.03230827256205463`", "0.04984645793552933`", 
                "0.023646058982989025`", \(-0.04606385751034198`\), 
                "0.07656330431439475`", \(-0.06886501020640134`\), 
                "0.03987648625017701`", "0.09074638719068169`", 
                "0.04541027766070061`", 
                "0.05359921799054173`", \(-0.06462346022796907`\), 
                "0.0737289169133132`", \(-0.0008983073071268947`\), 
                "0.022229073799626218`", "0.0025875645180068957`", 
                "0.03511506715140408`", \(-0.054431809924296456`\), 
                "0.27249820105236544`"},
              {"33", \(-0.038278653849290016`\), "0.01364404654462849`", 
                "0.01187857590697656`", \(-0.009529219622763178`\), 
                "0.00017463175501349326`", 
                "0.007494582908476818`", \(-0.0008426322690304435`\), 
                "0.024282921056899436`", \(-0.01698835760188104`\), 
                "0.029016621854811697`", \(-0.018364965661102205`\), 
                "0.007485818529268951`", "0.012665192712498836`", 
                "0.012701382983149056`", "0.021155656625998085`", 
                "0.008175195253494966`", \(-0.009985883309948674`\), 
                "0.033292419290302785`", "0.0040636142741186905`", 
                "0.031777848651426924`", \(-0.007017780893367405`\), \
\(-0.00017906007947627336`\), \(-0.0021232169688707387`\), \
\(-0.020709471657222353`\), 
                "0.012075817830457825`", \(-0.003270429300846937`\), 
                "0.019100956154750208`", \(-0.018915912149660714`\), 
                "0.02122607928573202`", "0.00031486106369243744`", 
                "0.022744247409319535`", "0.020021211927291373`", 
                "0.005398255629831917`", 
                "0.014669287012706162`", \(-0.005299930391147046`\), 
                "0.021823971693491238`", "0.013081833368555684`", 
                "0.027709165430648976`", "0.005894033071610656`", 
                "0.007113475359178988`", \(-0.0068384241155519925`\), 
                "0.027481142541636992`", \(-0.004890544397102221`\), 
                "0.011579565353113549`", \(-0.00047368631439035453`\), \
\(-0.003356707806713237`\), \(-0.0009788701468253598`\), 
                "0.01641892560682346`", 
                "0.0034916419229187256`", \(-0.0014026707634604359`\), 
                "0.018105521783997703`", 
                "0.02872518623908744`", \(-0.005955128548929098`\), 
                "0.01751875506356573`", \(-0.002434291274825067`\), \
\(-0.0001430892808534928`\), \(-0.0030969281159069512`\), \
\(-0.009870438261342474`\), "0.010926658293584258`", 
                "0.013780530737337713`", \(-0.01897613195821123`\), 
                "0.013972909525336643`", "0.012361440913834978`", 
                "0.0063902758013076955`", "0.002528168589475124`", 
                "0.020511001618310765`", \(-0.008075314339827442`\), 
                "0.004303342959115497`", "0.01220627416075631`", 
                "0.0038829836917904244`", 
                "0.012459847678685146`", \(-0.005930266038430848`\), \
\(-0.014448894215308228`\), 
                "0.01883753967886243`", \(-0.0041501243786425486`\), 
                "0.02474347146586133`", \(-0.005100800500515262`\), 
                "0.0017071533829143178`", \(-0.0038011957210596346`\), 
                "0.01826684937983098`", 
                "0.007051242958683218`", \(-0.0040037622770275425`\), 
                "0.02882861914935244`", 
                "0.002126993746967107`", \(-0.004456831478396619`\), 
                "0.00964642509850803`", "0.02374862426888873`", 
                "0.014889343687024603`", "0.026183480573132748`", 
                "0.009488867406954128`", 
                "0.024252719443389234`", \(-0.007916658567392355`\), \
\(-0.004285318684719865`\), "0.016226050881574906`", "0.009277187240577038`", 
                "0.008998891072766671`", 
                "0.021745392950025217`", \(-0.009985011202238426`\), 
                "0.012988702367943`", "0.011861085686307978`", 
                "0.005340894489171659`", "0.0028380900518584226`", 
                "0.011237449799545107`", "0.008339268609281227`", 
                "0.0001984265347834361`", \(-0.0015929869477625232`\), \
\(-0.0034993485716254976`\), \(-0.0012684129639472241`\), 
                "0.003724256035171902`", "0.0045111317863376224`", 
                "0.02589671171752677`", \(-0.0031042689345891277`\), 
                "0.01424148126887361`", 
                "0.012317293755173632`", \(-0.0050403048788697355`\), \
\(-0.011290765983205204`\), \(-0.01351644327866926`\), \
\(-0.00755550405107379`\), \(-0.004822062127524414`\), 
                "0.012601120775786305`", "0.007154642125863345`", 
                "0.007849029925998577`", 
                "0.004841284745973834`", \(-0.015642964868738646`\), 
                "0.004148019732144952`", 
                "0.013971386405680693`", \(-0.00041860490930179477`\), \
\(-0.019737308285435705`\), 
                "0.008086794333810144`", \(-0.0061407908760335965`\), \
\(-0.0007287181286622788`\), "0.001741549077175003`", "0.005829939784307982`",
                 "0.01096700734771679`", "0.024343091206006924`", 
                "0.01104893372407982`", "0.023062588419877635`", 
                "0.013893258429971814`", 
                "0.01602584689847861`", \(-0.0034076095053329277`\), 
                "0.01775322916001319`", "0.010932685452179215`", 
                "0.00200697572923929`", "0.0000889630979025352`", 
                "0.010822929228287375`", \(-0.009735152153864035`\), 
                "0.015499608750797223`", 
                "0.02455885286039048`", \(-0.006964169098827731`\), 
                "0.0003206197447849746`", "0.02682587876620061`", 
                "0.0017441142652258785`", 
                "0.005622029227019856`", \(-0.007060524686696655`\), \
\(-0.011489308584984129`\), \(-0.004407958758077203`\), 
                "0.019750795550362726`", \(-0.0007806156972666758`\), \
\(-0.017019039817988166`\), \(-0.01854195781848568`\), \
\(-0.008295501225262793`\), 
                "0.00045245576706244415`", \(-0.014669799826458964`\), 
                "0.016662970477442935`", "0.0011916007025592065`", 
                "0.003058589912060465`", 
                "0.013331725573558113`", \(-0.012293943281139924`\), 
                "0.010446335146389084`", "0.012811071099879275`", 
                "0.011117654858803162`", \(-0.004239486218259546`\), 
                "0.01573630599892243`", \(-0.0017867599352328802`\), 
                "0.0024316786854276795`", 
                "0.013689105132020707`", \(-0.010814418260047762`\), 
                "0.01990226361458415`", 
                "0.03855003331580892`", \(-0.01812884090170247`\), 
                "0.002894265861753001`", "0.0032332286614057512`", 
                "0.02136273994143962`", "0.004436391073426636`", 
                "0.008711176670105344`", "0.013439941755516636`", 
                "0.006375611600927059`", \(-0.012420051245650047`\), 
                "0.02064351998543733`", \(-0.01856785345438536`\), 
                "0.010751770031688365`", "0.02446765946627079`", 
                "0.012243828591612714`", 
                "0.014451786501376618`", \(-0.017424217837648585`\), 
                "0.019879293134406582`", \(-0.00024220773925312313`\), 
                "0.005993554397234518`", "0.0006976767828846303`", 
                "0.009467963759156813`", \(-0.01467627561372738`\), 
                "0.0734728223891795`"},
              {"34", \(-0.10401889022672102`\), "0.03707650183733686`", 
                "0.032278989960888745`", \(-0.025894819963866198`\), 
                "0.00047454650381298895`", 
                "0.020365872841852012`", \(-0.002289779411754216`\), 
                "0.06598671180409349`", \(-0.04616437431367825`\), 
                "0.07885012924826022`", \(-0.049905186181334917`\), 
                "0.020342056408747602`", "0.03441655225517076`", 
                "0.034514896146909016`", "0.05748864453065696`", 
                "0.0222153772962702`", \(-0.027135763549157893`\), 
                "0.09046923439822599`", "0.011042515987304727`", 
                "0.08635352130010812`", \(-0.019070205113702127`\), \
\(-0.0004865800878046259`\), \(-0.005769656207922605`\), \
\(-0.05627617594514644`\), "0.03281497761780802`", \(-0.008887105272260224`\),
                 "0.05190517590584562`", \(-0.05140233502412862`\), 
                "0.05768001194240501`", "0.0008556073719269448`", 
                "0.06180550089023763`", "0.054405890391818625`", 
                "0.014669287012706162`", 
                "0.039862503041162935`", \(-0.014402096785757589`\), 
                "0.05930473221012805`", "0.035548736757713556`", 
                "0.07529723089408454`", "0.016016518801376382`", 
                "0.019330246445713194`", \(-0.018582818774139257`\), 
                "0.07467759865846042`", \(-0.013289626192027566`\), 
                
                "0.031466454961581694`", \(-0.001287201084250883`\), \
\(-0.009121559557564165`\), \(-0.0026599939159231934`\), 
                "0.04461699272553039`", 
                "0.009488231203768845`", \(-0.003811634984424308`\), 
                "0.04920017016173348`", 
                "0.07805817848009755`", \(-0.016182540411581313`\), 
                "0.04760568297517745`", \(-0.006614973397257802`\), \
\(-0.0003888325920843736`\), \(-0.008415630993631351`\), \
\(-0.026822051737727264`\), "0.029692237194655493`", 
                "0.037447385680718585`", \(-0.05156597708112866`\), 
                "0.03797015819277184`", "0.033591133338252116`", 
                "0.01736501496922483`", "0.00687007678009384`", 
                "0.055736850992076786`", \(-0.02194395965876832`\), 
                "0.011693957698579574`", "0.033169481272877145`", 
                "0.01055166819551016`", 
                "0.0338585451054166`", \(-0.016114978716218135`\), \
\(-0.03926360491142317`\), "0.05118936469688408`", \(-0.011277599621682226`\),
                 "0.06723821721549833`", \(-0.013860978743413719`\), 
                "0.0046390398428505205`", \(-0.01032941654625395`\), 
                "0.049638563777862`", 
                "0.019161135346320784`", \(-0.010879873425740625`\), 
                "0.07833924835734678`", 
                "0.005779919271711722`", \(-0.012111049310552785`\), 
                "0.026213315581906343`", "0.06453480706472121`", 
                "0.040460487785864495`", "0.07115131587995208`", 
                "0.025785166350571112`", 
                "0.06590464156377741`", \(-0.021512826488784418`\), \
\(-0.011644978311081852`\), "0.044092872547424625`", "0.025209944032768494`", 
                "0.024453698563845862`", 
                "0.0590912013549698`", \(-0.027133393672815448`\), 
                "0.03529566141792819`", "0.03223146181763351`", 
                "0.014513413135398183`", "0.0077122612179656306`", 
                "0.030536785899769853`", "0.02266123227465726`", 
                "0.0005392067344105337`", \(-0.004328802551529189`\), \
\(-0.009509173346849472`\), \(-0.00344680116961384`\), 
                "0.010120339686551818`", "0.012258605642947092`", 
                "0.07037204662379787`", \(-0.008435579025651545`\), 
                "0.03869997839018426`", 
                "0.033471167300034146`", \(-0.013696587188477676`\), \
\(-0.030681667960598916`\), \(-0.036729751134800585`\), \
\(-0.020531420712715777`\), \(-0.013103531620631796`\), 
                "0.034242442377175726`", "0.019442113529691347`", 
                "0.021329051577236628`", 
                "0.01315576740317088`", \(-0.04250838736148394`\), 
                "0.011271880429103993`", 
                "0.03796601924846836`", \(-0.0011375221887495273`\), \
\(-0.05363440710315802`\), 
                "0.021975155537249092`", \(-0.016687061529234947`\), \
\(-0.0019802277094169304`\), "0.004732507130380028`", "0.015842350905022052`",
                 "0.029801882216371468`", "0.0661502189159052`", 
                "0.030024509970814753`", "0.06267056471307425`", 
                "0.03775371331522174`", 
                "0.04354883575285401`", \(-0.0092598804667038`\), 
                "0.04824284580215159`", "0.029708615470410336`", 
                "0.005453780817093888`", "0.00024174942910445326`", 
                "0.02941036254203792`", \(-0.02645442358605805`\), 
                "0.042118829662976885`", 
                "0.06673653231999778`", \(-0.018924519756190965`\), 
                "0.0008712560835763601`", "0.07289697672240643`", 
                "0.004739477804305121`", 
                "0.01527737216985864`", \(-0.01918635762950622`\), \
\(-0.031221190096907075`\), \(-0.011978241972290526`\), 
                "0.05367105756467702`", \(-0.0021212548080434567`\), \
\(-0.0462477505494708`\), \(-0.05038614687191584`\), \
\(-0.02254229824077904`\), "0.001229508930795072`", \(-0.03986389656763514`\),
                 "0.04528016329331753`", "0.0032380705748326286`", 
                "0.008311450281501338`", 
                "0.036227796944704516`", \(-0.03340771443137222`\), 
                "0.02838700109836642`", "0.03481296400003306`", 
                "0.030211253637328916`", \(-0.011520432596482638`\), 
                "0.04276203370998021`", \(-0.004855363678572499`\), 
                "0.006607873914323937`", 
                "0.03719894460332794`", \(-0.029387234731051544`\), 
                "0.05408265876693284`", 
                "0.10475634016549777`", \(-0.04926353782231701`\), 
                "0.007864914062703265`", "0.008786015791798564`", 
                "0.05805137530853405`", "0.012055504299771229`", 
                "0.023671859866359102`", "0.036521864943966385`", 
                "0.01732516628866094`", \(-0.0337504017831464`\), 
                "0.05609695805167806`", \(-0.05045651599509883`\), 
                "0.02921699365584885`", "0.06648872225620385`", 
                "0.03327153215053233`", 
                "0.03927146444557075`", \(-0.047348786341253724`\), 
                "0.05402023849830341`", \(-0.0006581783241549435`\), 
                "0.016286959289854488`", "0.0018958755701894744`", 
                "0.025728362517966973`", \(-0.039881493952529004`\), 
                "0.19965596169702254`"},
              {"35", 
                "0.03758143644530721`", \(-0.013395530315475804`\), \
\(-0.011662216421361355`\), 
                "0.009355651926429776`", \(-0.00017145096659384698`\), \
\(-0.007358074616937745`\), 
                "0.0008272843446901928`", \(-0.02384062558728681`\), 
                "0.016678927217214187`", \(-0.028488105521880677`\), 
                "0.018030461377516887`", \(-0.0073494698744230305`\), \
\(-0.012434505582833377`\), \(-0.012470036674436927`\), \
\(-0.020770321967929807`\), \(-0.008026290110849777`\), 
                "0.009803997821883978`", \(-0.032686022465553355`\), \
\(-0.003989598541848078`\), \(-0.031199038612073425`\), 
                "0.006889957198326872`", "0.0001757986323976761`", 
                "0.0020845441401720942`", 
                "0.020332263928770015`", \(-0.011855865728906134`\), 
                "0.0032108608469503244`", \(-0.018753046347988512`\), 
                "0.018571372782762424`", \(-0.02083946193093688`\), \
\(-0.0003091261020005445`\), \(-0.022329977743601848`\), \
\(-0.019656540341412326`\), \(-0.005299930391147046`\), \
\(-0.014402096785757589`\), 
                "0.005203396074053404`", \(-0.021426464170143145`\), \
\(-0.012843557437106511`\), \(-0.027204463450685133`\), \
\(-0.005786677613047334`\), \(-0.0069839086601318`\), 
                "0.006713867271731138`", \(-0.026980593830159327`\), 
                "0.004801466743482656`", \(-0.011368652123862233`\), 
                "0.0004650584680788899`", "0.0032955678535649415`", 
                "0.0009610407501780033`", \(-0.016119867005315494`\), \
\(-0.0034280442445176057`\), 
                "0.0013771221516363917`", \(-0.017775743078986446`\), \
\(-0.02820197819061761`\), "0.005846660281376757`", \(-0.01719966388093114`\),
                 "0.002389952457429507`", "0.00014048301530070642`", 
                "0.003040519857931232`", 
                "0.009690655519560571`", \(-0.01072763728412937`\), \
\(-0.013529528549433708`\), 
                "0.018630495731983682`", \(-0.013718403299916635`\), \
\(-0.012136286398805167`\), \(-0.006273881647990192`\), \
\(-0.002482119866139013`\), \(-0.020137408875010282`\), 
                "0.007928228454244138`", \(-0.004224960745931742`\), \
\(-0.011983945893514416`\), \(-0.0038122580121477505`\), \
\(-0.012232900757125229`\), "0.005822250623141659`", 
                "0.01418571828036332`", \(-0.018494427808627128`\), 
                "0.004074532928721783`", \(-0.024292787410751318`\), 
                "0.005007893187285139`", \(-0.001676058845093781`\), 
                "0.003731959748888244`", \(-0.017934132211831957`\), \
\(-0.0069228097768408966`\), 
                "0.00393083670467215`", \(-0.02830352714682651`\), \
\(-0.0020882521270452876`\), 
                "0.004375653585213884`", \(-0.009470722591011907`\), \
\(-0.023316060620592494`\), \(-0.014618145290305968`\), \
\(-0.025706567815847462`\), \(-0.009316034696424096`\), \
\(-0.023810974073857207`\), "0.007772462479507256`", 
                "0.004207264770379958`", \(-0.0159305053507136`\), \
\(-0.009108210127912521`\), \(-0.00883498291922551`\), \
\(-0.02134931668044439`\), 
                "0.00980314159897146`", \(-0.012752122748875478`\), \
\(-0.01164504477214248`\), \(-0.005243614041292079`\), \
\(-0.002786396338019453`\), \(-0.011032767952386282`\), \
\(-0.008187374991658981`\), \(-0.00019481234202713629`\), 
                "0.0015639718672251996`", "0.0034356105223109727`", 
                "0.0012453097587670394`", \(-0.0036564214625447347`\), \
\(-0.004428964853156586`\), \(-0.025425022243114388`\), 
                "0.0030477269690236683`", \(-0.013982083207535096`\), \
\(-0.012092943348027978`\), "0.004948499448700654`", "0.011085113021144897`", 
                "0.013270251248747356`", "0.007417886125923871`", 
                "0.004734231827858358`", \(-0.012371600669119062`\), \
\(-0.007024325604570291`\), \(-0.007706065643860176`\), \
\(-0.004753104320512189`\), 
                "0.015358039818884039`", \(-0.004072466616805468`\), \
\(-0.013716907922760112`\), "0.00041098033009618956`", 
                "0.019377807794677588`", \(-0.007939499348616546`\), 
                "0.006028940906339094`", 
                "0.0007154450662421241`", \(-0.0017098280471911044`\), \
\(-0.0057237517376281044`\), \(-0.010767251410046131`\), \
\(-0.023899699781575117`\), \(-0.010847685557981527`\), \
\(-0.022642520407806482`\), \(-0.013640202990416777`\), \
\(-0.01573394793528165`\), 
                "0.003345542415344615`", \(-0.0174298672049144`\), \
\(-0.010733554662482691`\), \(-0.001970420148854828`\), \
\(-0.00008734270078998041`\), \(-0.010625797567133723`\), 
                "0.009557833548595981`", \(-0.015217294826735851`\), \
\(-0.024111531496804055`\), 
                "0.00683732190302249`", \(-0.0003147798929708347`\), \
\(-0.02633726520035875`\), \(-0.0017123465122365002`\), \
\(-0.005519628117560492`\), "0.006931922445034845`", "0.011280039316092933`", 
                "0.004327671045393522`", \(-0.01939104939903681`\), 
                "0.0007663973589703673`", "0.01670905057941943`", 
                "0.018204229753495144`", 
                "0.008144404798210117`", \(-0.00044421461948786255`\), 
                "0.014402600258986691`", \(-0.01635946677888901`\), \
\(-0.0011698965759801099`\), \(-0.0030028799561479386`\), \
\(-0.01308889804018654`\), 
                "0.012070018185630138`", \(-0.010256062868252667`\), \
\(-0.012577726903145913`\), \(-0.010915154987999179`\), 
                "0.004162267108440441`", \(-0.015449680809331252`\), 
                "0.0017542154228660572`", \(-0.002387387454418111`\), \
\(-0.013439768193982793`\), 
                "0.010617441619893668`", \(-0.019539758584355683`\), \
\(-0.03784787293530752`\), 
                "0.01779863745618771`", \(-0.0028415489470330515`\), \
\(-0.003174337789676992`\), \(-0.020973633413749995`\), \
\(-0.004355585487121402`\), \(-0.008552509021878233`\), \
\(-0.0131951431443284`\), \(-0.006259484545187258`\), 
                "0.01219382918672082`", \(-0.02026751351796902`\), 
                "0.018229653719515636`", \(-0.010555934482736505`\), \
\(-0.024021999122995026`\), \(-0.012020816298153679`\), \
\(-0.014188557885577465`\), 
                "0.017106848580750813`", \(-0.01951720649450659`\), 
                "0.0002377961041979437`", \(-0.005884386231239906`\), \
\(-0.0006849691156480271`\), \(-0.009295511793130191`\), 
                "0.014408958094573581`", \(-0.07213456920266041`\)},
              {"36", \(-0.15475225986989175`\), "0.05515990830984797`", 
                "0.04802249506678424`", \(-0.038524559333386034`\), 
                "0.0007059981482051156`", 
                "0.030298966270742175`", \(-0.003406578726231103`\), 
                "0.09817056066267771`", \(-0.06868022947514668`\), 
                "0.11730788192034307`", \(-0.07424555601349181`\), 
                "0.030263533794612944`", "0.05120261547502752`", 
                "0.051348924856503546`", "0.08552771173183185`", 
                "0.03305053373446735`", \(-0.040370751152740816`\), 
                "0.13459399962169497`", "0.016428307396475512`", 
                "0.12847092042404515`", \(-0.028371359578009212`\), \
\(-0.000723900899455211`\), \(-0.008583703737871718`\), \
\(-0.08372388308859177`\), "0.04881990120128383`", \(-0.013221633316662743`\),
                 "0.07722100526996817`", \(-0.076472912662644`\), 
                "0.08581241520606538`", "0.0012729146992285455`", 
                "0.09195003825082033`", "0.08094139891337472`", 
                "0.021823971693491238`", 
                "0.05930473221012805`", \(-0.021426464170143145`\), 
                "0.08822956398104785`", "0.05288700289712249`", 
                "0.11202212038031595`", "0.023828291903126735`", 
                "0.02875823145965087`", \(-0.027646259191794042`\), 
                "0.11110027350671381`", \(-0.01977140576639278`\), 
                "0.04681366052632646`", \(-0.001915010593370357`\), \
\(-0.01357043852317748`\), \(-0.003957358791581611`\), "0.06637813994962864`",
                 "0.014115947764400005`", \(-0.0056706923747517025`\), 
                "0.07319668092897595`", 
                "0.11612967120484953`", \(-0.02407528761044924`\), 
                "0.07082451088452238`", \(-0.009841309400375529`\), \
\(-0.0005784787955819495`\), \(-0.012520205817010355`\), \
\(-0.03990403196682226`\), "0.04417409949722204`", 
                "0.05571168417274608`", \(-0.07671636823187106`\), 
                "0.05648942970975162`", "0.049974613114551404`", 
                "0.025834493170469503`", "0.010220834935672865`", 
                "0.08292151195090863`", \(-0.03264673695601284`\), 
                "0.017397478253553113`", "0.04934730772941068`", 
                "0.015698057296067863`", 
                "0.05037245023042822`", \(-0.023974773895918115`\), \
\(-0.058413732134977546`\), 
                "0.07615606983386079`", \(-0.016778048905917227`\), 
                "0.10003246565159042`", \(-0.020621425395680484`\), 
                "0.00690164928449858`", \(-0.01536740634500269`\), 
                "0.07384889325945315`", 
                "0.028506639419560695`", \(-0.016186338808864036`\), 
                "0.11654782793187156`", 
                "0.008598972429078604`", \(-0.01801799890499388`\), 
                "0.03899839554277974`", "0.09601051512629544`", 
                "0.060194373412880614`", "0.10585410881754022`", 
                "0.03836142411416452`", 
                "0.0980484621176029`", \(-0.03200532622557284`\), \
\(-0.017324610038118443`\), "0.06559838944634516`", "0.03750564730849462`", 
                "0.036380556518955706`", 
                "0.08791188723679816`", \(-0.04036722541122592`\), 
                "0.0525104945469203`", "0.047951785914243435`", 
                "0.0215920730958854`", "0.011473779902724957`", 
                "0.04543056186095013`", "0.03371384657436837`", 
                "0.0008021952599688391`", \(-0.0064400992542757345`\), \
\(-0.014147104066502266`\), \(-0.005127917334604524`\), 
                "0.015056355953531645`", "0.018237523222609277`", 
                "0.10469476479671723`", \(-0.01254988314800623`\), 
                "0.057575206770073016`", 
                "0.04979613576797134`", \(-0.02037685477418636`\), \
\(-0.04564610757845429`\), \(-0.05464403609940617`\), \
\(-0.030545257180758397`\), \(-0.019494546866915537`\), 
                "0.05094358659069049`", "0.028924659730640317`", 
                "0.03173191835891109`", 
                "0.019572259726343053`", \(-0.06324109970098987`\), 
                "0.016769540278549797`", 
                "0.056483272068740036`", \(-0.0016923284701216138`\), \
\(-0.07979363832765936`\), 
                "0.03269314807117667`", \(-0.024825879959000628`\), \
\(-0.0029460486688650312`\), "0.0070407035845163335`", "0.02356917670300423`",
                 "0.04433722193447404`", "0.09841381546959316`", 
                "0.04466843242936363`", "0.09323702161724415`", 
                "0.056167417680348754`", 
                "0.0647890083500013`", \(-0.013776223003572924`\), 
                "0.07177243858462014`", "0.044198465986619404`", 
                "0.008113765725059964`", "0.00035965842737437586`", 
                "0.04375474547991294`", \(-0.03935709970155197`\), 
                "0.06266154214118239`", 
                "0.09928609284226626`", \(-0.028154618770107245`\), 
                "0.0012961957925618909`", "0.10845118478852374`", 
                "0.007051074081071076`", 
                "0.02272863960580579`", \(-0.028544163424224816`\), \
\(-0.04644877207200482`\), \(-0.017820417141925712`\), 
                "0.07984816440203851`", \(-0.0031558592346938017`\), \
\(-0.06880427099183868`\), \(-0.0749610967543491`\), \(-0.033536904573949214`\
\), "0.0018291801148429686`", \(-0.0593068054044324`\), 
                "0.06736476020505121`", "0.004817382092630934`", 
                "0.012365212809472646`", 
                "0.05389726265182161`", \(-0.04970173488752301`\), 
                "0.04223225763441969`", "0.05179237002079029`", 
                "0.04494625700859599`", \(-0.01713931935919148`\), 
                "0.06361845755927877`", \(-0.007223481236067504`\), 
                "0.009830747270501537`", 
                "0.05534207036426462`", \(-0.0437203374891318`\), 
                "0.08046051679375717`", 
                "0.15584938794266653`", \(-0.07329095504261622`\), 
                "0.011700886466227285`", "0.013071239234237735`", 
                "0.08636490447042973`", "0.017935362799915193`", 
                "0.0352173898573417`", "0.05433475710443501`", 
                "0.02577520900240489`", \(-0.050211561919904286`\), 
                "0.08345725484479007`", \(-0.07506578716984859`\), 
                "0.04346706434756228`", "0.0989174178130766`", 
                "0.04949913211346654`", 
                "0.05842542501757044`", \(-0.0704423174717104`\), 
                "0.08036765214570107`", \(-0.000979193133462124`\), 
                "0.024230634945444186`", "0.0028205552691387263`", 
                "0.03827691521923591`", \(-0.05933298560183875`\), 
                "0.29703461747925586`"},
              {"37", \(-0.09276236724725584`\), "0.03306422585534457`", 
                "0.028785882204627272`", \(-0.02309258245357314`\), 
                "0.0004231929120437168`", 
                "0.018161956657575303`", \(-0.0020419883181351803`\), 
                "0.05884588443953357`", \(-0.0411686438347055`\), 
                "0.07031727247693473`", \(-0.04450463947467167`\), 
                "0.01814071754697399`", "0.030692125754466056`", 
                "0.030779827249666245`", "0.05126744521957829`", 
                "0.019811314875608887`", \(-0.024199235911815706`\), 
                "0.08067900289586522`", "0.009847537510882989`", 
                "0.07700867639017177`", \(-0.017006501092080507`\), \
\(-0.00043392426800319584`\), \(-0.00514528627332191`\), \
\(-0.050186185306501506`\), 
                "0.029263867345237532`", \(-0.007925377027514686`\), 
                "0.04628819802746366`", \(-0.045839772645928645`\), 
                "0.05143810358835186`", "0.0007630168432017946`", 
                "0.05511714803902065`", "0.048518294839905614`", 
                "0.013081833368555684`", 
                "0.035548736757713556`", \(-0.012843557437106511`\), 
                "0.05288700289712249`", "0.03170178961828554`", 
                "0.06714885507501986`", "0.014283272930883379`", 
                "0.01723840175442077`", \(-0.016571857821773697`\), 
                "0.06659627704929855`", \(-0.011851474118947367`\), 
                "0.028061276608060286`", \(-0.0011479051491329324`\), \
\(-0.008134459574623712`\), \(-0.002372139637007466`\), 
                "0.03978871391199093`", 
                "0.008461451429951706`", \(-0.003399154552283688`\), 
                "0.0438759175686513`", 
                "0.0696110235654348`", \(-0.014431328322968827`\), 
                "0.04245397963364766`", \(-0.0058991264977909285`\), \
\(-0.00034675462914492285`\), \(-0.007504923876298776`\), \
\(-0.0239194727822697`\), "0.02647905784266592`", 
                "0.033394974080122417`", \(-0.04598570599087635`\), 
                "0.03386117416785799`", "0.02995603048814326`", 
                "0.015485840046152805`", "0.006126623576764522`", 
                "0.049705224019054466`", \(-0.019569269007666486`\), 
                "0.010428482713525946`", "0.029580007982484672`", 
                "0.009409807373350183`", 
                "0.030194503985580916`", \(-0.014371077893614446`\), \
\(-0.03501464907293317`\), "0.04564984914582624`", \(-0.010057181301336957`\),
                 "0.05996195676381646`", \(-0.012360997101588493`\), 
                "0.004137020849186167`", \(-0.009211606940095448`\), 
                "0.044266869919032364`", 
                "0.017087591205747987`", \(-0.009702495499831345`\), 
                "0.0698616771449789`", 
                "0.0051544387079442465`", \(-0.01080043828045498`\), 
                "0.02337661170463404`", "0.05755109922938446`", 
                "0.03608200990046059`", "0.06345159498813928`", 
                "0.02299479513124835`", 
                "0.05877269552398489`", \(-0.01918479140596019`\), \
\(-0.01038480368637322`\), "0.03932131199742355`", "0.022481821153382195`", 
                "0.021807413651395085`", 
                "0.05269657952727459`", \(-0.024197122494347696`\), 
                "0.03147610111536818`", "0.028743497373664238`", 
                "0.01294282756086459`", "0.006877670064046867`", 
                "0.02723221274531155`", "0.02020892114841195`", 
                "0.00048085586195510585`", \(-0.0038603562405884633`\), \
\(-0.008480127295106154`\), \(-0.003073801645327061`\), 
                "0.009025155571499613`", "0.010932026635852592`", 
                "0.06275665524434548`", \(-0.007522713209256319`\), 
                "0.034512016039264966`", 
                "0.029849046711733822`", \(-0.012214395366479737`\), \
\(-0.027361416228494955`\), \(-0.032754999176019255`\), \
\(-0.018309589576563326`\), \(-0.011685517984086579`\), 
                "0.030536857375724962`", "0.017338163014171216`", 
                "0.019020903906308236`", 
                "0.011732101011772965`", \(-0.037908293685117916`\), 
                "0.010052081017714017`", 
                "0.033857483124138346`", \(-0.0010144239262185426`\), \
\(-0.04783029849624273`\), 
                "0.019597088988536564`", \(-0.014881252111790024`\), \
\(-0.0017659351067267775`\), "0.004220373467470396`", "0.014127952812305994`",
                 "0.026576837503159142`", "0.05899169744254059`", 
                "0.026775373340948677`", "0.05588859799249912`", 
                "0.033668152119878746`", 
                "0.03883614876578377`", \(-0.00825781192863959`\), 
                "0.0430221911577588`", "0.026493663724608478`", 
                "0.004863593698592856`", "0.00021558823859323386`", 
                "0.026227686577438875`", \(-0.0235916279308082`\), 
                "0.0375608924177698`", 
                "0.05951456227212953`", \(-0.016876581241882693`\), 
                "0.0007769721116516455`", "0.06500834714925113`", 
                "0.004226589801957247`", 
                
                "0.013624113896087144`", \(-0.01711008403075854`\), \
\(-0.027842553360771193`\), \(-0.010682002839948334`\), 
                "0.047862982786219255`", \(-0.0018917007968441695`\), \
\(-0.04124299741593891`\), \(-0.04493355245493821`\), \
\(-0.020102857696814243`\), 
                "0.0010964562179389115`", \(-0.03554997948212738`\), 
                "0.04038011871954616`", "0.002887659070198347`", 
                "0.007412017198890268`", 
                "0.03230736453175894`", \(-0.029792460467707567`\), 
                "0.02531506936091572`", "0.03104563934971681`", 
                "0.026941908328358452`", \(-0.010273735828491419`\), 
                "0.038134491404386524`", \(-0.0043299349540169285`\), 
                "0.00589279529350927`", 
                "0.033173418337603115`", \(-0.02620706156892679`\), 
                "0.04823004209438767`", 
                "0.09342001319885342`", \(-0.04393242782548866`\), 
                "0.007013803406885139`", "0.007835227060609828`", 
                "0.05176927944377537`", "0.010750904136439011`", 
                "0.021110182521296445`", "0.03256960962670025`", 
                "0.015450303636057202`", \(-0.030098063516413233`\), 
                "0.05002636168201409`", \(-0.04499630650310524`\), 
                "0.026055243326066294`", "0.05929356925735005`", 
                "0.02967101530788799`", 
                "0.035021658078618595`", \(-0.042224883362300444`\), 
                "0.04817437670640233`", \(-0.0005869528052680598`\), 
                "0.014524447393099367`", "0.001690711230562995`", 
                "0.022944138390250713`", \(-0.035565672545921447`\), 
                "0.1780499638255665`"},
              {"38", \(-0.19648375784782002`\), "0.07003468690132353`", 
                "0.060972552516410414`", \(-0.04891334183823245`\), 
                "0.0008963821873074423`", 
                "0.03846958200665362`", \(-0.004325218837495969`\), 
                "0.1246438706953132`", \(-0.08720098555247593`\), 
                "0.14894188611045758`", \(-0.09426709413676163`\), 
                "0.03842459457922879`", "0.06501024481728873`", 
                "0.06519600893540223`", "0.1085916691318374`", 
                "0.04196315499679321`", \(-0.05125738971630357`\), 
                "0.17088949041308232`", "0.02085847130796348`", 
                "0.16311522197031098`", \(-0.03602216439246685`\), \
\(-0.0009191127105604852`\), \(-0.010898440953866466`\), \
\(-0.10630140835868084`\), "0.06198499236038497`", \(-0.01678706470023745`\), 
                "0.09804492233577793`", \(-0.09709509422451928`\), 
                "0.10895314759125871`", "0.001616177131981337`", 
                "0.11674588186926364`", "0.10276858145613099`", 
                "0.027709165430648976`", 
                "0.07529723089408454`", \(-0.027204463450685133`\), 
                "0.11202212038031595`", "0.06714885507501986`", 
                "0.14223073183493884`", "0.030253983626199816`", 
                "0.03651336265460867`", \(-0.03510152873376794`\), 
                "0.1410602937551467`", \(-0.02510309126458658`\), 
                "0.05943773581437918`", \(-0.0024314247689832752`\), \
\(-0.01722993098077203`\), \(-0.0050245258271239155`\), 
                "0.08427809963626264`", 
                "0.017922545781655908`", \(-0.007199888055443958`\), 
                "0.09293537259491212`", 
                "0.14744595145262854`", \(-0.03056758579774683`\), 
                "0.08992350779254907`", \(-0.012495180714999488`\), \
\(-0.0007344751390821924`\), \(-0.015896485712212503`\), \
\(-0.050664812007997065`\), "0.056086373640391325`", 
                "0.07073525822172361`", \(-0.09740420160137393`\), 
                "0.07172273566398324`", "0.0634510913765881`", 
                "0.03280119013767809`", "0.0129770515674001`", 
                "0.10528266461656578`", \(-0.041450467760404605`\), 
                "0.0220889950635151`", "0.06265462275316218`", 
                "0.019931297229746618`", 
                "0.0639562118291394`", \(-0.03043996690311536`\), \
\(-0.07416595796045856`\), "0.09669280950377403`", \(-0.021302526380944334`\),
                 "0.12700786905814648`", \(-0.02618233269955675`\), 
                "0.008762792788332209`", \(-0.019511480798918`\), 
                "0.0937634647320776`", 
                "0.03619392467339225`", \(-0.02055125190183006`\), 
                "0.14797687103444085`", 
                "0.010917827099362946`", \(-0.022876849337951966`\), 
                "0.04951495579271892`", "0.12190133327151322`", 
                "0.07642677851296935`", "0.13439941427407157`", 
                "0.04870621451785006`", 
                "0.12448884626475419`", \(-0.04063609005279166`\), \
\(-0.021996476732549817`\), "0.08328807655551615`", "0.04761966338897869`", 
                "0.04619117332082436`", 
                "0.11161877686505149`", \(-0.05125291320046704`\), 
                "0.06667081504141384`", "0.06088277547524065`", 
                "0.02741473155333085`", "0.014567873799720889`", 
                "0.057681661793386366`", "0.04280534107874147`", 
                "0.0010185204360757274`", \(-0.008176778183768729`\), \
\(-0.0179621038942343`\), \(-0.006510744778028932`\), "0.01911655054169494`", 
                "0.023155572006689183`", 
                "0.13292743402615004`", \(-0.01593416602474471`\), 
                "0.07310131040774641`", 
                "0.06322448467128866`", \(-0.025871809578209483`\), \
\(-0.05795533296690479`\), \(-0.06937970124513936`\), \(-0.03878228932068206`\
\), \(-0.024751572798823063`\), "0.06468136452417729`", 
                "0.03672467105245446`", "0.040288953247732906`", 
                "0.024850242211898233`", \(-0.08029510477020621`\), 
                "0.02129172326194184`", 
                "0.07171491751356365`", \(-0.002148692740266989`\), \
\(-0.10131130830754774`\), 
                "0.0415093943978635`", \(-0.03152058774666306`\), \
\(-0.0037404992582844294`\), "0.008939345372671574`", "0.029924993740828423`",
                 "0.05629348473193541`", "0.12495272317098934`", 
                "0.05671401159680482`", "0.11837992151647261`", 
                "0.07131388778245652`", 
                "0.08226043250382777`", \(-0.017491208638680564`\), 
                "0.091127059823646`", "0.056117310955338305`", 
                "0.01030177640893238`", "0.00045664625131528337`", 
                "0.055553933899228594`", \(-0.049970390441172276`\), 
                "0.07955925996034155`", 
                "0.12606022451676957`", \(-0.035746975852723684`\), 
                "0.0016457363559227996`", "0.13769683459364648`", 
                "0.00895251244458081`", 
                "0.028857791959045722`", \(-0.03624156764450042`\), \
\(-0.05897444917313287`\), \(-0.022625986395320496`\), 
                "0.10138053823675017`", \(-0.004006888701933741`\), \
\(-0.08735847690897877`\), \(-0.09517559223414034`\), \(-0.04258068375100553`\
\), "0.0023224486869983236`", \(-0.07529986315940984`\), 
                "0.08553077830807773`", "0.006116468588857596`", 
                "0.01569969628511949`", 
                "0.06843154802679056`", \(-0.06310462703722099`\), 
                "0.05362088210785798`", "0.0657590363984697`", 
                "0.05706675615378873`", \(-0.021761219367517775`\), 
                "0.08077422339575872`", \(-0.009171412031068468`\), 
                "0.012481770332687374`", 
                "0.07026597195667042`", \(-0.0555102472265147`\), 
                "0.1021580215455764`", 
                "0.19787674459166704`", \(-0.09305506927741218`\), 
                "0.014856223391942409`", "0.016596114374227446`", 
                "0.10965462469359087`", "0.022771929044875676`", 
                "0.044714339594005954`", "0.068987020070684`", 
                "0.03272591901639036`", \(-0.06375193733342537`\), 
                "0.105962879413549`", \(-0.09530851414600956`\), 
                "0.05518867480709193`", "0.12559213018832005`", 
                "0.06284738908521643`", 
                "0.0741808040216008`", \(-0.0894382496254818`\), 
                "0.10204011441429045`", \(-0.0012432487039812988`\), 
                "0.03076482510253704`", "0.0035811644945526826`", 
                "0.0485989164062677`", \(-0.07533310327862958`\), 
                "0.3771348987231742`"},
              {"39", \(-0.04179417708150972`\), "0.014897119936341244`", 
                "0.012969507937425583`", \(-0.010404386056270585`\), 
                "0.00019066998860055605`", 
                "0.008182887686233143`", \(-0.0009200198733505328`\), 
                "0.026513071925260503`", \(-0.01854857354003312`\), 
                "0.031681517246712115`", \(-0.020051609702836686`\), 
                "0.008173318383768505`", "0.013828367870032623`", 
                "0.013867881866165775`", "0.02309859857621346`", 
                "0.008926007676386028`", \(-0.01090298987562302`\), 
                "0.03635000522142427`", "0.00443681784715157`", 
                "0.03469633595361623`", \(-0.0076622960287845345`\), \
\(-0.00019550501173121523`\), \(-0.0023182138621913903`\), \
\(-0.022611435843962188`\), 
                "0.013184864619254834`", \(-0.0035707865242677567`\), 
                "0.020855193787662152`", \(-0.02065315528476622`\), 
                "0.023175488874473665`", "0.00034377799971349604`", 
                "0.024833086021085356`", "0.02185996613073608`", 
                "0.005894033071610656`", 
                "0.016016518801376382`", \(-0.005786677613047334`\), 
                "0.023828291903126735`", "0.014283272930883379`", 
                "0.030253983626199816`", "0.006435342864695315`", 
                "0.007766779103492346`", \(-0.007466467069848317`\), 
                "0.030005019045587188`", \(-0.005339693484578128`\), 
                "0.012643036163193564`", \(-0.0005171898098262239`\), \
\(-0.0036649888744000646`\), \(-0.0010687698793509508`\), 
                "0.017926844737055504`", 
                "0.0038123153809494527`", \(-0.0015314924737409286`\), 
                "0.019768338421011816`", 
                "0.031363316095245446`", \(-0.006502049369265191`\), 
                "0.019127682866199886`", \(-0.002657857327182364`\), \
\(-0.0001562306440033726`\), \(-0.0033813509376407203`\), \
\(-0.010776942318579149`\), "0.011930165920390052`", 
                "0.015046138878892747`", \(-0.020718905698881726`\), 
                "0.01525618579339527`", "0.013496719413632691`", 
                "0.0069771606778824555`", "0.002760356363012326`", 
                "0.02239473825620731`", \(-0.008816953669175667`\), 
                "0.004698563287618773`", "0.013327302098675232`", 
                "0.004239598097107936`", 
                "0.013604163885749171`", \(-0.006474903478227697`\), \
\(-0.01577588506231637`\), 
                "0.020567585062371375`", \(-0.004531273066032709`\), 
                "0.027015919424101482`", \(-0.0055692595725892365`\), 
                "0.0018639388697349064`", \(-0.004150298694226156`\), 
                "0.019944482392399546`", 
                "0.00769883126037414`", \(-0.004371469024411927`\), 
                "0.03147624831550301`", 
                "0.002322337500738834`", \(-0.004866148239275397`\), 
                "0.01053235571861789`", "0.025929705157449898`", 
                "0.01625678554771087`", "0.0285881794065252`", 
                "0.010360327880667161`", 
                "0.02648009658636373`", \(-0.008643726902261064`\), \
\(-0.004678883658371028`\), "0.017716256338275248`", "0.010129206943315504`", 
                "0.009825351970662444`", 
                "0.023742496463919502`", \(-0.010902037673274951`\), 
                "0.014181588750799369`", "0.012950411409561895`", 
                "0.005831403866315426`", "0.0030987411069274594`", 
                "0.012269500612949982`", "0.0091051495791574`", 
                "0.00021665008819433948`", \(-0.0017392873543946588`\), \
\(-0.0038207298106215084`\), \(-0.001384904397014895`\), 
                "0.004066292844144589`", "0.004925435504041865`", 
                "0.02827507361184793`", \(-0.003389365939347261`\), 
                "0.015549423247686834`", 
                "0.013448517766469176`", \(-0.00550320801462004`\), \
\(-0.012327713371161743`\), \(-0.014757797547558288`\), \
\(-0.008249403845127614`\), \(-0.005264921782497187`\), 
                "0.013758411547131044`", "0.007811726638571642`", 
                "0.008569887225836655`", 
                "0.00528590981208173`", \(-0.017079619528366057`\), 
                "0.004528975128159532`", 
                "0.015254522789966054`", \(-0.000457049711712185`\), \
\(-0.021549988691912915`\), 
                "0.00882948798930345`", \(-0.006704762981058373`\), \
\(-0.0007956438236237128`\), "0.0019014934750361376`", 
                "0.006365363230358888`", "0.011974220643947623`", 
                "0.026578768119194605`", "0.01206367116367708`", 
                "0.025180663567044927`", "0.01516921951716412`", 
                "0.017497665560373445`", \(-0.0037205654005296645`\), 
                "0.019383691135104412`", "0.011936746615066718`", 
                "0.0021912969916959278`", "0.00009713349591908925`", 
                "0.011816910346132237`", \(-0.010629231493771056`\), 
                "0.0169230975408753`", 
                "0.026814345389654784`", \(-0.007603760510699951`\), 
                "0.00035006555983212086`", "0.029289575645369638`", 
                "0.0019042942507391644`", 
                "0.006138358104143445`", \(-0.007708965425116279`\), \
\(-0.012544490185979798`\), \(-0.004812787033431356`\), 
                "0.021564714631360123`", \(-0.0008523076807408354`\), \
\(-0.018582073620215755`\), \(-0.02024485687388005`\), \
\(-0.009057362585255713`\), 
                "0.000494009442563217`", \(-0.016017078712100487`\), 
                "0.01819330276294801`", "0.0013010376741379212`", 
                "0.0033394917414721276`", 
                "0.014556115312130132`", \(-0.013423022777785813`\), 
                "0.011405729749012111`", "0.01398764377295616`", 
                "0.012138703668351297`", \(-0.004628841924226805`\), 
                "0.017181533136385`", \(-0.001950856512072848`\), 
                "0.0026550047967787197`", 
                "0.014946316718127966`", \(-0.011807617727976387`\), 
                "0.021730093568748776`", 
                "0.04209048012091733`", \(-0.019793799173591434`\), 
                "0.0031600761203183438`", "0.00353016936676604`", 
                "0.023324700486439077`", "0.0048438305812852096`", 
                "0.00951121378960017`", "0.014674270101210921`", 
                "0.006961149712870988`", \(-0.013560712536178991`\), 
                "0.02253942715054634`", \(-0.02027313077287061`\), 
                "0.011739215867236863`", "0.02671477676643443`", 
                "0.013368305539903534`", 
                "0.0157790429768185`", \(-0.019024463312651008`\), 
                "0.021705013472673076`", \(-0.00026445217182173494`\), 
                "0.006544004259186527`", "0.0007617516311921997`", 
                "0.01033750443548724`", \(-0.01602414923764467`\), 
                "0.08022058878302574`"},
              {"40", \(-0.050441157220252796`\), "0.01797925025231308`", 
                "0.01565282617397019`", \(-0.012556995004855185`\), 
                "0.0002301185366905911`", 
                "0.009875881118366714`", \(-0.001110366809877022`\), 
                "0.031998477366015576`", \(-0.022386169066555404`\), 
                "0.03823624495108328`", \(-0.02420017495660657`\), 
                "0.009864331981051109`", "0.01668937939539906`", 
                "0.016737068615059147`", "0.02787756868804948`", 
                "0.010772748454304707`", \(-0.013158757149699555`\), 
                "0.04387061682671704`", "0.00535477050186513`", 
                "0.04187481268957304`", \(-0.009247581975409435`\), \
\(-0.0002359538989091485`\), \(-0.0027978392699278248`\), \
\(-0.027289614726869426`\), 
                "0.015912738941851606`", \(-0.004309562169851526`\), 
                "0.02517001606828399`", \(-0.024926176935640157`\), 
                "0.027970367156498595`", "0.00041490373404395046`", 
                "0.02997091182847572`", "0.026382670157122985`", 
                "0.007113475359178988`", 
                "0.019330246445713194`", \(-0.0069839086601318`\), 
                "0.02875823145965087`", "0.01723840175442077`", 
                "0.03651336265460867`", "0.007766779103492346`", 
                "0.009373682010539059`", \(-0.009011237106440828`\), 
                "0.036212888702735806`", \(-0.006444446029844777`\), 
                "0.015258809226109346`", \(-0.0006241934721977986`\), \
\(-0.004423254456321817`\), \(-0.0012898923553746053`\), 
                "0.021635808071572973`", 
                "0.004601061988339381`", \(-0.0018483496516498363`\), 
                "0.02385829644002173`", 
                "0.03785220977131426`", \(-0.007847286808622188`\), 
                "0.023085092854716695`", \(-0.003207753057272631`\), \
\(-0.0001885538854234763`\), \(-0.004080933425959053`\), \
\(-0.013006631062142454`\), "0.014398450140087289`", 
                "0.01815910037582135`", \(-0.025005530740578787`\), 
                "0.01841260481538449`", "0.016289114738949485`", 
                "0.008420695974409689`", "0.0033314585670411383`", 
                "0.027028083627169196`", \(-0.010641131786450033`\), 
                "0.005670669601601958`", "0.01608464593452881`", 
                "0.005116747094932421`", 
                "0.016418788867953265`", \(-0.007814524585429335`\), \
\(-0.019039826939647758`\), 
                "0.024822902715579007`", \(-0.005468767974205954`\), 
                "0.03260536118376325`", \(-0.006721508050116727`\), 
                "0.0022495773369069164`", \(-0.005008972147918872`\), 
                "0.0240708836082495`", 
                "0.00929167614089798`", \(-0.0052759013752990015`\), 
                "0.03798850703267999`", 
                "0.0028028160660945596`", \(-0.005872926937062213`\), 
                "0.012711440870490826`", "0.03129441529548318`", 
                "0.01962022303032259`", "0.03450291291231811`", 
                "0.012503821440554215`", 
                "0.031958679614993`", \(-0.010432065375891102`\), \
\(-0.005646918367764148`\), "0.021381650117680978`", "0.01222488288135945`", 
                "0.011858162024100859`", 
                "0.02865468542668574`", \(-0.013157607942041972`\), 
                "0.01711567968946835`", "0.015629778681912756`", 
                "0.007037888523608208`", "0.0037398532110000343`", 
                "0.014807991271721964`", "0.010988953809055518`", 
                "0.0002614737727478079`", \(-0.0020991361242289454`\), \
\(-0.0046112173161779735`\), \(-0.0016714333264322844`\), 
                "0.004907585960002758`", "0.005944480403407821`", 
                "0.03412502728999595`", \(-0.004090606686432916`\), 
                "0.018766511449457957`", 
                "0.01623094044213038`", \(-0.006641790796355057`\), \
\(-0.014878247922150981`\), \(-0.017811102845003285`\), \
\(-0.009956159096371637`\), \(-0.006354204483206951`\), 
                "0.016604949502805468`", "0.009427928937788661`", 
                "0.01034294868577534`", 
                "0.006379534818051266`", \(-0.02061329673299293`\), 
                "0.005465994605913111`", 
                "0.01841059774590045`", \(-0.0005516107260823417`\), \
\(-0.026008560129883618`\), 
                "0.010656259386904555`", \(-0.008091940726396513`\), \
\(-0.0009602580550983554`\), "0.0022949017787938703`", 
                "0.0076823210764591695`", "0.014451619538133538`", 
                "0.03207776573292227`", "0.01455957686722049`", 
                "0.030390401213510956`", "0.018307645705801352`", 
                "0.021117834137441945`", \(-0.00449032945308013`\), 
                "0.023394067794367097`", "0.01440639234347502`", 
                "0.0026446640128560367`", "0.00011722986983215845`", 
                "0.014261762624597581`", \(-0.012828359698580316`\), 
                "0.020424391226753384`", 
                "0.03236208261547807`", \(-0.00917693578790549`\), 
                "0.0004224921549825136`", "0.035349424087505195`", 
                "0.0022982820192350094`", 
                "0.007408349866572558`", \(-0.00930390700731885`\), \
\(-0.015139874640548093`\), \(-0.005808525597894984`\), 
                "0.026026332783366513`", \(-0.0010286453455090865`\), \
\(-0.022426600124884122`\), \(-0.02443340388029029`\), \
\(-0.010931279954925616`\), 
                "0.000596217217341621`", \(-0.01933092219881652`\), 
                "0.021957394764150494`", "0.0015702150503567787`", 
                "0.004030413797568344`", 
                "0.017567693689562243`", \(-0.016200170683702116`\), 
                "0.01376551107489475`", "0.016881608586683177`", 
                "0.01465013317504108`", \(-0.005586523280318831`\), 
                "0.020736295693229448`", \(-0.0023544777505179184`\), 
                "0.0032043103543744453`", 
                "0.01803862557151113`", \(-0.014250547416017856`\), 
                "0.026225927692615964`", 
                "0.050798763691758377`", \(-0.023889024879088963`\), 
                "0.0038138780936415127`", "0.004260541550941189`", 
                "0.02815044981163872`", "0.0058459918811745145`", 
                "0.011479030420458`", "0.01771029403986287`", 
                "0.008401372430801775`", \(-0.016366347678578315`\), 
                "0.027202707839847105`", \(-0.024467527489936466`\), 
                "0.014167993595063537`", "0.03224191380420403`", 
                "0.01613413275709585`", 
                "0.01904363820889657`", \(-0.02296051775616626`\), 
                "0.02619565866574205`", \(-0.00031916583858278443`\), 
                "0.007897921929264792`", "0.0009193537587021634`", 
                "0.012476275952952365`", \(-0.019339455576322873`\), 
                "0.09681777734764964`"},
              {"41", 
                "0.048490788051473305`", \(-0.017284060504449743`\), \
\(-0.015047590464553944`\), 
                "0.012071463402099762`", \(-0.00022122072141711883`\), \
\(-0.00949401807022752`\), "0.0010674331162156352`", \(-0.0307612170186755`\),
                 "0.021520580401254836`", \(-0.036757793674542176`\), 
                "0.023264445530171367`", \(-0.009482915494461803`\), \
\(-0.01604406408519082`\), \(-0.016089909342720893`\), \
\(-0.02679964832566982`\), \(-0.01035620693134661`\), 
                "0.012649957676044217`", \(-0.0421743056556519`\), \
\(-0.005147721737160455`\), \(-0.040255671731693365`\), 
                "0.008890012883728133`", "0.00022683045220319264`", 
                "0.002689657385292617`", 
                "0.026234428325043847`", \(-0.015297453386694618`\), 
                "0.004142927666398024`", \(-0.024196786546548214`\), 
                "0.023962375752837488`", \(-0.026888858627594863`\), \
\(-0.0003988609726267739`\), \(-0.028812049787796817`\), \
\(-0.025362551878713002`\), \(-0.0068384241155519925`\), \
\(-0.018582818774139257`\), 
                "0.006713867271731138`", \(-0.027646259191794042`\), \
\(-0.016571857821773697`\), \(-0.03510152873376794`\), \
\(-0.007466467069848317`\), \(-0.009011237106440828`\), 
                "0.008662806578802036`", \(-0.034812672975529986`\), 
                "0.0061952636252542255`", \(-0.014668808664921932`\), 
                "0.0006000582665320729`", "0.004252223901261261`", 
                "0.0012400170864551826`", \(-0.020799233033847956`\), \
\(-0.004423156287117734`\), 
                "0.0017768809468784335`", \(-0.02293578616546489`\), \
\(-0.03638860768570423`\), 
                "0.007543861845882406`", \(-0.022192479444488006`\), 
                "0.003083721353625461`", "0.00018126321833632483`", 
                "0.00392313913311447`", 
                "0.01250371373012084`", \(-0.013841716417488244`\), \
\(-0.017456956502493366`\), 
                "0.024038661245645573`", \(-0.01770065888218477`\), \
\(-0.01565927615228037`\), \(-0.008095099443456984`\), \
\(-0.0032026436382350545`\), \(-0.025983009645867694`\), 
                "0.010229679383274824`", \(-0.005451406211013868`\), \
\(-0.015462713384796515`\), \(-0.004918901796997993`\), \
\(-0.01578393627214687`\), "0.007512366414205397`", 
                "0.018303628694238034`", \(-0.023863094757076438`\), 
                "0.005257311357508481`", \(-0.0313446349297629`\), 
                "0.006461612702922209`", \(-0.002162594671907179`\), 
                "0.004815294100408621`", \(-0.023140153390268703`\), \
\(-0.008932402094262604`\), 
                "0.005071902182041537`", \(-0.03651963484640205`\), \
\(-0.0026944417475355917`\), 
                "0.005645843018695217`", \(-0.012219937429038959`\), \
\(-0.030084378371057003`\), \(-0.01886158305868542`\), \
\(-0.03316881549493669`\), \(-0.01202034585883641`\), \
\(-0.030722958096475635`\), "0.010028696781729256`", 
                "0.005428573347743875`", \(-0.020554902408760227`\), \
\(-0.011752192800923104`\), \(-0.01139965165509386`\), \
\(-0.027546716893108097`\), 
                "0.01264885290390928`", \(-0.016453880955880986`\), \
\(-0.015025434132025823`\), \(-0.006765759937624041`\), \
\(-0.0035952472027229922`\), \(-0.014235422139300747`\), \
\(-0.0105640524410568`\), \(-0.00025136356884061003`\), 
                "0.0020179704531106076`", "0.004432918946758237`", 
                "0.0016068053082187136`", \(-0.004717828133715589`\), \
\(-0.005714629782562719`\), \(-0.03280554128336953`\), 
                "0.003932438365115762`", \(-0.018040881282474514`\), \
\(-0.01560335123595101`\), "0.006384977814485301`", "0.014302962230228559`", 
                "0.017122414722738965`", "0.009571192001817547`", 
                "0.006108511378624661`", \(-0.015962898777878626`\), \
\(-0.009063386509758797`\), \(-0.009943025897665613`\), \
\(-0.006132862285025265`\), 
                "0.019816258349448664`", \(-0.005254645224899951`\), \
\(-0.01769872941850236`\), "0.0005302820212585931`", 
                "0.02500290727421707`", \(-0.010244222056516131`\), 
                "0.007779055920057888`", 
                "0.0009231285004262035`", \(-0.0022061665886951853`\), \
\(-0.007385274715949129`\), \(-0.013892829955590219`\), \
\(-0.030837439603693364`\), \(-0.013996612982226582`\), \
\(-0.029215319101598743`\), \(-0.017599758145220235`\), \
\(-0.02030128719675184`\), 
                "0.004316705361057245`", \(-0.02248950748939156`\), \
\(-0.013849351525847367`\), \(-0.0025424048372797866`\), \
\(-0.00011269703322846387`\), \(-0.01371031409232048`\), 
                "0.012332335447334974`", \(-0.0196346571061461`\), \
\(-0.031110763025502836`\), 
                "0.008822098317653845`", \(-0.0004061559779687506`\), \
\(-0.033982595277981`\), \(-0.0022094161279965652`\), \
\(-0.007121896938694581`\), "0.008944160039242149`", "0.01455447283088748`", 
                "0.005583931836242502`", \(-0.025019992726269414`\), 
                "0.0009888715124320784`", "0.02155944814315762`", 
                "0.02348865637165618`", 
                "0.010508608617186681`", \(-0.0005731637478599235`\), 
                "0.018583468398420584`", \(-0.021108385182793694`\), \
\(-0.0015095007608491666`\), \(-0.003874572908076527`\), \
\(-0.016888417280635466`\), 
                "0.015573771227946339`", \(-0.013233250717033894`\), \
\(-0.016228860499181923`\), \(-0.014083667819411982`\), 
                "0.005370513510379851`", \(-0.019934501404129928`\), 
                "0.0022634389824512796`", \(-0.003080411767054496`\), \
\(-0.017341140004155695`\), 
                "0.01369953253352678`", \(-0.025211870053712688`\), \
\(-0.048834567230446026`\), 
                "0.022965326451772274`", \(-0.003666409822546113`\), \
\(-0.004095802489801584`\), \(-0.027061978166149782`\), \
\(-0.0056199494397572505`\), \(-0.011035179639600934`\), \
\(-0.017025503813608928`\), \(-0.008076523068347205`\), 
                "0.015733522785635366`", \(-0.026150881799328517`\), 
                "0.023521460550110663`", \(-0.013620170757244457`\), \
\(-0.03099524068860554`\), \(-0.015510286738713854`\), \
\(-0.01830729259608993`\), 
                "0.022072721194812583`", \(-0.025182771415863076`\), 
                "0.00030682490023790487`", \(-0.0075925390975227665`\), \
\(-0.0008838058187858623`\), \(-0.011993865451274717`\), 
                "0.01859167182242644`", \(-0.0930741993186191`\)},
              {"42", \(-0.19486686345883075`\), "0.06945836093155522`", 
                "0.060470800213186994`", \(-0.04851082659304762`\), 
                "0.0008890057234972893`", 
                "0.038153010031572114`", \(-0.004289625961290322`\), 
                "0.12361815754041086`", \(-0.08648339552977627`\), 
                "0.14771622093296238`", \(-0.09349135604397686`\), 
                "0.038108392812452416`", "0.06447526573696544`", 
                "0.06465950117421725`", "0.1076980519574029`", 
                "0.04161783388424022`", \(-0.05083558494865088`\), 
                "0.16948321509947523`", "0.020686823811039787`", 
                "0.1617729222807519`", \(-0.03572573258495562`\), \
\(-0.0009115491938564481`\), \(-0.01080875604443652`\), \
\(-0.10542663808453977`\), 
                "0.061474908537442856`", \(-0.016648921420514367`\), 
                "0.0972380959266638`", \(-0.09629608409376028`\), 
                "0.10805655575622536`", "0.0016028773673344428`", 
                "0.11578516245204741`", "0.10192288334580932`", 
                "0.027481142541636992`", 
                "0.07467759865846042`", \(-0.026980593830159327`\), 
                "0.11110027350671381`", "0.06659627704929855`", 
                "0.1410602937551467`", "0.030005019045587188`", 
                "0.036212888702735806`", \(-0.034812672975529986`\), 
                "0.1398994873863143`", \(-0.024896514151767756`\), 
                "0.05894861374859026`", \(-0.0024114162089410585`\), \
\(-0.017088143287831734`\), \(-0.0049831782485444155`\), 
                "0.08358456248128775`", 
                "0.01777505845736925`", \(-0.007140639093974`\), 
                "0.0921705934389489`", 
                "0.1462325965463793`", \(-0.030316040537707555`\), 
                "0.08918351372494468`", \(-0.012392355993970193`\), \
\(-0.0007284310327181749`\), \(-0.01576567114090004`\), \
\(-0.05024788365141314`\), "0.05562483043788325`", 
                "0.07015316714521339`", \(-0.09660264777952969`\), 
                "0.07113251848711169`", "0.06292894280438138`", 
                "0.03253126421165392`", "0.01287026145866651`", 
                "0.10441627773786913`", \(-0.04110936562821368`\), 
                "0.02190722140157063`", "0.06213902844102422`", 
                "0.01976727958773361`", 
                "0.06342990654477265`", \(-0.030189471838150315`\), \
\(-0.07355563513991704`\), "0.0958971098344744`", \(-0.021127224688051623`\), 
                "0.1259627022052372`", \(-0.02596687434668184`\), 
                "0.008690682448798172`", \(-0.019350917889442924`\), 
                "0.09299187108139575`", 
                "0.03589607942470135`", \(-0.020382132559596644`\), 
                "0.14675914711111743`", 
                "0.010827982658426575`", \(-0.022688592304711916`\), 
                "0.04910748977583671`", "0.12089818886947222`", 
                "0.07579785106013706`", "0.13329342128409885`", 
                "0.048305403754530817`", 
                "0.12346440882920226`", \(-0.040301689557216296`\), \
\(-0.02181546441786303`\), "0.08260268644934451`", "0.047227794018285814`", 
                "0.04581105920970727`", 
                "0.11070024916588805`", \(-0.05083114527073632`\), 
                "0.06612217087901291`", "0.060381761960788975`", 
                "0.027189131604969934`", "0.014447992575622378`", 
                "0.057206990724780596`", "0.0424530894902789`", 
                "0.0010101388782502848`", \(-0.008109490246535844`\), \
\(-0.0178142910402908`\), \(-0.006457166880216688`\), "0.018959237572693015`",
                 "0.022965021322696004`", 
                "0.1318335541829821`", \(-0.015803041376474355`\), 
                "0.07249974873200936`", 
                "0.06270420087973516`", \(-0.02565890656679413`\), \
\(-0.05747840981705965`\), \(-0.0688087652508273`\), \
\(-0.03846314403009099`\), \(-0.024547888384317554`\), "0.0641490918492404`", 
                "0.036422458212000845`", "0.03995740939312604`", 
                "0.024645745831955407`", \(-0.0796343442789151`\), 
                "0.021116510469539888`", 
                "0.07112476467342753`", \(-0.0021310108246040643`\), \
\(-0.10047760231709886`\), 
                "0.041167807349511996`", \(-0.03126120009028132`\), \
\(-0.003709718127421578`\), "0.00886578215537244`", "0.029678736467453393`", 
                "0.05583023718111131`", "0.12392446842262189`", 
                "0.056247303467174235`", "0.11740575534128565`", 
                "0.07072703507628134`", 
                "0.08158349903508638`", \(-0.01734727085260449`\), 
                "0.09037716154539716`", "0.05565551316501342`", 
                "0.010217001541764349`", "0.00045288844064639077`", 
                "0.05509677222341459`", \(-0.04955917658408332`\), 
                "0.07890455484664129`", 
                "0.12502285597329046`", \(-0.03545280861308665`\), 
                "0.0016321933439772107`", "0.13656370663602424`", 
                "0.008878840873466977`", 
                "0.028620316849610267`", \(-0.0359433303346361`\), \
\(-0.05848913956278011`\), \(-0.02243979375095813`\), 
                "0.10054626254280363`", \(-0.003973915412281581`\), \
\(-0.08663959086622415`\), \(-0.09439237797389954`\), \
\(-0.042230280901475084`\), 
                "0.0023033369075217145`", \(-0.07468020926247854`\), 
                "0.08482693267194467`", "0.006066135249094151`", 
                "0.015570501123594201`", 
                "0.06786841452788801`", \(-0.06258532957216147`\), 
                "0.053179627805912066`", "0.06521789539962757`", 
                "0.05659714523615581`", \(-0.02158214302106396`\), 
                "0.0801095201652519`", \(-0.009095939102341053`\), 
                "0.012379055967710672`", 
                "0.06968774270740284`", \(-0.05505344505489971`\), 
                "0.1013173478245698`", 
                "0.19624838710529643`", \(-0.09228930511944963`\), 
                "0.014733969295689797`", "0.016459542453450687`", 
                "0.10875226029799992`", "0.022584535416504428`", 
                "0.04434637856970132`", "0.06841931550880478`", 
                "0.032456612507741935`", \(-0.06322731305460101`\), 
                "0.10509089494500269`", \(-0.09452420605136827`\), 
                "0.05473451890327186`", "0.12455861366345806`", 
                "0.062330208469945345`", 
                "0.0735703590305897`", \(-0.08870224882030346`\), 
                "0.10120041096879714`", \(-0.001233017823446418`\), 
                "0.03051165673059937`", "0.0035516945534200704`", 
                "0.0481989886152433`", \(-0.07471317584375882`\), 
                "0.3740313989310447`"},
              {"43", 
                "0.034678508938467884`", \(-0.012360810594794384`\), \
\(-0.010761384200923154`\), 
                "0.008632987177806558`", \(-0.00015820746730068415`\), \
\(-0.006789710040613732`\), 
                "0.0007633818782777203`", \(-0.021999088532195493`\), 
                "0.015390585919406551`", \(-0.026287580130639664`\), 
                "0.016637722641466422`", \(-0.006781769959860193`\), \
\(-0.01147401892493551`\), \(-0.011506805465161571`\), \
\(-0.019165946386002265`\), \(-0.007406310127525649`\), 
                "0.009046701197643482`", \(-0.030161234626682135`\), \
\(-0.003681427368954471`\), \(-0.028789110840799007`\), 
                "0.006357751722331388`", "0.00016221930350760982`", 
                "0.0019235263320174529`", 
                "0.018761725550838645`", \(-0.010940075328187351`\), 
                "0.0029628422198068314`", \(-0.017304492507854322`\), 
                "0.017136852072802165`", \(-0.019229745725568105`\), \
\(-0.000285248072061871`\), \(-0.020605128649199916`\), \
\(-0.018138197323060025`\), \(-0.004890544397102221`\), \
\(-0.013289626192027566`\), 
                "0.004801466743482656`", \(-0.01977140576639278`\), \
\(-0.011851474118947367`\), \(-0.02510309126458658`\), \
\(-0.005339693484578128`\), \(-0.006444446029844777`\), 
                "0.0061952636252542255`", \(-0.024896514151767756`\), 
                "0.0044305839034104125`", \(-0.010490495882706419`\), 
                "0.00042913565226956104`", "0.003041006147636223`", 
                "0.0008868064501414597`", \(-0.014874709561575331`\), \
\(-0.0031632495779658158`\), 
                "0.0012707482034218008`", \(-0.016402679715280397`\), \
\(-0.02602355432020566`\), 
                "0.005395042872376072`", \(-0.015871098979985728`\), 
                "0.002205343794617825`", "0.0001296315937497062`", 
                "0.002805658991356188`", 
                "0.008942113869004542`", \(-0.009898995372029625`\), \
\(-0.01248445831541333`\), 
                "0.017191408149338033`", \(-0.012658743689853588`\), \
\(-0.011198835280638267`\), \(-0.0057892640991876`\), \
\(-0.0022903918558173893`\), \(-0.018581921813604`\), 
                "0.007315823111680243`", \(-0.0038986093361730776`\), \
\(-0.0110582621127631`\), \(-0.0035177852699273225`\), \
\(-0.01128798679280738`\), "0.00537251870535753`", 
                "0.013089961553228363`", \(-0.017065850609694063`\), 
                "0.00375980111336069`", \(-0.022416323723816432`\), 
                "0.004621065214228813`", \(-0.0015465939340974996`\), 
                "0.0034436895380028456`", \(-0.016548834292610958`\), \
\(-0.006388066647608615`\), 
                "0.0036272045108497303`", \(-0.026117259263887298`\), \
\(-0.0019269479004322978`\), 
                "0.004037662109784167`", \(-0.008739169363686395`\), \
\(-0.021515042880752934`\), \(-0.013488986320452331`\), \
\(-0.02372089856321908`\), \(-0.00859643012744291`\), \
\(-0.021971727410036047`\), "0.007172089070138661`", 
                "0.003882280262449657`", \(-0.014699974893269836`\), \
\(-0.008404658688177932`\), \(-0.008152536547703754`\), \
\(-0.01970021743076351`\), 
                "0.009045911112518122`", \(-0.01176710218021851`\), \
\(-0.010745538952650336`\), \(-0.004838578127939797`\), \
\(-0.00257116490091447`\), \(-0.010180556632253071`\), \
\(-0.007554952223394541`\), \(-0.0001797643247123808`\), 
                "0.0014431649640644284`", "0.0031702314088085525`", 
                "0.0011491174815367287`", \(-0.0033739861049802097`\), \
\(-0.004086855420544456`\), \(-0.023461100599540412`\), 
                "0.002812309398846687`", \(-0.012902055997688032`\), \
\(-0.011158840205516945`\), "0.0045662592650898386`", "0.010228858376585598`",
                 "0.01224520854106054`", "0.006844901490041622`", 
                "0.004368542458404775`", \(-0.011415973016666673`\), \
\(-0.0064817410217755805`\), \(-0.007110820968749717`\), \
\(-0.0043859571707492466`\), 
                "0.0141717286914141`", \(-0.0037578944109289223`\), \
\(-0.012657363821094064`\), "0.0003792347073139845`", 
                "0.017880995096970304`", \(-0.007326223400977512`\), 
                "0.005563243475651715`", 
                "0.0006601814744566087`", \(-0.0015777546796022976`\), \
\(-0.0052816282337630775`\), \(-0.009935549558075529`\), \
\(-0.022053599619807622`\), \(-0.010009770678446887`\), \
\(-0.020893529375714093`\), \(-0.012586583858072585`\), \
\(-0.014518600291000468`\), 
                "0.0030871204916127905`", \(-0.016083520557857993`\), \
\(-0.009904455670451605`\), \(-0.0018182176948995216`\), \
\(-0.00008059603135349238`\), \(-0.009805022126987112`\), 
                "0.008819551552526199`", \(-0.014041855356866107`\), \
\(-0.02224906867913186`\), 
                "0.006309182169612233`", \(-0.0002904651435536638`\), \
\(-0.024302878576624717`\), \(-0.0015800786092028886`\), \
\(-0.005093271868157711`\), "0.006396475420005514`", "0.010408727852078786`", 
                "0.003993385916710163`", \(-0.017893213871412284`\), 
                "0.0007071980258697852`", "0.015418382443017653`", 
                "0.016798068512980803`", 
                "0.007515301204738755`", \(-0.00040990185872556055`\), 
                "0.013290090775144316`", \(-0.015095801772928567`\), \
\(-0.001079529488614723`\), \(-0.002770926533156124`\), \
\(-0.012077863717153964`\), 
                "0.011137685866451532`", \(-0.009463847087585192`\), \
\(-0.011606177307009743`\), \(-0.010072028523097012`\), 
                "0.003840758384379599`", \(-0.01425629099682195`\), 
                "0.0016187134121493927`", \(-0.002202976921813819`\), \
\(-0.012401631377881162`\), 
                "0.009797311623651899`", \(-0.018030436215742254`\), \
\(-0.034924364900186`\), 
                "0.016423805647110337`", \(-0.002622057320831451`\), \
\(-0.0029291403369648412`\), \(-0.01935355331266748`\), \
\(-0.004019144144934925`\), \(-0.007891881966597007`\), \
\(-0.012175902061138338`\), \(-0.005775979081224909`\), 
                "0.011251933253303079`", \(-0.018701976698423182`\), 
                "0.01682152863894422`", \(-0.009740555522570228`\), \
\(-0.022166452113106312`\), \(-0.011092284512590962`\), \
\(-0.01309258181695734`\), "0.015785453072820515`", \(-0.01800962613173839`\),
                 "0.0002194278639924355`", \(-0.005429854731987807`\), \
\(-0.0006320595976724745`\), \(-0.008577492488208265`\), 
                "0.013295957508273322`", \(-0.06656263143393906`\)},
              {"44", \(-0.08210988961463217`\), "0.029267255846749895`", 
                "0.02548022091740734`", \(-0.020440718067549907`\), 
                "0.00037459504672820076`", 
                "0.016076306594939315`", \(-0.001807494141989009`\), 
                "0.05208824676419025`", \(-0.03644099327307514`\), 
                "0.06224230420611571`", \(-0.03939389585502837`\), 
                "0.016057506503062206`", "0.027167558704277988`", 
                "0.027245188893153305`", "0.04538008669596889`", 
                "0.0175362587849987`", \(-0.02142028764942295`\), 
                "0.07141413289228077`", "0.008716683737051478`", 
                "0.06816529273031235`", \(-0.015053539154297088`\), \
\(-0.0003840940545629132`\), \(-0.0045544211567179705`\), \
\(-0.044422994561064494`\), 
                "0.025903316061457834`", \(-0.007015256856792034`\), 
                "0.040972637323544704`", \(-0.04057570740820419`\), 
                "0.04553114730640437`", "0.0006753948894211499`", 
                "0.048787704277687104`", "0.04294663829542017`", 
                "0.011579565353113549`", 
                "0.031466454961581694`", \(-0.011368652123862233`\), 
                "0.04681366052632646`", "0.028061276608060286`", 
                "0.05943773581437918`", "0.012643036163193564`", 
                "0.015258809226109346`", \(-0.014668808664921932`\), 
                "0.05894861374859026`", \(-0.010490495882706419`\), 
                "0.024838826273071976`", \(-0.0010160840853935974`\), \
\(-0.00720032915898661`\), \(-0.0020997321384220993`\), 
                "0.03521952925709108`", 
                "0.007489770512658614`", \(-0.003008808564869227`\), 
                "0.03883737398270455`", 
                "0.06161715823491446`", \(-0.012774089436862007`\), 
                "0.03757872599487561`", \(-0.005221693235418094`\), \
\(-0.00030693464566898066`\), \(-0.00664308694717296`\), \
\(-0.02117265145419696`\), "0.023438303496131154`", 
                "0.029560022202683396`", \(-0.040704882322561545`\), 
                "0.02997268564453225`", "0.026515993820185338`", 
                "0.013707505042321702`", "0.005423065414637955`", 
                "0.04399726503956658`", \(-0.017322008544430195`\), 
                "0.009230915400997878`", "0.026183152309684137`", 
                "0.008329220864548303`", 
                "0.026727081927698036`", \(-0.012720757937781827`\), \
\(-0.030993699876268266`\), "0.0404075940008882`", \(-0.008902252831538745`\),
                 "0.05307615358533194`", \(-0.010941507182895277`\), 
                "0.003661941101122092`", \(-0.008153781015619695`\), 
                "0.03918343085131384`", 
                "0.01512531718756275`", \(-0.008588297799193829`\), 
                "0.06183902771020524`", 
                "0.004562522560539868`", \(-0.009560157004553382`\), 
                "0.020692130479113037`", "0.050942149765645324`", 
                "0.03193848904377253`", "0.056165055021303256`", 
                "0.02035416026959724`", 
                "0.05202346258548664`", \(-0.016981682888970638`\), \
\(-0.009192252307284184`\), "0.034805802001635223`", "0.019900094273356563`", 
                "0.019303133165239954`", 
                "0.04664510465240638`", \(-0.02141841692878313`\), 
                "0.027861505314897384`", "0.0254427033993126`", 
                "0.011456522443968234`", "0.006087864578309956`", 
                "0.02410496895276094`", "0.017888205464872922`", 
                "0.0004256362026687127`", \(-0.0034170476044772568`\), \
\(-0.007506301712452191`\), \(-0.002720817948967835`\), 
                "0.007988741013426844`", "0.009676634253430278`", 
                "0.055549919515978846`", \(-0.006658833420757107`\), 
                "0.030548787309503382`", 
                "0.026421295653976183`", \(-0.010811740633762177`\), \
\(-0.024219335199082984`\), \(-0.02899353958380004`\), \
\(-0.016206985910714875`\), \(-0.010343597519516003`\), 
                "0.02703012075592236`", "0.01534711428201733`", 
                "0.016836615606785274`", 
                "0.010384831129381187`", \(-0.03355504934094025`\), 
                "0.00889773824509911`", 
                "0.029969418466242428`", \(-0.0008979313387100992`\), \
\(-0.04233764883654991`\), 
                "0.017346633784450585`", \(-0.013172345688091931`\), \
\(-0.0015631418320043884`\), "0.00373572182157488`", "0.012505552416607764`", 
                "0.023524854512107864`", "0.05221731515621793`", 
                "0.023700591248989485`", "0.049470563851057935`", 
                "0.02980182951479894`", 
                "0.034376353071242614`", \(-0.007309516197572544`\), 
                "0.03808168626752764`", "0.023451232094113473`", 
                "0.004305077086459259`", "0.0001908309047991343`", 
                "0.023215798751453093`", \(-0.020882455059224883`\), 
                "0.03324754231454124`", 
                "0.05268013617636812`", \(-0.014938538805825415`\), 
                "0.0006877475878910535`", "0.057543035681989936`", 
                "0.003741224295839713`", 
                "0.012059572446260365`", \(-0.015145227022052149`\), \
\(-0.024645220372058355`\), \(-0.009455322239820178`\), 
                "0.04236657978690991`", \(-0.0016744650683478699`\), \
\(-0.036506808371683554`\), \(-0.03977355409908866`\), \
\(-0.017794321936872592`\), 
                "0.0009705433538825995`", \(-0.03146755497624787`\), 
                "0.03574301938468222`", "0.0025560512795741726`", 
                "0.006560849319427421`", 
                "0.028597309600471462`", \(-0.02637120755910989`\), 
                "0.02240798302689971`", "0.02748047614207839`", 
                "0.023848001991502586`", \(-0.009093939059993934`\), 
                "0.03375527137398433`", \(-0.0038327016834877607`\), 
                "0.00521608908256903`", 
                "0.029363909079424502`", \(-0.023197542240515703`\), 
                "0.042691487399448474`", 
                "0.08269201400508948`", \(-0.03888739481646186`\), 
                "0.0062083648855469084`", "0.006935459369395123`", 
                "0.045824292185505766`", "0.00951631117333968`", 
                "0.018685969407703593`", "0.028829439465594606`", 
                "0.013676049498475213`", \(-0.026641716315405774`\), 
                "0.044281524474067975`", \(-0.03982910171091417`\), 
                "0.02306315822755131`", "0.05248452115933453`", 
                "0.026263708699788665`", 
                "0.03099990399438445`", \(-0.037375938268455235`\), 
                "0.04264221441301585`", \(-0.000519549376323024`\), 
                "0.012856515066956758`", "0.0014965563798271138`", 
                "0.020309320756171863`", \(-0.03148144590825062`\), 
                "0.15760338280973532`"},
              {"45", 
                "0.003358876589965955`", \(-0.001197238249589295`\), \
\(-0.0010423216734100802`\), 
                "0.0008361702801138893`", \(-0.00001532359304193169`\), \
\(-0.0006576349100977763`\), 
                "0.00007393932434352694`", \(-0.002130778563821509`\), 
                "0.001490694967372442`", \(-0.0025461514987374415`\), 
                "0.001611489617097623`", \(-0.0006568658530598044`\), \
\(-0.0011113457510003003`\), \(-0.0011145213760719174`\), \
\(-0.001856367260619879`\), \(-0.0007173573047651553`\), 
                "0.0008762416205119621`", \(-0.0029213443141915267`\), \
\(-0.00035657416035914043`\), \(-0.002788443719442313`\), 
                "0.0006157964710318397`", "0.0000157121698040448`", 
                "0.00018630811313890216`", 
                "0.001817215407153034`", \(-0.001059629264266057`\), 
                "0.000286973738966979`", \(-0.001676071335391189`\), 
                "0.0016598340878835897`", \(-0.0018625467105063554`\), \
\(-0.000027628439079707167`\), \(-0.001995762977463591`\), \
\(-0.0017568219695002012`\), \(-0.00047368631439035453`\), \
\(-0.001287201084250883`\), 
                "0.0004650584680788899`", \(-0.001915010593370357`\), \
\(-0.0011479051491329324`\), \(-0.0024314247689832752`\), \
\(-0.0005171898098262239`\), \(-0.0006241934721977986`\), 
                "0.0006000582665320729`", \(-0.0024114162089410585`\), 
                "0.00042913565226956104`", \(-0.0010160840853935974`\), 
                "0.000041565042455706044`", "0.0002945445081667672`", 
                "0.00008589393017145562`", \(-0.0014407284297479226`\), \
\(-0.0003063847114794228`\), 
                "0.00012308160076283134`", \(-0.0015887239271481456`\), \
\(-0.0025205785966444733`\), 
                "0.0005225508178001635`", \(-0.0015372363014654411`\), 
                "0.0002136042716747719`", "0.000012555802971184555`", 
                "0.0002717493512254263`", 
                "0.00086611154455063`", \(-0.0009587927750379404`\), \
\(-0.0012092144690665093`\), 
                "0.0016651182576453824`", \(-0.0012260953293485805`\), \
\(-0.0010846921280774815`\), \(-0.00056073413336181`\), \
\(-0.0002218418214002253`\), \(-0.0017998000515834665`\), 
                "0.000708592951033618`", \(-0.00037760988097641676`\), \
\(-0.0010710765506721483`\), \(-0.00034072418201865117`\), \
\(-0.0010933271281496077`\), "0.0005203691814027826`", 
                "0.0012678620497411633`", \(-0.0016529570577116669`\), 
                "0.0003641652518856279`", \(-0.002171190956411173`\), 
                "0.0004475852118186522`", \(-0.00014979935177261838`\), 
                "0.0003335474484451542`", \(-0.0016028801063882347`\), \
\(-0.0006187327014511151`\), 
                "0.0003513222653295064`", \(-0.0025296546310914787`\), \
\(-0.0001866395179888045`\), 
                "0.00039107819666671525`", \(-0.000846454830094283`\), \
\(-0.00208389507151248`\), \(-0.0013065106246214538`\), \
\(-0.002297548923407482`\), \(-0.000832629452540174`\), \
\(-0.002128128431635617`\), "0.0006946712190418578`", 
                "0.00037602828634780277`", \(-0.0014238040519475915`\), \
\(-0.0008140549342667919`\), \(-0.0007896349928859951`\), \
\(-0.0019081154631775314`\), 
                "0.0008761650947756233`", \(-0.0011397330869964304`\), \
\(-0.0010407869409456538`\), \(-0.00046865298711358934`\), \
\(-0.00024903682018011534`\), \(-0.0009860641184305846`\), \
\(-0.0007317544190408407`\), \(-0.000017411538167884412`\), 
                "0.00013978147162717168`", "0.0003070609547462363`", 
                "0.00011130074290976362`", \(-0.00032679614233117405`\), \
\(-0.00039584294189232`\), \(-0.002272385520336449`\), 
                "0.0002723934936270851`", \(-0.0012496619716250927`\), \
\(-0.0010808183017322571`\), "0.0004422768400002329`", 
                "0.000990742508686086`", "0.001186041313967652`", 
                "0.0006629806205427831`", 
                "0.0004231264678029839`", \(-0.0011057235645685407`\), \
\(-0.0006278057750087879`\), \(-0.0006887369387695388`\), \
\(-0.00042481321476545066`\), 
                "0.0013726394011173055`", \(-0.00036398057329481946`\), \
\(-0.0012259616785943968`\), "0.00003673175749164176`", 
                "0.001731909983300541`", \(-0.0007096002979270919`\), 
                "0.0005388423218484822`", 
                "0.00006394358256913796`", \(-0.0001528175062955728`\), \
\(-0.0005115657499221711`\), \(-0.0009623333251807594`\), \
\(-0.0021360583760648448`\), \(-0.0009695222035762736`\), \
\(-0.0020236967750365048`\), \(-0.001219106102385704`\), \
\(-0.0014062365461860857`\), 
                "0.0002990110321087096`", \(-0.0015578109422720798`\), \
\(-0.0009593216463506129`\), \(-0.00017610817298102907`\), \
\(-7.806336870992582`*^-6\), \(-0.0009496907535693558`\), 
                "0.0008542404546960588`", \(-0.0013600601837164624`\), \
\(-0.002154991036883446`\), 
                "0.0006110921415030542`", \(-0.000028133752019575907`\), \
\(-0.0023539181013996725`\), \(-0.00015304259650190214`\), \
\(-0.0004933220074323913`\), "0.0006195471548292697`", 
                "0.0010081642315045475`", 
                "0.0003867897115800882`", \(-0.0017330934642715388`\), 
                "0.00006849749214359114`", "0.0014933872714909793`", 
                "0.001627020330805152`", 
                "0.0007279139171736024`", \(-0.00003970210368328615`\), 
                "0.0012872460826491045`", \(-0.0014621428871646434`\), \
\(-0.00010456061804501884`\), \(-0.0002683852492403275`\), \
\(-0.0011698326986413956`\), 
                "0.0010787693435608116`", \(-0.0009166453635567352`\), \
\(-0.0011241462925836933`\), \(-0.0009755523479895784`\), 
                "0.0003720065775578313`", \(-0.0013808299017103948`\), 
                "0.0001567846701707908`", \(-0.0002133750220935137`\), \
\(-0.0012011920520130827`\), 
                "0.0009489439328454471`", \(-0.001746384489004119`\), \
\(-0.0033826896044119865`\), 
                "0.001590770133863397`", \(-0.0002539661370134652`\), \
\(-0.00028370945602111783`\), \(-0.001874538414264615`\), \
\(-0.0003892845913321752`\), \(-0.0007643886199205283`\), \
\(-0.0011793284557719123`\), \(-0.000559447378619519`\), 
                "0.0010898350694212096`", \(-0.0018114282776656697`\), 
                "0.0016292926219245885`", \(-0.000943446674021568`\), \
\(-0.0021469889959058776`\), \(-0.0010743718781188684`\), \
\(-0.001268115842155203`\), 
                "0.0015289408458241947`", \(-0.0017443688745461894`\), 
                "0.00002125325275253855`", \(-0.0005259226104141571`\), \
\(-0.00006121976552833793`\), \(-0.0008307951985586278`\), 
                "0.0012878143202455236`", \(-0.006447095660505282`\)},
              {"46", 
                "0.023802180744520663`", \(-0.008484051273603589`\), \
\(-0.007386257934736873`\), 
                "0.005925396663849742`", \(-0.00010858836919734351`\), \
\(-0.004660232245749918`\), 
                "0.000523960054802193`", \(-0.015099446241680399`\), 
                "0.010563588776777846`", \(-0.018042924934165275`\), 
                "0.011419582145012598`", \(-0.0046547824371218375`\), \
\(-0.007875386822482908`\), \(-0.007897890418523698`\), \
\(-0.013154871243999148`\), \(-0.005083446137148936`\), 
                "0.006209356273940629`", \(-0.020701673169858638`\), \
\(-0.002526809898002231`\), \(-0.019759892817843044`\), 
                "0.004363750353056703`", "0.00011134196078584263`", 
                "0.0013202448093359994`", 
                "0.012877427441662165`", \(-0.007508905610164077`\), 
                "0.002033596835390776`", \(-0.011877230912522319`\), 
                "0.011762168066473155`", \(-0.01319866099904374`\), \
\(-0.0001957848355097898`\), \(-0.01414267831533894`\), \
\(-0.012449458303680161`\), \(-0.003356707806713237`\), \
\(-0.009121559557564165`\), 
                "0.0032955678535649415`", \(-0.01357043852317748`\), \
\(-0.008134459574623712`\), \(-0.01722993098077203`\), \
\(-0.0036649888744000646`\), \(-0.004423254456321817`\), 
                "0.004252223901261261`", \(-0.017088143287831734`\), 
                "0.003041006147636223`", \(-0.00720032915898661`\), 
                "0.0002945445081667672`", "0.0020872459683796826`", 
                "0.0006086745958174503`", \(-0.010209508319261316`\), \
\(-0.002171149812939377`\), 
                "0.000872199507547712`", \(-0.011258256459939818`\), \
\(-0.017861706356621487`\), 
                "0.0037029788622280537`", \(-0.010893397037516569`\), 
                "0.001513674988057882`", "0.00008897483539749626`", 
                "0.0019257114698397971`", 
                "0.006137570993198953`", \(-0.0067943427859684805`\), \
\(-0.008568918976538633`\), 
                "0.011799613551707906`", \(-0.008688542689049289`\), \
\(-0.0076865098770778776`\), \(-0.003973559264359646`\), \
\(-0.0015720491623407204`\), \(-0.012754016107576462`\), 
                "0.005021338844415957`", \(-0.0026758764120025937`\), \
\(-0.007590025107345377`\), \(-0.002414491377463527`\), \
\(-0.00774770052429001`\), "0.003687519019492417`", 
                "0.008984516358001559`", \(-0.011713435012205361`\), 
                "0.002580603042144953`", \(-0.015385822667539932`\), 
                "0.0031717462148230066`", \(-0.00106153088712915`\), 
                "0.0023636345194944235`", \(-0.01135857212438876`\), \
\(-0.004384557514402235`\), 
                "0.0024895931228697257`", \(-0.017926022328514132`\), \
\(-0.0013225932606487243`\), 
                "0.00277131763343431`", \(-0.005998276601814913`\), \
\(-0.014767213327494899`\), \(-0.009258393751284453`\), \
\(-0.01628123965842938`\), \(-0.005900305114447027`\), \
\(-0.015080666473029802`\), "0.004922684555617566`", 
                "0.0026646686762592524`", \(-0.01008957622631231`\), \
\(-0.00576867954579524`\), \(-0.005595631253323674`\), \
\(-0.013521577205796272`\), 
                "0.0062088139856608555`", \(-0.008076549468426435`\), \
\(-0.00737538228076915`\), \(-0.003321039879542056`\), \
\(-0.0017647624874565213`\), \(-0.006987597115858639`\), \
\(-0.005185469151990589`\), \(-0.00012338428263489895`\), 
                "0.0009905406653951375`", "0.0021759419105448815`", 
                "0.0007887162057848849`", \(-0.0023157923901150376`\), \
\(-0.0028050822937377676`\), \(-0.016102922934964996`\), 
                "0.0019302760894257904`", \(-0.008855544203985178`\), \
\(-0.007659058581273391`\), "0.0031341292253037768`", "0.007020749834475186`",
                 "0.008404705850122637`", "0.004698113829908155`", 
                "0.0029984229532348814`", \(-0.007835546032253253`\), \
\(-0.004448852504391805`\), \(-0.004880632158678562`\), \
\(-0.0030103758353951966`\), 
                "0.009727005517275006`", \(-0.0025792943447039106`\), \
\(-0.00868759559280371`\), "0.00026029415117297296`", 
                "0.012272923208582984`", \(-0.005028477258760361`\), 
                "0.0038184261892053465`", 
                "0.00045312671335097474`", \(-0.0010829185914838916`\), \
\(-0.003625134808086889`\), \(-0.0068194323693983`\), \
\(-0.015136860848006943`\), \(-0.00687037528984723`\), \
\(-0.014340627028518096`\), \(-0.008639014568864156`\), \
\(-0.009965086702459333`\), 
                "0.002118897327790574`", \(-0.011039196177829183`\), \
\(-0.006798090554080125`\), \(-0.0012479644463282444`\), \
\(-0.00005531844834997783`\), \(-0.006729842660901977`\), 
                "0.006053448275741264`", \(-0.009637864758994714`\), \
\(-0.01527102434068341`\), 
                "0.004330413819627509`", \(-0.00019936566070689023`\), \
\(-0.016680691477230433`\), \(-0.001084513659844211`\), \
\(-0.0034958532329627994`\), "0.004390329017461542`", "0.007144206289125745`",
                 "0.0027409279199637378`", \(-0.012281309770942418`\), 
                "0.00048539731808505237`", "0.010582667390573921`", 
                "0.011529638244085223`", 
                "0.005158254005156451`", \(-0.00028134306887912634`\), 
                "0.00912187843203871`", \(-0.010361258695414254`\), \
\(-0.0007409533106697299`\), \(-0.001901872260107732`\), \
\(-0.008289845901779648`\), 
                "0.007644538943106155`", \(-0.00649567140608325`\), \
\(-0.007966095961754606`\), \(-0.0069131070138021425`\), 
                "0.0026361694334449464`", \(-0.00978504628485998`\), 
                "0.0011110313098502513`", \(-0.0015120504449040745`\), \
\(-0.008512069308026246`\), 
                "0.006724550426615272`", \(-0.012375494646299204`\), \
\(-0.02397092813929234`\), 
                "0.01127275660032085`", \(-0.0017996933600479407`\), \
\(-0.0020104649784744633`\), \(-0.013283638429039681`\), \
\(-0.0027586075152702216`\), \(-0.005416726576009015`\), \
\(-0.008357136176213018`\), \(-0.003964440867738176`\), 
                "0.007722954568075925`", \(-0.012836417806934387`\), 
                "0.01154574049806221`", \(-0.006685594917348792`\), \
\(-0.015214319064210278`\), \(-0.007613376956512306`\), \
\(-0.008986314820299521`\), 
                "0.01083461252155044`", \(-0.012361211293412043`\), 
                "0.00015060802321112705`", \(-0.0037268725704610586`\), \
\(-0.0004338247879054838`\), \(-0.005887306945675198`\), 
                "0.009125905163481062`", \(-0.045686387123296174`\)},
              {"47", 
                "0.0069410998817220374`", \(-0.0024740862160409368`\), \
\(-0.0021539519688326372`\), 
                "0.0017279412556377455`", \(-0.00003166612020478751`\), \
\(-0.0013589989016959464`\), 
                "0.00015279520450040237`", \(-0.004403242108239302`\), 
                "0.003080512899051576`", \(-0.0052616079791463774`\), 
                "0.0033301343741080937`", \(-0.0013574096495837218`\), \
\(-0.002296589843123311`\), \(-0.0023031522547566656`\), \
\(-0.003836172669044655`\), \(-0.0014824148997115518`\), 
                "0.0018107484587747697`", \(-0.006036941855583232`\), \
\(-0.0007368585287377441`\), \(-0.005762303512141176`\), 
                "0.0012725399989427044`", "0.00003246911193291485`", 
                "0.00038500468458276915`", 
                "0.0037552655805616355`", \(-0.0021897180095386856`\), 
                "0.0005930296431704324`", \(-0.00346359213750077`\), 
                "0.0034300379553997744`", \(-0.0038489424680316913`\), \
\(-0.00005709401643430541`\), \(-0.004124233146344375`\), \
\(-0.0036304628759308254`\), \(-0.0009788701468253598`\), \
\(-0.0026599939159231934`\), 
                "0.0009610407501780033`", \(-0.003957358791581611`\), \
\(-0.002372139637007466`\), \(-0.0050245258271239155`\), \
\(-0.0010687698793509508`\), \(-0.0012898923553746053`\), 
                "0.0012400170864551826`", \(-0.0049831782485444155`\), 
                "0.0008868064501414597`", \(-0.0020997321384220993`\), 
                "0.00008589393017145562`", "0.0006086745958174503`", 
                "0.00017749933127485774`", \(-0.002977257325616195`\), \
\(-0.0006331423104273139`\), 
                "0.00025434744671750715`", \(-0.003283089201836004`\), \
\(-0.005208761718517734`\), 
                "0.0010798483726558207`", \(-0.0031766903083476333`\), 
                "0.0004414120451124134`", "0.0000259464973433566`", 
                "0.0005615685301697749`", 
                "0.0017898147128708303`", \(-0.001981339962680572`\), \
\(-0.0024988350073020093`\), 
                "0.0034409576629645445`", \(-0.0025337192116390425`\), \
\(-0.00224151027888159`\), \(-0.001158753982918622`\), \
\(-0.00045843489602507626`\), \(-0.0037192768446714323`\), 
                "0.001464303411236186`", \(-0.000780328728960252`\), \
\(-0.002213373763535936`\), \(-0.0007041046362270396`\), \
\(-0.0022593544587357576`\), "0.0010753400331160298`", 
                "0.0026200299081507628`", \(-0.0034158266106139824`\), 
                "0.0007525454773604018`", \(-0.00448675409384252`\), 
                "0.0009249323628310112`", \(-0.0003095595312959975`\), 
                "0.000689273956020758`", \(-0.00331234286788094`\), \
\(-0.0012786077028520484`\), 
                "0.0007260055167283393`", \(-0.005227517293466456`\), \
\(-0.00038568953087076053`\), 
                "0.0008081609287868832`", \(-0.0017491942212470588`\), \
\(-0.004306357630883671`\), \(-0.002699896974220323`\), \
\(-0.004747872133246762`\), \(-0.0017206241550552072`\), \
\(-0.004397765624745686`\), "0.0014355342291322514`", 
                "0.000777060372414376`", \(-0.0029422831925685474`\), \
\(-0.0016822400158535574`\), \(-0.0016317763421549575`\), \
\(-0.003943110043202807`\), 
                "0.0018105903187641968`", \(-0.002355252115834896`\), \
\(-0.0021507804526896723`\), \(-0.0009684688038674818`\), \
\(-0.0005146332104789095`\), \(-0.0020376960428540934`\), \
\(-0.0015121664566739676`\), \(-0.000035980847250754815`\), 
                "0.0002888576374245795`", "0.0006345397633951653`", 
                
                "0.00023000236917140374`", \(-0.0006753224193048194`\), \
\(-0.0008180072484226445`\), \(-0.004695872100080363`\), 
                "0.000562899646877463`", \(-0.0025824195474616644`\), \
\(-0.0022335050381808827`\), "0.0009139626418501816`", 
                "0.0020473639104221122`", "0.002450947810554053`", 
                "0.001370045782741949`", 
                "0.0008743885037022226`", \(-0.0022849716259809834`\), \
\(-0.0012973571591393535`\), \(-0.001423271071795853`\), \
\(-0.0008778741569639853`\), 
                "0.002836551724825028`", \(-0.0007521638400746954`\), \
\(-0.0025334430230952816`\), "0.00007590597354553637`", 
                "0.003578982394337521`", \(-0.0014663850880158665`\), 
                "0.0011135146755979022`", 
                "0.00013213905945023884`", \(-0.000315796530912143`\), \
\(-0.0010571477906884987`\), \(-0.001988656489953699`\), \
\(-0.0044141528110163`\), \(-0.002003512267367457`\), \
\(-0.004181958184414727`\), \(-0.002519276012805756`\), \
\(-0.002905980039148857`\), 
                "0.0006179046428211836`", \(-0.0032192076896935436`\), \
\(-0.0019824328723208975`\), \(-0.00036392656470337747`\), \
\(-0.00001613175193569056`\), \(-0.0019625306856955954`\), 
                "0.0017652831713930559`", \(-0.0028105568416923812`\), \
\(-0.00445327704980532`\), 
                "0.001262818528010018`", \(-0.00005813824282762792`\), \
\(-0.004864358727563205`\), \(-0.00031626167857764424`\), \
\(-0.0010194471978128132`\), "0.0012802907662499909`", 
                "0.002083365804196912`", 
                "0.0007992987980922109`", \(-0.0035814280512134994`\), 
                "0.0001415496883798746`", "0.003086076530610581`", 
                "0.0033622285080219215`", 
                "0.0015042300808225672`", \(-0.00008204417750964967`\), 
                "0.002660086904864051`", \(-0.0030215101833384397`\), \
\(-0.00021607393844512153`\), \(-0.0005546166320379336`\), \
\(-0.0024174527966973228`\), 
                "0.0022292708774606113`", \(-0.0018942425701413456`\), \
\(-0.0023230420914541637`\), \(-0.002015973527420593`\), 
                "0.0007687495334601309`", \(-0.002853477348966079`\), 
                "0.00032399465310195726`", \(-0.0004409383021216439`\), \
\(-0.0024822567268653266`\), 
                "0.001960987384803304`", \(-0.0036088938802573147`\), \
\(-0.006990309344269297`\), 
                "0.0032873176766872797`", \(-0.0005248196164311693`\), \
\(-0.0005862840205306753`\), \(-0.003873723257473838`\), \
\(-0.0008044544532906942`\), \(-0.0015796048521609508`\), \
\(-0.0024370757262483483`\), \(-0.0011560949113658882`\), 
                "0.002252138138702131`", \(-0.003743306509507864`\), 
                "0.003366924185043064`", \(-0.001949627329871185`\), \
\(-0.004436740876416616`\), \(-0.0022201835394648865`\), \
\(-0.0026205543687696305`\), 
                "0.0031595477951804943`", \(-0.003604728624136466`\), 
                "0.00004391972917598296`", \(-0.0010868161634297055`\), \
\(-0.00012651030661180212`\), \(-0.0017168336793549708`\), 
                "0.002661261164711846`", \(-0.01332288749764321`\)},
              {"48", \(-0.11642545536518221`\), "0.041498698941618506`", 
                "0.03612897711880428`", \(-0.028983352921006924`\), 
                "0.0005311467241955792`", 
                "0.022794955938809983`", \(-0.0025628865114619413`\), 
                "0.07385709415950963`", \(-0.0516705022463124`\), 
                "0.08825476010485173`", \(-0.0558574890924336`\), 
                "0.022768298866586743`", "0.03852149123754554`", 
                "0.0386315648246897`", "0.06434544344032478`", 
                "0.02486505491637296`", \(-0.030372306616678762`\), 
                "0.1012597018521844`", "0.012359581508676748`", 
                "0.09665309846931419`", \(-0.021344751029653296`\), \
\(-0.0005446155806008708`\), \(-0.006457815977884566`\), \
\(-0.0629883610211953`\), "0.036728893219533`", \(-0.00994709014820283`\), 
                "0.05809602205403625`", \(-0.057533206218349786`\), 
                "0.06455963567027706`", "0.000957657572324414`", 
                "0.0691771808902707`", "0.060895002336686134`", 
                "0.01641892560682346`", 
                "0.04461699272553039`", \(-0.016119867005315494`\), 
                "0.06637813994962864`", "0.03978871391199093`", 
                "0.08427809963626264`", "0.017926844737055504`", 
                "0.021635808071572973`", \(-0.020799233033847956`\), 
                "0.08358456248128775`", \(-0.014874709561575331`\), 
                
                "0.03521952925709108`", \(-0.0014407284297479226`\), \
\(-0.010209508319261316`\), \(-0.002977257325616195`\), 
                "0.049938561003417516`", 
                "0.010619913710876564`", \(-0.004266257194055898`\), 
                "0.055068384239046496`", 
                "0.08736835160146185`", \(-0.01811266811515961`\), 
                "0.053283719007912865`", \(-0.0074039560345786565`\), \
\(-0.0004352095229585337`\), \(-0.009419382080344244`\), \
\(-0.030021177697502267`\), "0.033233696578227175`", 
                "0.04191381892856693`", \(-0.05771636622862866`\), 
                "0.04249894368461403`", "0.03759762276461885`", 
                "0.019436179051791614`", "0.007689486167106975`", 
                "0.06238470957755772`", \(-0.024561264691622217`\), 
                "0.013088722126440848`", "0.03712567931655907`", 
                "0.011810189205508373`", 
                "0.03789692932993862`", \(-0.01803704818563761`\), \
\(-0.04394666267951345`\), "0.05729483444496637`", \(-0.012622704092677085`\),
                 "0.0752578694138621`", \(-0.015514208606644967`\), 
                "0.0051923484761650564`", \(-0.011561429106127213`\), 
                "0.05555906603997423`", 
                "0.021446526714012305`", \(-0.012177540205884652`\), 
                "0.08768294531013197`", 
                "0.006469303140192157`", \(-0.013555561185645736`\), 
                "0.029339836222081535`", "0.07223201750218473`", 
                "0.045286300445037536`", "0.07963769208746413`", 
                "0.028860620676580052`", 
                "0.07376523521850474`", \(-0.024078709306451264`\), \
\(-0.01303390085810679`\), "0.04935192784218073`", "0.02821679030941871`", 
                "0.027370345755979745`", 
                "0.06613914079291654`", \(-0.030369654079896963`\), 
                "0.03950545371173318`", "0.03607578018785172`", 
                "0.016244460304361927`", "0.008632119822080396`", 
                "0.03417897649187266`", "0.025364088012884617`", 
                "0.0006035191247752094`", \(-0.004845108490864117`\), \
\(-0.010643353670091381`\), \(-0.0038579088360860703`\), 
                "0.011327415182847633`", "0.013720716891052505`", 
                "0.07876547764831668`", \(-0.009441709358654253`\), 
                "0.0433158111654461`", 
                "0.03746334810933806`", \(-0.015330209704138868`\), \
\(-0.034341138959377404`\), \(-0.04111059050907332`\), \
\(-0.022980249073624632`\), \(-0.014666419075409625`\), 
                "0.03832661488590435`", "0.021761017792270278`", 
                "0.023873015151139546`", 
                "0.01472488513628774`", \(-0.04757845757259367`\), 
                "0.012616302759238605`", 
                "0.0424943110791881`", \(-0.0012731969983961753`\), \
\(-0.060031502514748356`\), 
                "0.024596181372137885`", \(-0.018677364592272053`\), \
\(-0.002216413886872954`\), "0.005296963815635155`", "0.017731903447075852`", 
                "0.033356419206338125`", "0.07404010312938646`", 
                "0.033605600269811235`", "0.0701454228055053`", 
                "0.04225668294355723`", 
                "0.04874300256519266`", \(-0.010364327071874496`\), 
                "0.05399687766698472`", "0.033252028327476736`", 
                "0.006104265424367499`", "0.00027058342293800533`", 
                "0.03291820210683477`", \(-0.029609701715881447`\), 
                "0.047142436458151464`", 
                "0.07469634744144751`", \(-0.02118168945447876`\), 
                "0.0009751727407297926`", "0.08159156179375433`", 
                "0.005304765897393212`", 
                "0.01709953843751197`", \(-0.02147475731519266`\), \
\(-0.034945011104738334`\), \(-0.013406913619811112`\), 
                "0.060072524358592234`", \(-0.002374261602231543`\), \
\(-0.051763822951788344`\), \(-0.05639581503776512`\), \
\(-0.02523096845140392`\), 
                "0.0013761552044188438`", \(-0.04461855246101436`\), 
                "0.05068082940458116`", "0.0036242824775171616`", 
                "0.009302775502216283`", 
                "0.04054876712269591`", \(-0.03739232707544614`\), 
                "0.03177278206031309`", "0.03896518389574546`", 
                "0.033814617270118454`", \(-0.01289450029822396`\), 
                "0.047862356887045376`", \(-0.0054344737384648106`\), 
                "0.007396009780473937`", 
                "0.04163574572952032`", \(-0.032892315790226126`\), 
                "0.06053321815466178`", 
                "0.11725086260365565`", \(-0.05513930990190238`\), 
                "0.008802979912229714`", "0.009833943499841884`", 
                "0.06497529237372084`", "0.013493391197488666`", 
                "0.026495255412498718`", "0.04087790926839433`", 
                "0.019391577530181062`", \(-0.037775887512317134`\), 
                "0.06278776740967758`", \(-0.056474577243287326`\), 
                "0.03270176968211893`", "0.07441898051839729`", 
                "0.037239902030102016`", 
                "0.043955459637836085`", \(-0.052996181739238285`\), 
                "0.06046335288131232`", \(-0.0007366807214940556`\), 
                "0.018229541266038055`", "0.0021220008797818535`", 
                "0.028797041724112765`", \(-0.044638248725270196`\), 
                "0.22346937374821077`"},
              {"49", \(-0.02475898914354244`\), "0.008825096138502533`", 
                "0.007683173318463819`", \(-0.006163587834497507`\), 
                "0.00011295344249878936`", 
                "0.004847565893955749`", \(-0.0005450223846184245`\), 
                "0.015706419070753777`", \(-0.010988227618652027`\), 
                "0.01876822075076405`", \(-0.01187863050814136`\), 
                "0.004841897012011472`", "0.008191964380572063`", 
                "0.008215372584049084`", "0.01368367536616791`", 
                "0.005287792285605043`", \(-0.006458962152460505`\), 
                "0.021533846279345015`", "0.00262838348737582`", 
                "0.02055420791085126`", \(-0.004539165918288055`\), \
\(-0.000115817723926494`\), \(-0.0013733164726384632`\), \
\(-0.013395078780681269`\), 
                "0.007810751228109005`", \(-0.0021153440733103065`\), 
                "0.012354676001113141`", \(-0.012234987818474154`\), 
                "0.013729225397124505`", "0.0002036550629073356`", 
                "0.014711190652171543`", "0.012949905989381174`", 
                "0.0034916419229187256`", 
                "0.009488231203768845`", \(-0.0034280442445176057`\), 
                "0.014115947764400005`", "0.008461451429951706`", 
                "0.017922545781655908`", "0.0038123153809494527`", 
                "0.004601061988339381`", \(-0.004423156287117734`\), 
                "0.01777505845736925`", \(-0.0031632495779658158`\), 
                "0.007489770512658614`", \(-0.0003063847114794228`\), \
\(-0.002171149812939377`\), \(-0.0006331423104273139`\), 
                "0.010619913710876564`", 
                "0.0022584264536326115`", \(-0.0009072604888670988`\), 
                "0.011710819796670692`", 
                "0.018579717485362718`", \(-0.0038518325036153256`\), 
                "0.01133129362738152`", \(-0.0015745222254395397`\), \
\(-0.00009255147699700609`\), \(-0.0020031218940447073`\), \
\(-0.006384291221858549`\), "0.0070674641572085585`", 
                "0.008913375383087712`", \(-0.012273938550440818`\), 
                "0.009037807771495793`", "0.00799549489355562`", 
                "0.004133289791530999`", "0.0016352429452275682`", 
                "0.013266706514559334`", \(-0.005223188382163774`\), 
                "0.002783442229321149`", "0.007895131595252625`", 
                "0.002511549947605449`", 
                "0.008059145303838312`", \(-0.003835751200706111`\), \
\(-0.009345679093666582`\), 
                "0.012184295775820638`", \(-0.0026843390271695123`\), 
                "0.016004307356492255`", \(-0.003299245180169146`\), 
                "0.0011042026775641511`", \(-0.002458648727845508`\), 
                "0.011815167985337832`", 
                "0.00456080949319371`", \(-0.0025896706592802065`\), 
                "0.018646618853222174`", 
                "0.0013757593278196749`", \(-0.002882720030403231`\), 
                "0.006239397425737464`", "0.015360830941508944`", 
                "0.009630565906338732`", "0.016935718633229107`", 
                "0.006137487646202805`", 
                "0.015686884386384766`", \(-0.0051205683537075344`\), \
\(-0.002771783961090539`\), "0.010495160545645251`", "0.006000570946836408`", 
                "0.005820566398488528`", 
                "0.014065122302667512`", \(-0.006458398065086507`\), 
                "0.008401213433020697`", "0.007671860481148365`", 
                "0.0034545402039173174`", "0.0018357030280902055`", 
                "0.007268486992344976`", "0.005393916457334033`", 
                "0.00012834412724743616`", \(-0.0010303587660303434`\), \
\(-0.0022634111856562433`\), \(-0.0008204212960973887`\), 
                "0.0024088834237911373`", "0.0029178419743486885`", 
                "0.016750233871653926`", \(-0.002007870003807718`\), 
                "0.009211522471826546`", 
                "0.007966940100946717`", \(-0.0032601160497287025`\), \
\(-0.007302972395557241`\), \(-0.008742561159895294`\), \
\(-0.0048869702553031805`\), \(-0.0031189546093998424`\), 
                "0.00815052205630128`", "0.004627689035712199`", 
                "0.005076825519786218`", 
                "0.0031313879777041063`", \(-0.010118015092244408`\), 
                "0.0026829777222503225`", 
                "0.009036822603543585`", \(-0.00027075754663794`\), \
\(-0.012766274474694377`\), 
                
                "0.005230613748988445`", \(-0.003971920622681466`\), \
\(-0.00047134165969597093`\), "0.0011264501323502527`", 
                "0.003770859246918495`", "0.007093562300501496`", 
                "0.015745337682531065`", "0.007146553042310973`", 
                "0.014917096577060763`", "0.008986288702586696`", 
                "0.010365666748306109`", \(-0.0022040735047827403`\), 
                "0.0114829536526071`", "0.007071362579415527`", 
                "0.0012981305582800788`", "0.00005754215871375597`", 
                "0.007000371233521457`", \(-0.006296786909937901`\), 
                "0.010025291022538444`", 
                "0.01588489432628107`", \(-0.004504489311210918`\), 
                "0.0002073798313700044`", "0.017351227756162737`", 
                "0.0011281093198272426`", 
                "0.0036363807657526777`", \(-0.004566813001154643`\), \
\(-0.007431391596016304`\), \(-0.002851108700585627`\), 
                "0.012774998163025188`", \(-0.0005049094895029312`\), \
\(-0.011008073161248355`\), \(-0.011993110680835075`\), \
\(-0.005365607306494505`\), 
                "0.00029265259611108293`", \(-0.009488562896471214`\), 
                "0.010777764201805382`", "0.0007707384113939563`", 
                "0.0019783243874094084`", 
                "0.008623084031115547`", \(-0.00795183679727848`\), 
                "0.006756786680575768`", "0.008286319877597901`", 
                "0.0071910025110735395`", \(-0.002742139095730838`\), 
                "0.010178389002935344`", \(-0.0011556929356168568`\), 
                "0.0015728323783309886`", 
                "0.0088542404516871`", \(-0.006994866260147127`\), 
                "0.012872969114992748`", 
                "0.024934519905198165`", \(-0.011725902818773884`\), 
                "0.0018720380641336783`", "0.0020912823539070203`", 
                "0.013817618779617409`", "0.0028694989864570686`", 
                "0.005634470048288251`", "0.0086930792635711`", 
                "0.004123804850408137`", \(-0.008033404601008293`\), 
                "0.013352420626291805`", \(-0.012009860218857745`\), 
                "0.0069543448036737746`", "0.01582590959124149`", 
                "0.007919422150232076`", 
                "0.009347549851181965`", \(-0.011270146070851481`\), 
                "0.012858111594883039`", \(-0.00015666221728330868`\), 
                "0.0038766866995013946`", "0.00045126382869032283`", 
                "0.0061239669724896745`", \(-0.009492751495874575`\), 
                "0.04752290451595537`"},
              {"50", 
                "0.009946240471145154`", \(-0.003545238776334062`\), \
\(-0.0030865028036436916`\), 
                "0.0024760512802650615`", \(-0.000045375927693301794`\), \
\(-0.0019473757915347246`\), 
                "0.00021894769887993116`", \(-0.006309620320627752`\), 
                "0.004414217140011825`", \(-0.0075396146312913265`\), 
                "0.004771911923256772`", \(-0.001945098474690591`\), \
\(-0.003290895568790883`\), \(-0.003300299168405962`\), \
\(-0.005497038870687849`\), \(-0.0021242245929014966`\), 
                "0.002594709759350292`", \(-0.008650628348407423`\), \
\(-0.0010558805153257007`\), \(-0.008257085674620981`\), 
                "0.0018234846140111774`", "0.00004652657369471238`", 
                "0.0005516919855110311`", 
                "0.005381103158540643`", \(-0.0031377537073369066`\), 
                "0.000849781092046059`", \(-0.004963150059872583`\), 
                "0.004915068636225601`", \(-0.005515337338316547`\), \
\(-0.00008181280007430613`\), \(-0.005909814774547202`\), \
\(-0.005202267277648612`\), \(-0.0014026707634604359`\), \
\(-0.003811634984424308`\), 
                "0.0013771221516363917`", \(-0.0056706923747517025`\), \
\(-0.003399154552283688`\), \(-0.007199888055443958`\), \
\(-0.0015314924737409286`\), \(-0.0018483496516498363`\), 
                "0.0017768809468784335`", \(-0.007140639093974`\), 
                "0.0012707482034218008`", \(-0.003008808564869227`\), 
                "0.00012308160076283134`", "0.000872199507547712`", 
                "0.00025434744671750715`", \(-0.004266257194055898`\), \
\(-0.0009072604888670988`\), 
                "0.0003644668584781234`", \(-0.004704498601967903`\), \
\(-0.007463888647633115`\), 
                "0.0015473673869889528`", \(-0.004552034439438586`\), 
                "0.0006325208428579495`", "0.000037180001204208045`", 
                "0.0008046989291717831`", 
                "0.0025647127741072594`", \(-0.002839158643402434`\), \
\(-0.0035807025260923687`\), 
                "0.004930716017644184`", \(-0.003630689803453751`\), \
\(-0.0032119693754887736`\), \(-0.0016604350834015813`\), \
\(-0.0006569137159712798`\), \(-0.005329533144059352`\), 
                "0.0020982717579421948`", \(-0.0011181710848477495`\), \
\(-0.0031716511907029766`\), \(-0.001008945865655066`\), \
\(-0.003237539170890692`\), "0.0015409071674340647`", 
                "0.0037543686090272302`", \(-0.004894704507331553`\), 
                "0.0010783591089085873`", \(-0.0064292887168742475`\), 
                "0.0013253806827484178`", \(-0.0004435829466325312`\), 
                "0.0009876942608379729`", \(-0.0047464176064633875`\), \
\(-0.001832179322806388`\), 
                "0.0010403287052205008`", \(-0.007490764425505986`\), \
\(-0.0005526733351504549`\), 
                "0.0011580532010877999`", \(-0.002506505690989197`\), \
\(-0.006170789828901526`\), \(-0.0038688140223463088`\), \
\(-0.0068034574877498255`\), \(-0.0024655662500557823`\), \
\(-0.006301772800394368`\), "0.00205704699410939`", 
                "0.0011134876973868766`", \(-0.004216141053460119`\), \
\(-0.002410563745368758`\), \(-0.002338251886698435`\), \
\(-0.005650274648425416`\), 
                "0.002594483152818176`", \(-0.003374955599753666`\), \
\(-0.003081958183518124`\), \(-0.0013877661719627209`\), \
\(-0.0007374430210030039`\), \(-0.0029199140186266146`\), \
\(-0.0021668570495699847`\), \(-0.00005155871046517247`\), 
                "0.0004139181934720903`", "0.0009092629673650624`", 
                "0.0003295816097872276`", \(-0.0009677024235955574`\), \
\(-0.0011721624726041093`\), \(-0.0067289441046846305`\), 
                "0.0008066063512079777`", \(-0.0037004748893005707`\), \
\(-0.0032004982757502`\), "0.0013096616346672905`", "0.0029337675774736664`", 
                "0.0035120826268746027`", "0.0019632054060355923`", 
                "0.0012529539224653064`", \(-0.0032742472589390296`\), \
\(-0.0018590463329509665`\), \(-0.0020394745180059275`\), \
\(-0.0012579486849858424`\), 
                "0.004064633277824528`", \(-0.001077812242233122`\), \
\(-0.003630294039422339`\), "0.00010876937069705187`", 
                "0.005128498385366034`", \(-0.002101254694103137`\), 
                "0.0015956094740561812`", 
                "0.00018934850143619545`", \(-0.00045252024750093954`\), \
\(-0.0015148386161991123`\), \(-0.002849642852088703`\), \
\(-0.00632525479864686`\), \(-0.0028709304199181387`\), \
\(-0.0059925317962926505`\), \(-0.003609993439589759`\), \
\(-0.00416412049476971`\), 
                "0.0008854256919599048`", \(-0.004612959668332553`\), \
\(-0.0028407247269167392`\), \(-0.0005214881197588439`\), \
\(-0.00002311597393890737`\), \(-0.0028122059132632818`\), 
                "0.002529560332156621`", \(-0.004027383942263536`\), \
\(-0.006381317828120159`\), 
                "0.0018095542442891734`", \(-0.00008330912299016735`\), \
\(-0.006970376808675753`\), \(-0.00045318678027161035`\), \
\(-0.0014608155983725367`\), "0.0018345910664161`", "0.0029853564465293797`", 
                "0.0011453542218945974`", \(-0.005132002886354767`\), 
                "0.00020283345049525593`", "0.004422189538957479`", 
                "0.004817901172663866`", 
                "0.002155484629631859`", \(-0.00011756510245835032`\), 
                "0.0038117682328118394`", \(-0.004329669271671992`\), \
\(-0.0003096228822440475`\), \(-0.0007947372153615152`\), \
\(-0.0034640859882898935`\), 
                "0.003194430940394863`", \(-0.0027143525427315487`\), \
\(-0.0033288002852456815`\), \(-0.002888786767063977`\), 
                "0.0011015786910097236`", \(-0.0040888868299560005`\), 
                "0.0004642677365302278`", \(-0.0006318419934265904`\), \
\(-0.0035569466996914927`\), 
                "0.0028099944421627896`", \(-0.005171360012035744`\), \
\(-0.010016755109500916`\), 
                "0.004710557789764311`", \(-0.0007520396187849599`\), \
\(-0.0008401149604464689`\), \(-0.005550846939828758`\), \
\(-0.0011527420116201794`\), \(-0.002263492814784663`\), \
\(-0.0034922046408649406`\), \(-0.0016566247701163461`\), 
                "0.003227198554044045`", \(-0.005363966422498918`\), 
                "0.004824629837230429`", \(-0.0027937160655300297`\), \
\(-0.006357622338961488`\), \(-0.0031814092506787903`\), \
\(-0.0037551201342209016`\), 
                "0.00452747009644604`", \(-0.005165391413440733`\), 
                "0.00006293472147868305`", \(-0.0015573518741409359`\), \
\(-0.00018128278703390634`\), \(-0.002460134692599901`\), 
                "0.0038134508870050934`", \(-0.01909101512434903`\)},
              {"51", \(-0.12838499112573656`\), "0.04576155685745869`", 
                "0.03984024277363295`", \(-0.03196060084872438`\), 
                "0.0005857075435816291`", 
                "0.025136515092307497`", \(-0.002826153103702712`\), 
                "0.08144389342089726`", \(-0.05697823514237269`\), 
                "0.09732052631725316`", \(-0.06159532053316432`\), 
                "0.025107119733963533`", "0.04247852237442423`", 
                "0.04259990301634962`", "0.07095518036975772`", 
                "0.02741926020187311`", \(-0.03349223160192662`\), 
                "0.11166137064193288`", "0.013629190947393281`", 
                "0.10658156457568624`", \(-0.02353734123631019`\), \
\(-0.0006005599571250707`\), \(-0.007121180195618059`\), \
\(-0.06945869479630352`\), "0.04050178386897727`", \(-0.010968881988893935`\),
                 "0.06406380161840965`", \(-0.063443171827069`\), 
                "0.07119137500138163`", "0.0010560307326153088`", 
                "0.07628324687967586`", "0.06715030068016535`", 
                "0.018105521783997703`", 
                "0.04920017016173348`", \(-0.017775743078986446`\), 
                "0.07319668092897595`", "0.0438759175686513`", 
                "0.09293537259491212`", "0.019768338421011816`", 
                "0.02385829644002173`", \(-0.02293578616546489`\), 
                "0.0921705934389489`", \(-0.016402679715280397`\), 
                "0.03883737398270455`", \(-0.0015887239271481456`\), \
\(-0.011258256459939818`\), \(-0.003283089201836004`\), 
                "0.055068384239046496`", 
                "0.011710819796670692`", \(-0.004704498601967903`\), 
                "0.06072515670789423`", 
                "0.09634306354947153`", \(-0.019973250076061995`\), 
                "0.058757165866520016`", \(-0.00816451030243507`\), \
\(-0.00047991541512644995`\), \(-0.01038696632967234`\), \
\(-0.03310503377623578`\), "0.03664755123257266`", 
                "0.04621931908542957`", \(-0.06364514652599104`\), 
                "0.046864549429403136`", "0.041459751648331704`", 
                "0.021432715614086686`", "0.008479370857764632`", 
                "0.06879303465358506`", \(-0.0270842638285596`\), 
                "0.01443323084955589`", "0.040939328900566146`", 
                "0.013023363589917354`", 
                
                "0.0417898037886641`", \(-0.019889862264091156`\), \
\(-0.048460982011347804`\), "0.06318031386431108`", \(-0.01391934219057207`\),
                 "0.08298856007506761`", \(-0.017107869821418778`\), 
                "0.0057257204701776886`", \(-0.012749050184388357`\), 
                "0.06126624266250848`", 
                "0.023649571592569158`", \(-0.01342844987259848`\), 
                "0.09668997316961553`", 
                "0.007133847350118715`", \(-0.0149480248719213`\), 
                "0.032353703072816035`", "0.07965188452065387`", 
                "0.04993823096948198`", "0.08781828990793762`", 
                "0.031825261218210055`", 
                "0.08134259848252885`", \(-0.02655213905697484`\), \
\(-0.014372778193163061`\), "0.05442149054244713`", "0.031115294864930854`", 
                "0.030181901251473808`", 
                "0.0729331311363872`", \(-0.03348930658943581`\), 
                "0.04356356011913738`", "0.03978158131092415`", 
                "0.01791313493665391`", "0.00951883437585`", 
                "0.037689932840134804`", "0.027969555319604364`", 
                "0.0006655142317068341`", \(-0.005342811060104691`\), \
\(-0.011736667571509473`\), \(-0.004254203602908413`\), 
                "0.012490997721812096`", "0.015130145815373962`", 
                "0.08685647925683518`", \(-0.010411587126032565`\), 
                "0.047765327733843344`", 
                "0.04131168393949119`", \(-0.016904970057004757`\), \
\(-0.03786875307224145`\), \(-0.04533358088337426`\), \(-0.02534084203605208`\
\), \(-0.01617299307043042`\), "0.042263627800058226`", 
                "0.02399636803982916`", "0.026325315445063866`", 
                "0.016237464922255692`", \(-0.05246584463916485`\), 
                "0.013912283294954145`", 
                "0.04685944095029406`", \(-0.0014039832167947954`\), \
\(-0.06619809983517978`\), 
                "0.027122767244364018`", \(-0.02059595369337159`\), \
\(-0.002444089879696887`\), "0.005841082178554576`", "0.019553372237666643`", 
                "0.03678288025895725`", "0.08164570156414112`", 
                "0.037057657871141396`", "0.07735094920735888`", 
                "0.046597403013757734`", 
                "0.053750014824038815`", \(-0.011428978611019202`\), 
                "0.059543582100229364`", "0.03666776606838621`", 
                "0.006731311978797132`", "0.00029837847954903614`", 
                "0.03629964832093805`", \(-0.032651289875615906`\), 
                "0.05198503426369573`", 
                "0.08236935705611242`", \(-0.023357529537776846`\), 
                "0.0010753451062051483`", "0.08997286636302727`", 
                "0.005849685711125083`", 
                "0.018856048994339524`", \(-0.023680702116994818`\), \
\(-0.03853465658775759`\), \(-0.014784107828516305`\), 
                "0.06624333555310194`", \(-0.00261815213671762`\), \
\(-0.05708114200158829`\), \(-0.06218894476677681`\), \(-0.02782276135890432`\
\), "0.0015175175665216771`", \(-0.04920189011743939`\), 
                "0.05588690044581074`", "0.003996578516731792`", 
                "0.010258381610366723`", 
                "0.04471404548840371`", \(-0.04123336743407272`\), 
                "0.03503656764801586`", "0.042967792335249194`", 
                "0.037288145659618584`", \(-0.014219058033019871`\), 
                "0.05277890685440086`", \(-0.00599271749032391`\), 
                "0.008155747787746873`", 
                "0.04591268145983536`", \(-0.03627110289229743`\), 
                "0.0667513530543825`", 
                "0.1292951864146804`", \(-0.060803368045507455`\), 
                "0.00970724567378101`", "0.010844112612642296`", 
                "0.07164972907880912`", "0.01487946861544975`", 
                "0.02921691927541337`", "0.045076998000137966`", 
                "0.021383532504274452`", \(-0.041656328230140975`\), 
                "0.0692374956697568`", \(-0.06227579763778595`\), 
                "0.03606098337572217`", "0.08206349825708363`", 
                "0.04106528487830805`", 
                "0.048470682616878126`", \(-0.058440091996623485`\), 
                "0.06667431103233643`", \(-0.0008123545456176925`\), 
                "0.020102128751187654`", "0.0023399785147078006`", 
                "0.031755151264826635`", \(-0.04922360963490886`\), 
                "0.24642474857021612`"},
              {"52", \(-0.20368829047776194`\), "0.07260267110793235`", 
                "0.06320825255058604`", \(-0.050706862947422486`\), 
                "0.0009292501189273019`", 
                "0.039880158442400664`", \(-0.004483813016412855`\), 
                "0.12921422726515328`", \(-0.09039841190800448`\), 
                "0.1544031857629153`", \(-0.09772361574993293`\), 
                "0.03983352144662286`", "0.0673939962031383`", 
                "0.06758657179343189`", "0.1125734345060834`", 
                "0.04350183138786602`", \(-0.053136860776821344`\), 
                "0.17715554987408252`", "0.02162329552954276`", 
                "0.16909621985022488`", \(-0.03734300058579569`\), \
\(-0.0009528141095278038`\), \(-0.011298057565069719`\), \
\(-0.1101991960105338`\), "0.06425781584930142`", \(-0.0174026013568983`\), 
                "0.10163996678070009`", \(-0.1006553110190781`\), 
                "0.11294816741149273`", "0.0016754380144617294`", 
                "0.12102664036325532`", "0.10653682981692932`", 
                "0.02872518623908744`", 
                "0.07805817848009755`", \(-0.02820197819061761`\), 
                "0.11612967120484953`", "0.0696110235654348`", 
                "0.14744595145262854`", "0.031363316095245446`", 
                "0.03785220977131426`", \(-0.03638860768570423`\), 
                "0.1462325965463793`", \(-0.02602355432020566`\), 
                "0.06161715823491446`", \(-0.0025205785966444733`\), \
\(-0.017861706356621487`\), \(-0.005208761718517734`\), 
                "0.08736835160146185`", 
                "0.018579717485362718`", \(-0.007463888647633115`\), 
                "0.09634306354947153`", 
                "0.15285239919176455`", \(-0.031688417217659845`\), 
                "0.09322076173957523`", \(-0.012953345492405458`\), \
\(-0.0007614063733142718`\), \(-0.01647936722501288`\), \
\(-0.05252255483264418`\), "0.05814291059496382`", 
                "0.07332893050042912`", \(-0.10097575253472926`\), 
                "0.07435261609308254`", "0.06577767278583678`", 
                "0.0340039218404729`", "0.013452885257074266`", 
                "0.1091430976666338`", \(-0.042970345285026704`\), 
                "0.02289893929219266`", "0.0649519997933116`", 
                "0.02066212446361904`", 
                "0.06630131465116192`", \(-0.031556118880306794`\), \
\(-0.07688542480092318`\), "0.1002382755961431`", \(-0.022083632911544086`\), 
                "0.13166490711010354`", \(-0.027142368645164276`\), 
                "0.009084100906949607`", \(-0.020226914489794197`\), 
                "0.09720151960520287`", 
                "0.0375210588557356`", \(-0.021304811211437565`\), 
                "0.1534027861712536`", 
                "0.011318154548547558`", \(-0.02371568207064631`\), 
                "0.05133053647270098`", "0.12637112834672884`", 
                "0.07922914358186474`", "0.13932748047246232`", 
                "0.05049214082350727`", 
                "0.1290535185043441`", \(-0.04212610653021137`\), \
\(-0.022803028562071292`\), "0.08634202702858308`", "0.04936574877776929`", 
                "0.04788487980857859`", 
                "0.11571153816423893`", \(-0.05313222011915057`\), 
                "0.06911545508541542`", "0.06311518362600764`", 
                "0.028419956260861363`", "0.015102038675681042`", 
                "0.0597966936875829`", "0.044374898175549654`", 
                "0.001055866849826902`", \(-0.008476598717934132`\), \
\(-0.018620726087874587`\), \(-0.006749476333819226`\), 
                "0.019817503198841523`", "0.02400462475239436`", 
                "0.13780152665520892`", \(-0.01651842917358523`\), 
                "0.07578173947675898`", 
                "0.06554275702018357`", \(-0.02682045947346556`\), \
\(-0.060080399649325475`\), \(-0.07192366888374373`\), \
\(-0.04020433189527039`\), \(-0.025659146614718926`\), "0.06705305675140215`",
                 "0.038071266281594046`", "0.04176624114918027`", 
                "0.025761433970640176`", \(-0.08323931099202332`\), 
                "0.02207243367113079`", 
                "0.07434451127204743`", \(-0.0022274795424359634`\), \
\(-0.10502612236891741`\), 
                "0.04303143260429968`", \(-0.0326763631930573`\), \
\(-0.0038776533378570314`\), "0.009267127201221569`", "0.031022263032794987`",
                 "0.05835761589497275`", "0.12953440453308307`", 
                "0.05879356235255`", "0.12272059586348891`", 
                "0.07392877685585596`", 
                "0.0852767020246193`", \(-0.018132564365763604`\), 
                "0.09446844479694552`", "0.05817498229830737`", 
                "0.010679514930922599`", "0.00047339024508849764`", 
                "0.057590947715956506`", \(-0.0518026706886989`\), 
                "0.08247648472577106`", 
                "0.1306825149840167`", \(-0.03705772162007695`\), 
                "0.0017060810958972397`", "0.1427458083548161`", 
                "0.009280777074356972`", 
                "0.029915929822828074`", \(-0.03757044876686414`\), \
\(-0.06113688411459896`\), \(-0.02345562065646875`\), 
                "0.10509789077401918`", \(-0.004153810568218413`\), \
\(-0.09056167805031805`\), \(-0.09866542603687123`\), \(-0.04414200326590895`\
\), "0.0024076066538965576`", \(-0.07806090726353526`\), 
                "0.08866696264175758`", "0.006340743093840189`", 
                "0.016275362057218204`", 
                "0.07094074942886423`", \(-0.06541850452801136`\), 
                "0.055587016097882434`", "0.06817024396410092`", 
                "0.059159241106735046`", \(-0.022559144940185388`\), 
                "0.08373599761306419`", \(-0.009507703121814258`\), 
                "0.012939443387327016`", 
                "0.07284243676618665`", \(-0.057545659170077576`\), 
                "0.10590388231135768`", 
                "0.20513235431092694`", \(-0.09646714918841365`\), 
                "0.01540096127438791`", "0.01720464939436879`", 
                "0.11367536579851666`", "0.02360691463171282`", 
                "0.0463538945483693`", "0.07151658914339408`", 
                "0.03392589072896842`", \(-0.06608954995734725`\), 
                "0.10984825411657556`", \(-0.09880322183888682`\), 
                "0.05721229555216595`", "0.1301972568914976`", 
                "0.0651518343499583`", 
                "0.07690081522732539`", \(-0.0927177104564923`\), 
                "0.10578165184167491`", \(-0.001288835300823078`\), 
                "0.031892888758960763`", "0.003712476195513621`", 
                "0.05038090837783799`", \(-0.07809536620881047`\), 
                "0.39096342436571296`"},
              {"53", 
                "0.04222740084644332`", \(-0.015051538250952456`\), \
\(-0.013103945302875557`\), 
                "0.010512234268961307`", \(-0.00019264640675469946`\), \
\(-0.00826770862682841`\), 
                "0.0009295564763220265`", \(-0.026787897119617505`\), 
                "0.018740841540608642`", \(-0.03200991673053643`\), 
                "0.02025945764853258`", \(-0.008258040132334379`\), \
\(-0.013971707875982708`\), \(-0.014011631460325694`\), \
\(-0.02333803053871774`\), \(-0.009018531537876318`\), 
                "0.011016006440436306`", \(-0.03672679661240368`\), \
\(-0.004482808343107956`\), \(-0.0350559859895988`\), "0.007741720699047858`",
                 "0.00019753154803746678`", "0.002342243653119949`", 
                "0.02284581804863562`", \(-0.013321534296453014`\), 
                "0.0036078000436104273`", \(-0.021071371403828403`\), 
                "0.020867238640750838`", \(-0.023415717854812133`\), \
\(-0.0003473414817518376`\), \(-0.02509049707143319`\), \
\(-0.02208655886421685`\), \(-0.005955128548929098`\), \
\(-0.016182540411581313`\), 
                "0.005846660281376757`", \(-0.02407528761044924`\), \
\(-0.014431328322968827`\), \(-0.03056758579774683`\), \
\(-0.006502049369265191`\), \(-0.007847286808622188`\), 
                "0.007543861845882406`", \(-0.030316040537707555`\), 
                "0.005395042872376072`", \(-0.012774089436862007`\), 
                "0.0005225508178001635`", "0.0037029788622280537`", 
                "0.0010798483726558207`", \(-0.01811266811515961`\), \
\(-0.0038518325036153256`\), 
                "0.0015473673869889528`", \(-0.019973250076061995`\), \
\(-0.031688417217659845`\), 
                "0.006569447330039575`", \(-0.019325953710714668`\), 
                "0.002685407743014041`", "0.0001578500760036999`", 
                "0.003416400834206684`", 
                "0.0108886523186737`", \(-0.012053829831423262`\), \
\(-0.015202101871539194`\), 
                "0.0209336706005729`", \(-0.015414326058606171`\), \
\(-0.01363662166813152`\), \(-0.007049483475661772`\), \
\(-0.0027889692478601466`\), \(-0.022626874249772527`\), 
                "0.008908347115118053`", \(-0.004747266944907472`\), \
\(-0.013465448232772702`\), \(-0.004283544282382799`\), \
\(-0.013745179871920256`\), "0.0065420200542270004`", 
                "0.01593941234767307`", \(-0.020780781427475904`\), 
                "0.004578242651623076`", \(-0.0272959569590726`\), 
                "0.005626988561850687`", \(-0.0018832598055958472`\), 
                "0.004193319233245386`", \(-0.020151219894009788`\), \
\(-0.007778634642019939`\), 
                "0.0044167821374169495`", \(-0.031802520053660056`\), \
\(-0.002346410035856691`\), 
                "0.004916589023330853`", \(-0.010641530419896033`\), \
\(-0.026198483376722426`\), \(-0.01642529767864629`\), \
\(-0.028884514436425136`\), \(-0.0104677194017792`\), \(-0.02675457996993597`\
\), "0.008733324740360671`", 
                "0.004727383323532819`", \(-0.017899896830979003`\), \
\(-0.010234202745941707`\), \(-0.009927198119331116`\), \
\(-0.02398860284584352`\), 
                "0.011015044367893034`", \(-0.014328590120377226`\), \
\(-0.01308465082710917`\), \(-0.005891850151282028`\), \
\(-0.003130861569217685`\), \(-0.012396681948259703`\), \
\(-0.009199530362711848`\), \(-0.00021889580693878807`\), 
                "0.0017573161964149896`", "0.0038603341543109026`", 
                "0.0013992598297293088`", \(-0.004108442608017851`\), \
\(-0.004976490839067056`\), \(-0.028568163097017363`\), 
                "0.0034244989166067026`", \(-0.015710603109387933`\), \
\(-0.013587920379617981`\), "0.005560252336623482`", "0.012455498119483533`", 
                "0.014910771695205991`", "0.008334914268870952`", 
                "0.0053194961130850595`", \(-0.013901026410400863`\), \
\(-0.007892700254068222`\), \(-0.008658719667776897`\), \
\(-0.005340701697214998`\), 
                "0.01725666086743302`", \(-0.004575920894132753`\), \
\(-0.01541264581706732`\), "0.0004617873285453532`", 
                "0.021773368308101542`", \(-0.008921011361607254`\), 
                "0.0067742621999561815`", 
                "0.0008038911881344243`", \(-0.0019212036887495281`\), \
\(-0.006431344350610351`\), \(-0.012098341210776818`\), \
\(-0.026854274297230803`\), \(-0.012188718943186091`\), \
\(-0.025441677484193397`\), \(-0.015326458320491046`\), \
\(-0.017679040217824654`\), 
                "0.003759131475113587`", \(-0.01958461567144551`\), \
\(-0.012060478739270344`\), \(-0.002214011206907745`\), \
\(-0.00009814034763245503`\), \(-0.011939400289648775`\), 
                "0.010739410375319596`", \(-0.01709851642797764`\), \
\(-0.027092293478961124`\), 
                "0.007682578422335691`", \(-0.00035369421651097575`\), \
\(-0.029593181102408498`\), \(-0.0019240334963100895`\), \
\(-0.006201986168962174`\), "0.007788873853955506`", "0.012674521966649723`", 
                "0.00486267469396312`", \(-0.021788246891466516`\), 
                "0.0008611424028987154`", "0.01877468887085996`", 
                "0.020454707951898392`", 
                "0.009151248025610256`", \(-0.0004991301709891554`\), 
                "0.016183106126143387`", \(-0.018381888151390274`\), \
\(-0.001314523773850119`\), \(-0.0033741077403081307`\), \
\(-0.014706998892539678`\), 
                "0.013562161118833679`", \(-0.011523957538831864`\), \
\(-0.014132634776991292`\), \(-0.012264529208458488`\), 
                "0.004676822874343018`", \(-0.017359630876128972`\), 
                
                "0.0019710784056959038`", \(-0.0026825256442818074`\), \
\(-0.015101244989305297`\), 
                "0.011930011347475927`", \(-0.021955340088852596`\), \
\(-0.04252677525912007`\), 
                "0.019998974745863124`", \(-0.0031928323598215446`\), \
\(-0.0035667618629154686`\), \(-0.023566476141956276`\), \
\(-0.004894040028334074`\), \(-0.00960980369218356`\), \
\(-0.014826378432677789`\), \(-0.007033306546608735`\), 
                "0.013701278120916989`", \(-0.022773062938387382`\), 
                "0.020483274928198413`", \(-0.011860900457065112`\), \
\(-0.026991692762352814`\), \(-0.013506876701275724`\), \
\(-0.01594260299600813`\), "0.019221664219515957`", \(-0.02193000002130705`\),
                 "0.0002671933901808869`", \(-0.006611837109618714`\), \
\(-0.0007696476811363295`\), \(-0.01044465937678027`\), 
                "0.01619024994227277`", \(-0.08105212723944742`\)},
              {"54", \(-0.12422426927003628`\), "0.0442785088150187`", 
                "0.03854909364949339`", \(-0.030924816452849283`\), 
                "0.0005667258374159769`", 
                "0.024321886787210097`", \(-0.002734562670249203`\), 
                "0.07880444636093856`", \(-0.05513167514982715`\), 
                "0.09416654673361258`", \(-0.05959912927977858`\), 
                "0.024293444078462047`", "0.041101871452136715`", 
                "0.041219318370304445`", "0.06865565324317582`", 
                "0.02653065231874964`", \(-0.032406809865316966`\), 
                "0.10804263062260826`", "0.01318749389111671`", 
                "0.10312745174476755`", \(-0.02277453921990409`\), \
\(-0.0005810969115045629`\), \(-0.006890395819512366`\), \
\(-0.06720766601970488`\), 
                "0.039189195412485014`", \(-0.010613400661804141`\), 
                "0.061987611425025506`", \(-0.06138709510578536`\), 
                "0.06888419324042715`", "0.001021806715376561`", 
                "0.07381104689949904`", "0.06497408271880585`", 
                "0.01751875506356573`", 
                "0.04760568297517745`", \(-0.01719966388093114`\), 
                "0.07082451088452238`", "0.04245397963364766`", 
                "0.08992350779254907`", "0.019127682866199886`", 
                "0.023085092854716695`", \(-0.022192479444488006`\), 
                "0.08918351372494468`", \(-0.015871098979985728`\), 
                "0.03757872599487561`", \(-0.0015372363014654411`\), \
\(-0.010893397037516569`\), \(-0.0031766903083476333`\), 
                "0.053283719007912865`", 
                "0.01133129362738152`", \(-0.004552034439438586`\), 
                "0.058757165866520016`", 
                "0.09322076173957523`", \(-0.019325953710714668`\), 
                "0.056852953995208615`", \(-0.00789991351305521`\), \
\(-0.0004643622376164053`\), \(-0.01005034382073775`\), \
\(-0.03203216041028618`\), "0.035459871379700095`", 
                "0.0447214358096034`", \(-0.06158252417552805`\), 
                "0.04534575542273069`", "0.04011611721487853`", 
                "0.020738120650137953`", "0.008204570015850511`", 
                "0.0665635787001022`", \(-0.02620651256286317`\), 
                "0.01396547633621639`", "0.039612560412904965`", 
                "0.01260130028603605`", 
                "0.040435472971297515`", \(-0.01924526834463508`\), \
\(-0.0468904505556433`\), "0.06113275588700991`", \(-0.013468241865203318`\), 
                "0.08029905320475704`", \(-0.016553435169468386`\), 
                "0.005540160381798143`", \(-0.012335876874358265`\), 
                "0.05928071621874464`", 
                "0.022883132396364508`", \(-0.012993258466008153`\), 
                "0.09355642865583438`", 
                "0.006902652454791746`", \(-0.014463586829446049`\), 
                "0.031305178955568835`", "0.07707051317913759`", 
                "0.04831982458717955`", "0.08497226036082078`", 
                "0.030793862931284968`", 
                "0.07870643420555158`", \(-0.025691632978178208`\), \
\(-0.013906982839430019`\), "0.05265778994836457`", "0.03010690528406244`", 
                "0.029203761243966182`", 
                "0.07056950225685077`", \(-0.032403979647110843`\), 
                "0.04215174511560406`", "0.038492333297092264`", 
                "0.01733260312073432`", "0.009210346429703694`", 
                "0.036468471313107535`", "0.027063113382022087`", 
                "0.0006439461372990516`", \(-0.005169660362708268`\), \
\(-0.011356303723292646`\), \(-0.004116332674585612`\), 
                "0.012086187418326181`", "0.014639805567483889`", 
                "0.08404162022709734`", \(-0.010074166702290157`\), 
                "0.046217341156095715`", 
                
                "0.03997284810863864`", \(-0.016357111013907945`\), \
\(-0.036641496309794186`\), \(-0.04386440275651766`\), \
\(-0.024519591869839198`\), \(-0.015648856057605253`\), 
                "0.04089394121639312`", "0.02321868980746505`", 
                "0.025472160303095532`", 
                "0.01571123849507909`", \(-0.05076552293836607`\), 
                "0.013461411735432686`", 
                "0.045340812500050696`", \(-0.001358482698362439`\), \
\(-0.06405274095502601`\), 
                "0.02624376815365119`", \(-0.019928476647031523`\), \
\(-0.002364881413889608`\), "0.005651783429003301`", "0.01891968334219268`", 
                "0.03559081464079505`", "0.0789997142727668`", 
                "0.035856687215042544`", "0.07484414695497547`", 
                "0.04508726673195252`", 
                "0.052008075525203125`", \(-0.011058586397114488`\), 
                "0.05761388392259367`", "0.03547943108979808`", 
                "0.006513162515825336`", "0.00028870858083077837`", 
                "0.03512324336270393`", \(-0.03159312151644042`\), 
                "0.05030029474442861`", 
                "0.0796999174188288`", \(-0.02260055488839736`\), 
                "0.0010404951455783163`", "0.08705701094866643`", 
                "0.005660108136878736`", 
                "0.01824495906494063`", \(-0.022913254037647192`\), \
\(-0.03728581911492899`\), \(-0.014304982036476536`\), 
                "0.06409651066638021`", \(-0.0025333026327275417`\), \
\(-0.055231246986666024`\), \(-0.06017351524183606`\), \
\(-0.026921076744083953`\), 
                "0.0014683376082565236`", \(-0.04760734719027666`\), 
                "0.05407570860715962`", "0.0038670567444686883`", 
                "0.009925926296111455`", 
                "0.04326494536627048`", \(-0.03989706969737666`\), 
                "0.03390109681545529`", "0.041575285071799896`", 
                "0.036079705317456114`", \(-0.013758244467456625`\), 
                "0.05106843938196862`", \(-0.005798504518710987`\), 
                "0.007891434975380638`", 
                "0.044424735746487504`", \(-0.03509562303899795`\), 
                "0.06458806425313211`", 
                "0.12510496680072616`", \(-0.05883284251827224`\), 
                "0.00939265166337993`", "0.010492674831968174`", 
                "0.06932769290371416`", "0.014397252355381812`", 
                "0.02827005256210428`", "0.04361613525345718`", 
                "0.020690531474617673`", \(-0.04030632311057348`\), 
                "0.06699363555074199`", \(-0.06025755337075214`\), 
                "0.03489231311018882`", "0.07940397094193923`", 
                "0.039734434388655426`", 
                "0.04689983678235808`", \(-0.05654615590730795`\), 
                "0.0645135190215763`", \(-0.0007860276262255437`\), 
                "0.01945065566459256`", "0.002264144107097968`", 
                "0.030726025112773288`", \(-0.0476283628180606`\), 
                "0.2384385748892335`"},
              {"55", 
                "0.01726138950560906`", \(-0.006152651103321388`\), \
\(-0.005356529158772098`\), 
                "0.004297109617298078`", \(-0.00007874850445901755`\), \
\(-0.0033796098283560253`\), 
                "0.0003799768890253026`", \(-0.010950148883171125`\), 
                "0.007660735896857622`", \(-0.013084765570515564`\), 
                "0.008281504014783947`", \(-0.0033756576161419415`\), \
\(-0.005711246415163542`\), \(-0.005727566068421632`\), \
\(-0.009539939170955074`\), \(-0.003686525396388785`\), 
                "0.004503037699529283`", \(-0.015012895156046036`\), \
\(-0.0018324476368025817`\), \(-0.014329914144374949`\), 
                "0.0031646005615132856`", "0.00008074541463538423`", 
                "0.0009574441998115409`", 
                "0.009338736365655045`", \(-0.005445473500478849`\), 
                "0.0014747685285574049`", \(-0.008613391824457257`\), 
                "0.008529948016320654`", \(-0.0095716955896754`\), \
\(-0.00014198355777984994`\), \(-0.010256298852355959`\), \
\(-0.00902837228320484`\), \(-0.002434291274825067`\), \
\(-0.006614973397257802`\), 
                "0.002389952457429507`", \(-0.009841309400375529`\), \
\(-0.0058991264977909285`\), \(-0.012495180714999488`\), \
\(-0.002657857327182364`\), \(-0.003207753057272631`\), 
                "0.003083721353625461`", \(-0.012392355993970193`\), 
                "0.002205343794617825`", \(-0.005221693235418094`\), 
                "0.0002136042716747719`", "0.001513674988057882`", 
                "0.0004414120451124134`", \(-0.0074039560345786565`\), \
\(-0.0015745222254395397`\), 
                "0.0006325208428579495`", \(-0.00816451030243507`\), \
\(-0.012953345492405458`\), 
                "0.002685407743014041`", \(-0.00789991351305521`\), 
                "0.0010977201557374116`", "0.00006452473016982648`", 
                "0.0013965298437613003`", 
                "0.004450978869082127`", \(-0.00492727109847803`\), \
\(-0.006214197332741789`\), 
                "0.00855710355777298`", \(-0.006300948690439498`\), \
\(-0.005574272473226881`\), \(-0.0028816331966356776`\), \
\(-0.0011400532247187627`\), \(-0.009249238217148188`\), 
                "0.003641485062374448`", \(-0.0019405509735523426`\), \
\(-0.005504301523523245`\), \(-0.0017509940190638528`\), \
\(-0.00561864805405983`\), "0.0026741962338662196`", 
                "0.0065155893923997754`", \(-0.00849460670702873`\), 
                "0.001871458533482402`", \(-0.01115782964507457`\), 
                "0.0023001567551580093`", \(-0.00076982434137633`\), 
                "0.0017141125230421817`", \(-0.008237259424717312`\), \
\(-0.0031796899569071914`\), 
                "0.001805457956377912`", \(-0.012999987565003212`\), \
\(-0.000959147301442396`\), 
                "0.002009765139922505`", \(-0.004349962295372587`\), \
\(-0.010709212903401301`\), \(-0.006714205830657233`\), \
\(-0.011807187853701787`\), \(-0.004278913175039769`\), \
\(-0.010936529757050598`\), "0.003569940773066424`", 
                "0.0019324231009755289`", \(-0.007316981038764785`\), \
\(-0.004183458047050339`\), \(-0.004057963076161174`\), \
\(-0.00980587507441494`\), 
                "0.004502644430974525`", \(-0.005857129971921656`\), \
\(-0.00534864211256906`\), \(-0.002408424822067322`\), \
\(-0.0012798093169629863`\), \(-0.005067419528476294`\), \
\(-0.0037605126926210314`\), \(-0.00008947853074014782`\), 
                "0.0007183420893258562`", "0.0015779974642928768`", 
                "0.0005719785839611805`", \(-0.0016794173142771014`\), \
\(-0.002034251339707234`\), \(-0.011677872206025626`\), 
                "0.0013998401150958667`", \(-0.0064220585260581844`\), \
\(-0.005554364738116349`\), "0.002272876838452507`", "0.0050914619469148575`",
                 "0.006095109642104331`", "0.0034070816296276527`", 
                "0.0021744623761106646`", \(-0.0056823537936955`\), \
\(-0.0032263168133864943`\), \(-0.00353944428995003`\), \
\(-0.002183130630372675`\), 
                "0.007054044028950738`", \(-0.001870509463457378`\), \
\(-0.006300261854331088`\), "0.0001887658436701387`", 
                "0.008900348676015671`", \(-0.0036466618548613946`\), 
                "0.002769130377495556`", 
                "0.00032860840687247515`", \(-0.0007853347477319742`\), \
\(-0.0026289550778717643`\), \(-0.004945466115008828`\), \
\(-0.010977282031176908`\), \(-0.004982410023714532`\), \
\(-0.010399851658588054`\), \(-0.006265030797739981`\), \
\(-0.007226700984863056`\), 
                "0.0015366286177709578`", \(-0.008005647343813484`\), \
\(-0.0049299889874751`\), \(-0.000905026334706013`\), \
\(-0.000040117050368786015`\), \(-0.004880495477626998`\), 
                "0.004389972904633188`", \(-0.0069893989711714965`\), \
\(-0.011074577666790235`\), 
                "0.003140424840201676`", \(-0.00014458037943842334`\), \
\(-0.012096871118737753`\), \(-0.0007864914945255168`\), \
\(-0.0025351998187184916`\), "0.0031838754625719374`", 
                "0.005180992816946396`", 
                "0.0019877264583911852`", \(-0.008906430627961716`\), 
                "0.0003520111145434812`", "0.00767457174608068`", 
                "0.008361316919910206`", 
                "0.0037407762132203133`", \(-0.00020403056126459967`\), 
                "0.006615204645670189`", \(-0.007514005713577146`\), \
\(-0.0005373408360444047`\), \(-0.0013792416007592041`\), \
\(-0.006011812975793667`\), 
                "0.005543835067218741`", \(-0.004710674011105542`\), \
\(-0.005777028866002539`\), \(-0.005013399156153655`\), 
                "0.0019117553925788555`", \(-0.007096135310722025`\), 
                "0.0008057221478190411`", \(-0.0010965420337641551`\), \
\(-0.006172969838421422`\), 
                "0.004876657538643245`", \(-0.008974733689623197`\), \
\(-0.017383765456807615`\), 
                "0.008175025833498778`", \(-0.0013051412562522086`\), \
\(-0.001457993259244638`\), \(-0.009633321393381779`\), \
\(-0.002000547736582555`\), \(-0.003928221043166381`\), \
\(-0.006060612018595706`\), \(-0.0028750205170060576`\), 
                "0.005600702236679277`", \(-0.00930899609579839`\), 
                "0.008372994306986556`", \(-0.004848406924716078`\), \
\(-0.011033454885868101`\), \(-0.005521236331660075`\), \
\(-0.006516893640887319`\), 
                "0.007857282863457122`", \(-0.008964375373287493`\), 
                "0.00010922124233997063`", \(-0.002702735508438989`\), \
\(-0.0003146106115906481`\), \(-0.004269486876817837`\), 
                "0.006618124839437599`", \(-0.033131860130958715`\)},
              {"56", 
                "0.0010146361022746225`", \(-0.0003616569762301647`\), \
\(-0.00031486039206813645`\), 
                "0.0002525869978037018`", \(-4.6288901364684216`*^-6\), \
\(-0.00019865574218911472`\), 
                "0.00002233529748632286`", \(-0.0006436571272861463`\), 
                "0.0004503032162281678`", \(-0.000769131334029105`\), 
                "0.0004867923843443528`", \(-0.00019842342849299213`\), \
\(-0.00033571091133355313`\), \(-0.0003366701915448525`\), \
\(-0.0005607640504960213`\), \(-0.00021669644601397017`\), 
                "0.00026469158918877324`", \(-0.0008824680898393664`\), \
\(-0.00010771250641343495`\), \(-0.000842322005922753`\), 
                "0.00018601735265556343`", "4.746269861738095`*^-6", 
                "0.00005627921499173362`", 
                "0.0005489372140718734`", \(-0.00032008860038586163`\), 
                "0.000086687887500976`", \(-0.0005063009733539435`\), 
                "0.0005013960901045873`", \(-0.0005626307141792736`\), \
\(-8.345889165296805`*^-6\), \(-0.0006028721551029591`\), \
\(-0.0005306938042466686`\), \(-0.0001430892808534928`\), \
\(-0.0003888325920843736`\), 
                "0.00014048301530070642`", \(-0.0005784787955819495`\), \
\(-0.00034675462914492285`\), \(-0.0007344751390821924`\), \
\(-0.0001562306440033726`\), \(-0.0001885538854234763`\), 
                "0.00018126321833632483`", \(-0.0007284310327181749`\), 
                "0.0001296315937497062`", \(-0.00030693464566898066`\), 
                "0.000012555802971184555`", "0.00008897483539749626`", 
                "0.0000259464973433566`", \(-0.0004352095229585337`\), \
\(-0.00009255147699700609`\), 
                "0.000037180001204208045`", \(-0.00047991541512644995`\), \
\(-0.0007614063733142718`\), 
                "0.0001578500760036999`", \(-0.0004643622376164053`\), 
                "0.00006452473016982648`", "3.792807102728341`*^-6", 
                "0.00008208896490770406`", 
                "0.00026163153606867455`", \(-0.0002896283141392299`\), \
\(-0.00036527470505254734`\), 
                "0.0005029923111229121`", \(-0.0003703740082930444`\), \
\(-0.0003276594907619564`\), \(-0.0001693843403434873`\), \
\(-0.00006701309647976945`\), \(-0.0005436764526173981`\), 
                "0.00021404894484179605`", \(-0.00011406689336513523`\), \
\(-0.00032354655120650055`\), \(-0.00010292460789624227`\), \
\(-0.00033026791729435606`\), "0.00015719105594400742`", 
                "0.0003829907333345422`", \(-0.0004993187041387827`\), 
                "0.00011000559319770507`", \(-0.0006558647423629432`\), 
                "0.0001352047634355157`", \(-0.00004525079333366492`\), 
                "0.00010075668871700555`", \(-0.0004841916575374313`\), \
\(-0.00018690431748091414`\), 
                "0.00010612603481803843`", \(-0.0007641480257592976`\), \
\(-0.00005637932445279102`\), 
                "0.00011813534868648633`", \(-0.0002556937138220658`\), \
\(-0.0006294947481027131`\), \(-0.00039466554136177143`\), \
\(-0.0006940344552685847`\), \(-0.00025151739867077937`\), \
\(-0.0006428565858790466`\), "0.00020984352332460517`", 
                "0.0001135891315401997`", \(-0.0004300970741189277`\), \
\(-0.00024590648194974433`\), \(-0.0002385298030284632`\), \
\(-0.0005763959420337053`\), 
                "0.00026466847259822197`", \(-0.0003442860450658006`\), \
\(-0.0003143967861796702`\), \(-0.00014156883333695536`\), \
\(-0.00007522805372047904`\), \(-0.0002978663332573976`\), \
\(-0.0002210454691237569`\), \(-5.25960830893377`*^-6\), 
                "0.00004222463188010184`", "0.00009275575387769854`", 
                "0.00003362128644547106`", \(-0.00009871728097537697`\), \
\(-0.00011957466400354245`\), \(-0.0006864331943921863`\), 
                "0.00008228354488652237`", \(-0.00037749292600933453`\), \
\(-0.00032648930068246705`\), "0.00013360123155603095`", 
                "0.0002992795628079985`", "0.00035827465038035467`", 
                "0.0002002705531726482`", 
                "0.000127816363168377`", \(-0.0003340125835818212`\), \
\(-0.00018964507551224788`\), \(-0.0002080509195048346`\), \
\(-0.00012832588899276524`\), 
                "0.00041464145956977583`", \(-0.00010994980622234812`\), \
\(-0.00037033363560394473`\), "0.000011095783442104318`", 
                "0.0005231684903804039`", \(-0.0002143532401912251`\), 
                "0.0001627713488534252`", 
                "0.00001931582350397793`", \(-0.00004616250546693625`\), \
\(-0.00015453175032056985`\), \(-0.0002906978294669288`\), \
\(-0.0006452520320025994`\), \(-0.0002928694173057737`\), \
\(-0.0006113102857493121`\), \(-0.0003682627303661595`\), \
\(-0.0004247903517386565`\), 
                "0.00009032406521341358`", \(-0.00047057734340984555`\), \
\(-0.00028978807348522607`\), \(-0.00005319805757257294`\), \
\(-2.3581072432038563`*^-6\), \(-0.00028687881163791943`\), 
                "0.0002580455643852326`", \(-0.0004108415795291144`\), \
\(-0.0006509711350015184`\), 
                "0.0001845962874722931`", \(-8.4985320915862`*^-6\), \
\(-0.000711062232715746`\), \(-0.00004623049982263615`\), \
\(-0.00014902075303474232`\), "0.0001871503443232113`", 
                "0.00030454224765573553`", 
                "0.00011683990014099445`", \(-0.0005235259916125469`\), 
                "0.000020691450424757746`", "0.0004511164967652173`", 
                "0.0004914838406690134`", 
                "0.00021988534557024688`", \(-0.00001199305382449931`\), 
                "0.00038884618502182076`", \(-0.00044167831721865497`\), \
\(-0.00003158525629121098`\), \(-0.00008107275033881763`\), \
\(-0.0003533784162266407`\), 
                "0.0003258703595344029`", \(-0.00027689659144539667`\), \
\(-0.00033957764810440595`\), \(-0.00029469097938457893`\), 
                "0.00011237426971903895`", \(-0.0004171156134646453`\), 
                "0.00004736089057684488`", \(-0.00006445547936666486`\), \
\(-0.0003628513251658833`\), 
                "0.00028665321499924914`", \(-0.0005275408915854089`\), \
\(-0.0010218294431175428`\), 
                "0.00048053352512555296`", \(-0.0000767170821752927`\), \
\(-0.00008570182587108332`\), \(-0.0005662531204317867`\), \
\(-0.00011759354350939433`\), \(-0.00023090347893582594`\), \
\(-0.00035624685683319235`\), \(-0.00016899564258060972`\), 
                "0.00032921305006056704`", \(-0.0005471890609768896`\), 
                
                "0.0004921702453471565`", \(-0.0002849926248832211`\), \
\(-0.0006485539102389366`\), \(-0.0003245419906359357`\), \
\(-0.0003830673979391715`\), 
                "0.0004618563793173626`", \(-0.0005269320227739166`\), 
                "6.420098195305139`*^-6", \(-0.00015886861372722358`\), \
\(-0.00001849302366850837`\), \(-0.0002509633145118146`\), 
                "0.0003890178359784885`", \(-0.001947513055855683`\)},
              {"57", 
                "0.021960101090771657`", \(-0.007827460249435932`\), \
\(-0.006814626469327843`\), 
                "0.005466823025071601`", \(-0.00010018458352412282`\), \
\(-0.004299571216671011`\), 
                "0.00048341015029184595`", \(-0.013930881772600004`\), 
                "0.009746059821547415`", \(-0.016646561076916703`\), 
                "0.01053580682419517`", \(-0.004294543175346455`\), \
\(-0.00726590107885253`\), \(-0.007286663094285734`\), \
\(-0.01213679979389317`\), \(-0.004690032071409321`\), 
                "0.005728806656328895`", \(-0.019099545560037134`\), \
\(-0.0023312570135013847`\), \(-0.01823065073239299`\), 
                "0.004026034417458816`", "0.00010272507131787506`", 
                "0.0012180694613143509`", 
                "0.01188082770412023`", \(-0.006927782292310556`\), 
                "0.0018762143083605977`", \(-0.010958037598192383`\), 
                "0.010851879605437318`", \(-0.012177200606652342`\), \
\(-0.00018063280948846808`\), \(-0.01304815927719575`\), \
\(-0.011485979617102878`\), \(-0.0030969281159069512`\), \
\(-0.008415630993631351`\), 
                "0.003040519857931232`", \(-0.012520205817010355`\), \
\(-0.007504923876298776`\), \(-0.015896485712212503`\), \
\(-0.0033813509376407203`\), \(-0.004080933425959053`\), 
                "0.00392313913311447`", \(-0.01576567114090004`\), 
                "0.002805658991356188`", \(-0.00664308694717296`\), 
                "0.0002717493512254263`", "0.0019257114698397971`", 
                "0.0005615685301697749`", \(-0.009419382080344244`\), \
\(-0.0020031218940447073`\), 
                "0.0008046989291717831`", \(-0.01038696632967234`\), \
\(-0.01647936722501288`\), "0.003416400834206684`", \(-0.01005034382073775`\),
                 "0.0013965298437613003`", "0.00008208896490770406`", 
                "0.0017766783221774937`", 
                "0.005662576925581239`", \(-0.0062685203522610125`\), \
\(-0.0079057599378468`\), 
                "0.010886427139126536`", \(-0.008016125826072909`\), \
\(-0.007091641549470315`\), \(-0.003666040690645438`\), \
\(-0.001450386369854463`\), \(-0.01176696732294936`\), 
                "0.0046327313374333245`", \(-0.0024687870890786182`\), \
\(-0.007002623853159723`\), \(-0.002227630959575059`\), \
\(-0.007148096578234749`\), "0.0034021374474621662`", 
                "0.008289193733596241`", \(-0.010806918061380935`\), 
                "0.002380887040936437`", \(-0.014195095179320601`\), 
                "0.0029262809260794166`", \(-0.0009793777235180012`\), 
                "0.002180709975563221`", \(-0.010479518443108158`\), \
\(-0.004045231287336593`\), 
                "0.0022969204897620435`", \(-0.016538705705787964`\), \
\(-0.0012202361631299425`\), 
                "0.002556841998557855`", \(-0.005534062696191767`\), \
\(-0.013624360766835656`\), \(-0.008541875423039925`\), \
\(-0.015021214762621953`\), \(-0.005443673341127848`\), \
\(-0.013913555393036093`\), "0.004541712023770245`", 
                "0.002458446733605976`", \(-0.009308731677616153`\), \
\(-0.005322234434972623`\), \(-0.005162578559863961`\), \
\(-0.01247512593627856`\), 
                "0.005728306336397205`", \(-0.007451495503498848`\), \
\(-0.0068045924954191934`\), \(-0.003064020572905551`\), \
\(-0.0016281853768658667`\), \(-0.006446818495030732`\), \
\(-0.004784159401318946`\), \(-0.00011383542326467146`\), 
                "0.0009138815211965359`", "0.0020075431254009115`", 
                "0.0007276765014463272`", \(-0.002136570406636918`\), \
\(-0.002587993570824198`\), \(-0.014856698186788685`\), 
                "0.0017808896803141803`", \(-0.008170202891097648`\), \
\(-0.007066314742762573`\), "0.0028915751610304324`", "0.006477405484519957`",
                 "0.007754255464570456`", "0.004334521099058781`", 
                "0.002766371362047823`", \(-0.0072291436157288684`\), \
\(-0.00410455041002354`\), \(-0.004502914112864439`\), \
\(-0.002777399196151932`\), 
                "0.008974220755761026`", \(-0.0023796796251785704`\), \
\(-0.008015252026755156`\), "0.00024014967092504522`", 
                "0.011323106787255326`", \(-0.004639317301228554`\), 
                "0.0035229135524442487`", 
                "0.0004180586870977022`", \(-0.0009991102074769671`\), \
\(-0.003344581225885753`\), \(-0.006291668222380898`\), \
\(-0.013965400817137192`\), \(-0.0063386686083928044`\), \
\(-0.013230788499234704`\), \(-0.007970430747215406`\), \
\(-0.009193876549092574`\), 
                "0.0019549132921343167`", \(-0.010184859388642161`\), \
\(-0.006271978076050269`\), \(-0.0011513829633180118`\), \
\(-0.000051037286498624466`\), \(-0.006209011970149684`\), 
                "0.005584964567317532`", \(-0.008891978708943787`\), \
\(-0.014089181234296845`\), 
                "0.00399527783880837`", \(-0.00018393651027793503`\), \
\(-0.01538975252039791`\), \(-0.001000581831561133`\), \
\(-0.0032253049087544853`\), "0.0040505561267699395`", 
                "0.0065913074943204095`", 
                "0.0025288041818932214`", \(-0.01133084430337597`\), 
                "0.00044783183056834055`", "0.009763661918268324`", 
                "0.010637345548198313`", 
                "0.004759050467726151`", \(-0.00025956958734530306`\), 
                "0.00841592519002333`", \(-0.009559388310724972`\), \
\(-0.0006836100347483889`\), \(-0.0017546840578174614`\), \
\(-0.0076482846670218535`\), 
                "0.007052918797013891`", \(-0.005992963512927717`\), \
\(-0.00734959012775289`\), \(-0.006378093272372336`\), 
                "0.002432153081779276`", \(-0.009027769677905289`\), 
                "0.0010250472484518269`", \(-0.0013950310259736843`\), \
\(-0.007853309934172398`\), 
                "0.006204129308296995`", \(-0.011417740096927698`\), \
\(-0.02211578891987292`\), 
                "0.010400344286592155`", \(-0.0016604129068359102`\), \
\(-0.001854872653923475`\), \(-0.012255601530213704`\), \
\(-0.0025451155318632736`\), \(-0.004997519532642423`\), \
\(-0.0077103672654544675`\), \(-0.003657627977804438`\), 
                "0.007125265741603352`", \(-0.011842991854792645`\), 
                "0.010652201629198594`", \(-0.006168188613168406`\), \
\(-0.01403686444798655`\), \(-0.007024168474380208`\), \
\(-0.008290853010714382`\), 
                "0.009996108709802153`", \(-0.011404562150054514`\), 
                "0.00013895228551942664`", \(-0.0034384453793625297`\), \
\(-0.0004002505610869333`\), \(-0.005431681116411633`\), 
                "0.008419640287832585`", \(-0.042150662179584956`\)},
              {"58", 
                "0.06999058871142803`", \(-0.024947451230247105`\), \
\(-0.02171937717705543`\), 
                "0.01742369765623452`", \(-0.0003193053598286599`\), \
\(-0.013703467002161263`\), 
                "0.0015407106218752523`", \(-0.044400096907719414`\), 
                "0.03106235539205022`", \(-0.053055430163013104`\), 
                "0.03357941382543012`", \(-0.013687441776643565`\), \
\(-0.023157666347974854`\), \(-0.02322383843329446`\), \
\(-0.038682051559602915`\), \(-0.014947932361356994`\), 
                "0.018258684185151787`", \(-0.06087351020572041`\), \
\(-0.007430113829538567`\), \(-0.05810419415094668`\), 
                "0.012831658555926627`", "0.0003274023278509809`", 
                "0.0038821951837293527`", 
                "0.0378662248390041`", \(-0.022080024090015884`\), 
                "0.005979815095029175`", \(-0.03492513533745748`\), 
                "0.0345867917033076`", \(-0.0388108158425061`\), \
\(-0.0005757075809641847`\), \(-0.04158670971670473`\), \
\(-0.03660777662204489`\), \(-0.009870438261342474`\), \
\(-0.026822051737727264`\), 
                "0.009690655519560571`", \(-0.03990403196682226`\), \
\(-0.0239194727822697`\), \(-0.050664812007997065`\), \
\(-0.010776942318579149`\), \(-0.013006631062142454`\), 
                "0.01250371373012084`", \(-0.05024788365141314`\), 
                "0.008942113869004542`", \(-0.02117265145419696`\), 
                "0.00086611154455063`", "0.006137570993198953`", 
                "0.0017898147128708303`", \(-0.030021177697502267`\), \
\(-0.006384291221858549`\), 
                "0.0025647127741072594`", \(-0.03310503377623578`\), \
\(-0.05252255483264418`\), "0.0108886523186737`", \(-0.03203216041028618`\), 
                "0.004450978869082127`", "0.00026163153606867455`", 
                "0.005662576925581239`", 
                "0.018047598734039008`", \(-0.01997884381273127`\), \
\(-0.025197005695645314`\), 
                "0.034696900587207605`", \(-0.025548760610555568`\), \
\(-0.022602271498032064`\), \(-0.011684297131316539`\), \
\(-0.004622628806012376`\), \(-0.03750333237889582`\), 
                "0.014765305146300034`", \(-0.007868445643922738`\), \
\(-0.02231855691289604`\), \(-0.007099839916400999`\), \
\(-0.022782203306297`\), "0.010843192471692981`", 
                "0.02641907461898185`", \(-0.03444349159166998`\), 
                "0.0075882931941774374`", \(-0.045242190111452335`\), 
                "0.009326556553848918`", \(-0.003121443893019639`\), 
                "0.006950294735332225`", \(-0.033400013151744304`\), \
\(-0.01289284225533714`\), 
                "0.007320677470348474`", \(-0.0527116766944026`\), \
\(-0.0038891008320689727`\), 
                "0.00814909166316958`", \(-0.017638001959616845`\), \
\(-0.043423162167884305`\), \(-0.027224414272367766`\), \
\(-0.04787517416477253`\), \(-0.01734991566402012`\), \(-0.04434487478005692`\
\), "0.014475211065172779`", 
                "0.00783548916689997`", \(-0.029668515986334184`\), \
\(-0.016962869151841364`\), \(-0.016454018639546167`\), \
\(-0.0397603546960111`\), 
                "0.01825708958017168`", \(-0.02374918744293071`\), \
\(-0.021687397190347783`\), \(-0.009765556307557547`\), \
\(-0.005189304575017145`\), \(-0.020547110412553575`\), \
\(-0.015247932220509644`\), \(-0.00036281291500325145`\), 
                "0.0029126963221458167`", "0.006398382440481409`", 
                "0.00231922915642239`", \(-0.006809614398668435`\), \
\(-0.008248377038641926`\), \(-0.04735083177000106`\), 
                "0.0056759992424477695`", \(-0.026039830503332258`\), \
\(-0.02252155064413762`\), "0.009215943359610042`", "0.020644596366393778`", 
                "0.024714135091671533`", "0.013814858240006847`", 
                "0.00881689749167537`", \(-0.02304051404193903`\), \
\(-0.013081902419566053`\), \(-0.014351555503941687`\), \
\(-0.008852045080384919`\), 
                "0.028602372608657226`", \(-0.007584444954164186`\), \
\(-0.02554597566305408`\), "0.0007653979723236785`", 
                "0.03608867312616359`", \(-0.01478629573652341`\), 
                "0.01122812652345477`", 
                "0.0013324243592936341`", \(-0.0031843346858861257`\), \
\(-0.010659750974065659`\), \(-0.02005262002397955`\), \
\(-0.044510114991831475`\), \(-0.02020241827276904`\), \
\(-0.042168780205068195`\), \(-0.025403122598361`\), \
\(-0.02930245309670249`\), 
                "0.006230642182871154`", \(-0.03246088447442257`\), \
\(-0.019989864168357647`\), \(-0.003669653937467575`\), \
\(-0.00016266453936196443`\), \(-0.01978918044642797`\), 
                "0.017800234907082768`", \(-0.028340253174426098`\), \
\(-0.04490462429905825`\), 
                "0.012733632092496606`", \(-0.000586237039012917`\), \
\(-0.049049766873727245`\), \(-0.00318902500291094`\), \
\(-0.010279597002057916`\), "0.01290981342706323`", "0.021007621504046656`", 
                "0.008059730358026707`", \(-0.036113333910110325`\), 
                "0.0014273164470252103`", "0.031118456277331192`", 
                "0.033903035061990536`", 
                "0.015167905765403096`", \(-0.0008272925591182611`\), 
                "0.026822989391820307`", \(-0.03046740143969319`\), \
\(-0.0021787818090321116`\), \(-0.005592477452702203`\), \
\(-0.024376388080581356`\), 
                "0.022478855479601666`", \(-0.01910059715399879`\), \
\(-0.02342439762471279`\), \(-0.020328071402974223`\), 
                "0.0077516868126613825`", \(-0.028773042159323105`\), 
                "0.0032670004604997836`", \(-0.004446201881084996`\), \
\(-0.025029838585625463`\), 
                "0.01977361857008979`", \(-0.03639028562914353`\), \
\(-0.07048679238412336`\), 
                "0.033147671607305126`", \(-0.00529201921125652`\), \
\(-0.0059117956013139215`\), \(-0.039060692961600293`\), \
\(-0.008111717413202962`\), \(-0.01592794735965457`\), \
\(-0.02457425591347853`\), \(-0.011657484380229103`\), 
                "0.02270943753486449`", \(-0.03774563553215672`\), 
                "0.03395038392668184`", \(-0.01965906944300016`\), \
\(-0.044737881775505556`\), \(-0.022387223296377313`\), \
\(-0.02642436301824076`\), "0.03185930385887407`", \(-0.0363482852642158`\), 
                "0.00044286464010814656`", \(-0.010958912045027223`\), \
\(-0.0012756668235159511`\), \(-0.01731169439789852`\), 
                "0.026834830042358093`", \(-0.13434135154165677`\)},
              {"59", \(-0.0774801712312777`\), "0.027617038643195282`", 
                "0.024043533476382797`", \(-0.019288180064509684`\), 
                "0.00035347372282567755`", 
                "0.015169853395107347`", \(-0.0017055796357553926`\), 
                "0.04915128125695736`", \(-0.034386289055886816`\), 
                "0.05873280807406827`", \(-0.03717269394271361`\), 
                "0.015152113335479469`", "0.0256357317032386`", 
                "0.02570898475905204`", "0.042821356893741676`", 
                "0.01654748702981537`", \(-0.020212517185076818`\), 
                "0.06738748853269814`", "0.008225198592829308`", 
                "0.06432183233423326`", \(-0.014204754101920453`\), \
\(-0.00036243713462680136`\), \(-0.004297622767951922`\), \
\(-0.04191822984236531`\), "0.0244427726467435`", \(-0.006619705677923373`\), 
                "0.03866241899148247`", \(-0.038287869738624636`\), 
                "0.04296390003949153`", "0.0006373131412876153`", 
                "0.046036837939464455`", "0.0405251170663361`", 
                "0.010926658293584258`", 
                "0.029692237194655493`", \(-0.01072763728412937`\), 
                "0.04417409949722204`", "0.02647905784266592`", 
                "0.056086373640391325`", "0.011930165920390052`", 
                "0.014398450140087289`", \(-0.013841716417488244`\), 
                "0.05562483043788325`", \(-0.009898995372029625`\), 
                "0.023438303496131154`", \(-0.0009587927750379404`\), \
\(-0.0067943427859684805`\), \(-0.001981339962680572`\), 
                "0.033233696578227175`", 
                "0.0070674641572085585`", \(-0.002839158643402434`\), 
                "0.03664755123257266`", 
                "0.05814291059496382`", \(-0.012053829831423262`\), 
                "0.035459871379700095`", \(-0.00492727109847803`\), \
\(-0.0002896283141392299`\), \(-0.0062685203522610125`\), \
\(-0.01997884381273127`\), "0.022116748381638074`", 
                "0.027893297538377656`", \(-0.038409761200544346`\), 
                "0.028282693191999872`", "0.025020904926284927`", 
                "0.012934615340701014`", "0.005117289024459872`", 
                "0.04151650483239781`", \(-0.016345317164486114`\), 
                "0.008710435603402658`", "0.02470683049082357`", 
                "0.007859582589103015`", 
                "0.025220090953592116`", \(-0.012003505397909264`\), \
\(-0.02924613812994533`\), 
                "0.038129235308031084`", \(-0.008400304481822543`\), 
                "0.05008348552640464`", \(-0.010324576662296598`\), 
                "0.003455464681360775`", \(-0.007694034814047236`\), 
                "0.03697409588585922`", 
                "0.014272484972515568`", \(-0.008104051621428117`\), 
                "0.058352270088895715`", 
                "0.0043052673788298605`", \(-0.009021113110578297`\), 
                "0.019525416733429873`", "0.048069806271280484`", 
                "0.0301376559095849`", "0.05299822105094185`", 
                "0.019206502777665786`", 
                "0.04909014989650137`", \(-0.016024180573228238`\), \
\(-0.008673952505747462`\), "0.03284329709350964`", "0.018778039028607734`", 
                "0.018214737225470908`", 
                "0.0440150475482466`", \(-0.02021075194393255`\), 
                "0.026290550537711545`", "0.024008131361731376`", 
                "0.010810553087328145`", "0.005744603873833849`", 
                "0.022745824294126565`", "0.016879589400783296`", 
                "0.00040163695286622166`", \(-0.0032243793621316175`\), \
\(-0.007083063254913795`\), \(-0.0025674062109273003`\), 
                "0.007538300496415979`", "0.009131022857502643`", 
                "0.052417769603416334`", \(-0.006283378970087861`\), 
                "0.028826311699564313`", 
                "0.024931546261115493`", \(-0.01020212692458397`\), \
\(-0.022853742066147674`\), \(-0.027358755712580295`\), \
\(-0.015293164433646027`\), \(-0.009760379787634057`\), 
                "0.025506043113688093`", "0.01448177616676263`", 
                "0.01588729282539993`", 
                "0.009799288464382161`", \(-0.0316630673943413`\), 
                "0.008396044447714312`", 
                "0.02827961023165823`", \(-0.0008473020022766057`\), \
\(-0.03995046512400902`\), 
                "0.01636855392466623`", \(-0.012429630635492574`\), \
\(-0.0014750049886912847`\), "0.003525085318790427`", "0.011800434114915952`",
                 "0.022198419268903785`", "0.049273072202747015`", 
                "0.022364247192057974`", "0.046681194872837575`", 
                "0.028121470685797754`", 
                "0.032438062391355334`", \(-0.006897373376870247`\), 
                "0.03593447252982349`", "0.022128948008140456`", 
                "0.004062337818114332`", "0.0001800710151901331`", 
                "0.021906789437613924`", \(-0.01970500997275581`\), 
                "0.03137289897282669`", 
                "0.04970979732878203`", \(-0.014096237981230723`\), 
                "0.0006489693400367355`", "0.05429850507329873`", 
                "0.0035302775392432356`", 
                "0.011379600465882779`", \(-0.0142912722025638`\), \
\(-0.023255613951274578`\), \(-0.008922189393098695`\), 
                "0.039977764819554784`", \(-0.0015800513290821247`\), \
\(-0.034448393208428206`\), \(-0.03753094537743378`\), \
\(-0.01679099944092095`\), 
                "0.0009158198311936586`", \(-0.02969327518563431`\), 
                "0.03372767001935596`", "0.002411929814384279`", 
                "0.0061909196453390665`", 
                "0.026984866926474883`", \(-0.02488428235435465`\), 
                "0.02114452193298728`", "0.0259310054732536`", 
                "0.02250334626556604`", \(-0.00858118259374171`\), 
                "0.031852000024470736`", \(-0.0036165970275780206`\), 
                "0.0049219829325288416`", 
                "0.027708242139544287`", \(-0.021889562309430538`\), 
                "0.04028435270527699`", 
                "0.0780294728764537`", \(-0.036694751670703046`\), 
                "0.0058583098413118135`", "0.006544407525455309`", 
                "0.04324051611503306`", "0.008979739501063545`", 
                "0.017632371887555086`", "0.02720390828412432`", 
                "0.01290493339940457`", \(-0.025139538631713355`\), 
                "0.0417847364639667`", \(-0.03758336096946451`\), 
                "0.021762755460899934`", "0.04952521195074407`", 
                "0.02478284475571134`", 
                "0.029251992432468902`", \(-0.03526851772132357`\), 
                "0.040237857947534726`", \(-0.0004902548868295878`\), 
                "0.012131607940291273`", "0.0014121739185191`", 
                "0.01916419151413309`", \(-0.029706382885512934`\), 
                "0.1487170077080563`"},
              {"60", \(-0.09771678151715765`\), "0.03483017768756047`", 
                "0.03032332879852645`", \(-0.02432595136633395`\), 
                "0.00044579553705825596`", 
                "0.019131982109748`", \(-0.0021510503910701618`\), 
                "0.061988828051732545`", \(-0.04336745055492969`\), 
                "0.07407289998535846`", \(-0.04688162086737833`\), 
                "0.01910960862369072`", "0.03233138432800193`", 
                "0.032423769937592536`", "0.05400562633455843`", 
                "0.020869432127657978`", \(-0.025491710902267904`\), 
                "0.08498804777139418`", "0.01037349196650039`", 
                "0.08112169006733193`", \(-0.01791481395851608`\), \
\(-0.00045710005199026664`\), \(-0.0054200946950100715`\), \
\(-0.052866616606531996`\), 
                "0.030826843003041775`", \(-0.008348669384153335`\), 
                "0.0487604388255454`", \(-0.048288063159264615`\), 
                "0.05418539952308726`", "0.000803769377320055`", 
                "0.05806094079533254`", "0.05110964453741178`", 
                "0.013780530737337713`", 
                "0.037447385680718585`", \(-0.013529528549433708`\), 
                "0.05571168417274608`", "0.033394974080122417`", 
                "0.07073525822172361`", "0.015046138878892747`", 
                "0.01815910037582135`", \(-0.017456956502493366`\), 
                "0.07015316714521339`", \(-0.01248445831541333`\), 
                "0.029560022202683396`", \(-0.0012092144690665093`\), \
\(-0.008568918976538633`\), \(-0.0024988350073020093`\), 
                "0.04191381892856693`", 
                "0.008913375383087712`", \(-0.0035807025260923687`\), 
                "0.04621931908542957`", 
                "0.07332893050042912`", \(-0.015202101871539194`\), 
                "0.0447214358096034`", \(-0.006214197332741789`\), \
\(-0.00036527470505254734`\), \(-0.0079057599378468`\), \
\(-0.025197005695645314`\), "0.027893297538377656`", 
                "0.03517859109028937`", \(-0.04844179076677934`\), 
                "0.035669690805275184`", "0.03155597440208495`", 
                "0.016312934795703258`", "0.006453844972420927`", 
                "0.052359967299939796`", \(-0.02061445865191846`\), 
                "0.010985465303584263`", "0.031159868630732276`", 
                "0.009912382774463964`", 
                "0.03180718470792627`", \(-0.015138633482188541`\), \
\(-0.0368847725095219`\), "0.04808799589367821`", \(-0.010594332778093902`\), 
                "0.06316450951292901`", \(-0.013021194790022719`\), 
                "0.004357978072878575`", \(-0.009703596506846027`\), 
                "0.046631152100686475`", 
                "0.018000235074380082`", \(-0.010220703298796766`\), 
                "0.07359297142344177`", 
                "0.005429735958820827`", \(-0.011377286922051748`\), 
                "0.024625150546928612`", "0.060624888695220154`", 
                "0.0380091408054006`", "0.06684052842080312`", 
                "0.02422294124817591`", 
                "0.061911730134954664`", \(-0.020209446200004273`\), \
\(-0.010939453390781432`\), "0.04142145319748612`", "0.023682569461570636`", 
                "0.02297214202767873`", 
                "0.055511090339499136`", \(-0.02548948460771436`\), 
                "0.03315723161208333`", "0.030278680204600242`", 
                "0.01363410066506971`", "0.007245004660178559`", 
                "0.028686678251422973`", "0.02128827444962877`", 
                "0.0005065382503517515`", \(-0.004066536878414325`\), \
\(-0.008933048721415494`\), \(-0.003237972603727291`\), 
                "0.009507186818420431`", "0.011515903377799548`", 
                "0.06610847212332979`", \(-0.007924499394520161`\), 
                "0.036355293974294954`", 
                "0.031443276649585634`", \(-0.012866763093799674`\), \
\(-0.02882278245954259`\), \(-0.034504435290513114`\), \
\(-0.019287500065117126`\), \(-0.0123096385059059`\), "0.03216782310493045`", 
                "0.01826418985889725`", "0.02003680551098222`", 
                "0.012358709521166918`", \(-0.03993296593912115`\), 
                "0.010588960089629302`", 
                "0.03566580262385609`", \(-0.0010686040482327925`\), \
\(-0.05038490248529151`\), 
                "0.02064376449083961`", \(-0.015676055974655437`\), \
\(-0.0018602532483624585`\), "0.004445782533151273`", "0.014882523152573577`",
                 "0.02799629958548767`", "0.06214242888987436`", 
                "0.028205439171510686`", "0.05887359369318867`", 
                "0.03546635949916366`", 
                "0.040910377521938344`", \(-0.008698859548180882`\), 
                "0.04531999536564731`", "0.02790868351673289`", 
                "0.005123356992031508`", "0.00022710275118498655`", 
                "0.027628500598273594`", \(-0.024851650734657765`\), 
                "0.03956701005908464`", 
                "0.062693219796059`", \(-0.017777955122403346`\), 
                "0.0008184699930826149`", "0.0684804263160159`", 
                "0.0044523308804705055`", 
                "0.014351774328917878`", \(-0.018023929235412014`\), \
\(-0.029329617002791266`\), \(-0.011252525875009595`\), 
                "0.05041933243482231`", \(-0.001992736051769131`\), \
\(-0.04344577534188815`\), \(-0.04733344198003776`\), \(-0.02117654617625361`\
\), "0.0011550176636381082`", \(-0.03744869477872498`\), 
                "0.04253681051538179`", "0.003041888201348785`", 
                "0.007807891138599649`", 
                "0.0340328925945823`", \(-0.03138366814876276`\), 
                "0.02666714073001918`", "0.03270377899380845`", 
                "0.028380868749933445`", \(-0.010822453427064617`\), 
                "0.04017124482062634`", \(-0.004561195670625719`\), 
                "0.006207527980461438`", 
                "0.03494520211232244`", \(-0.027606774013340798`\), 
                "0.050805996286603136`", 
                "0.09840955217054786`", \(-0.04627884754060725`\), 
                "0.007388408849981846`", "0.008253704530611593`", 
                "0.05453426339610506`", "0.01132510717209403`", 
                "0.02223767196154504`", "0.034309144132859896`", 
                "0.016275500395048517`", \(-0.03170559337800741`\), 
                "0.05269825684320589`", \(-0.04739954770584045`\), 
                "0.02744684719702341`", "0.062460423600976304`", 
                "0.03125573663407023`", 
                "0.036892155864405356`", \(-0.04448010356509567`\), 
                "0.0507473578245064`", \(-0.0006183018042260936`\), 
                "0.015300194407349248`", "0.0017810116842443596`", 
                "0.02416957894361933`", \(-0.03746522600503588`\), 
                "0.18755956677890193`"},
              {"61", 
                "0.13455842709868757`", \(-0.047962016886352564`\), \
\(-0.041755974400462824`\), 
                "0.0334974372130577`", \(-0.0006138714900637717`\), \
\(-0.02634521297159075`\), "0.002962049637109629`", \(-0.0853601507420458`\), 
                "0.05971805296234426`", \(-0.102000216932218`\), 
                "0.06455715247481608`", \(-0.026314404127440946`\), \
\(-0.04452111657336175`\), \(-0.044648333844746015`\), \
\(-0.07436708435573756`\), \(-0.028737724656305856`\), 
                "0.035102716952065745`", \(-0.11703064563479251`\), \
\(-0.014284555230547318`\), \(-0.1117065753657757`\), "0.024669142296712583`",
                 "0.0006294380869650205`", "0.007463604567844243`", 
                "0.07279863976440164`", \(-0.04244932592442325`\), 
                "0.011496324410780877`", \(-0.06714433131278608`\), 
                "0.06649385832679977`", \(-0.07461463648657303`\), \
\(-0.0011068103296391096`\), \(-0.07995135275631433`\), \
\(-0.07037924573190751`\), \(-0.01897613195821123`\), \(-0.05156597708112866`\
\), "0.018630495731983682`", \(-0.07671636823187106`\), \
\(-0.04598570599087635`\), \(-0.09740420160137393`\), \
\(-0.020718905698881726`\), \(-0.025005530740578787`\), 
                "0.024038661245645573`", \(-0.09660264777952969`\), 
                "0.017191408149338033`", \(-0.040704882322561545`\), 
                "0.0016651182576453824`", "0.011799613551707906`", 
                "0.0034409576629645445`", \(-0.05771636622862866`\), \
\(-0.012273938550440818`\), 
                "0.004930716017644184`", \(-0.06364514652599104`\), \
\(-0.10097575253472926`\), "0.0209336706005729`", \(-0.06158252417552805`\), 
                "0.00855710355777298`", "0.0005029923111229121`", 
                "0.010886427139126536`", 
                "0.034696900587207605`", \(-0.038409761200544346`\), \
\(-0.04844179076677934`\), 
                "0.06670554504782827`", \(-0.049118047231340674`\), \
\(-0.04345335791033437`\), \(-0.022463315035482035`\), \
\(-0.008887104290016455`\), \(-0.07210097112727284`\), 
                "0.028386619868420768`", \(-0.015127257664927864`\), \
\(-0.042907910457702404`\), \(-0.013649596458493679`\), \
\(-0.0437992807201135`\), "0.020846273057296142`", 
                "0.05079124481707084`", \(-0.06621836074948226`\), 
                "0.014588658494959508`", \(-0.0869790932177546`\), 
                "0.017930507561625293`", \(-0.0060010436867913705`\), 
                "0.013362092599542467`", \(-0.06421225078280234`\), \
\(-0.024786769287831367`\), 
                "0.014074161452881873`", \(-0.10133934342197139`\), \
\(-0.007476880826778242`\), 
                "0.01566680573298401`", \(-0.033909441891322355`\), \
\(-0.08348197248421935`\), \(-0.05233952779389508`\), \(-0.09204106225264064`\
\), \(-0.03335558973036956`\), \(-0.08525398500210689`\), 
                "0.0278289076961734`", 
                "0.015063898121987291`", \(-0.05703836642856468`\), \
\(-0.03261148440347291`\), \(-0.031633208240586116`\), \
\(-0.07644014555784996`\), 
                "0.035099651289354265`", \(-0.045658328727143184`\), \
\(-0.04169449218136392`\), \(-0.018774494123865757`\), \
\(-0.009976550764979032`\), \(-0.039502266082308876`\), \
\(-0.029314480901975453`\), \(-0.000697515709936529`\), 
                "0.00559972194747491`", "0.01230102922432575`", 
                "0.004458768430371237`", \(-0.013091631596517607`\), \
\(-0.015857684023957437`\), \(-0.0910330026091862`\), 
                "0.01091223183485537`", \(-0.0500621397669813`\), \
\(-0.043298170315343824`\), "0.01771785129301593`", "0.03968968494610836`", 
                "0.0475134615419632`", "0.026559365045934282`", 
                "0.016950676944034453`", \(-0.04429588872028341`\), \
\(-0.025150241560232874`\), \(-0.027591177193721658`\), \
\(-0.01701824894678711`\), 
                "0.054988682626741336`", \(-0.014581260169944465`\), \
\(-0.04911269310927581`\), "0.0014714942273886416`", 
                "0.06938125798536621`", \(-0.028426974734072432`\), 
                "0.02158631713315536`", 
                "0.0025616147730052412`", \(-0.0061219526021599035`\), \
\(-0.020493602793482092`\), \(-0.038551597569199555`\), \
\(-0.08557166289850966`\), \(-0.03883958795634085`\), \(-0.08107039591364049`\
\), \(-0.04883805498941971`\), \(-0.056334602571810624`\), 
                "0.011978544935499085`", \(-0.06240675550136245`\), \
\(-0.038430948073614773`\), \(-0.007054989405190098`\), \
\(-0.00031272611024208514`\), \(-0.038045129259052374`\), 
                "0.03422133825676948`", \(-0.05448475232080323`\), \
\(-0.08633011561098927`\), 
                "0.024480684291485987`", \(-0.00112705344145348`\), \
\(-0.09429924224952822`\), \(-0.006130969838520857`\), \
\(-0.01976274852478056`\), "0.024819396734114173`", "0.040387608658698594`", 
                "0.015495006682784739`", \(-0.06942866887817317`\), 
                "0.002744046872868215`", "0.059825908132892625`", 
                "0.06517932133164399`", 
                "0.029160628303738022`", \(-0.0015904879149448426`\), 
                "0.05156777974148979`", \(-0.05857424106564224`\), \
\(-0.004188755354285579`\), \(-0.010751659379850493`\), \
\(-0.04686413557676874`\), 
                "0.0432160879341202`", \(-0.0367213129222914`\), \
\(-0.04503391324669537`\), \(-0.03908115882853549`\), 
                "0.014902786275650297`", \(-0.055316798545096094`\), 
                
                "0.0062808793494797495`", \(-0.008547919694585125`\), \
\(-0.048120408366644864`\), 
                "0.03801521121376483`", \(-0.06996111457382283`\), \
\(-0.13551238943773522`\), 
                "0.06372711868237974`", \(-0.010174021884265782`\), \
\(-0.011365555456627487`\), \(-0.07509503067573887`\), \
\(-0.015594952925598203`\), \(-0.030621824777934258`\), \
\(-0.0472445407835008`\), \(-0.022411766939103114`\), 
                "0.04365938694395238`", \(-0.07256680420260625`\), 
                "0.06527035055250165`", \(-0.03779498802875551`\), \
\(-0.08600954948756055`\), \(-0.04303992307148239`\), \(-0.05080141187951809`\
\), "0.06125020370073372`", \(-0.06988036795993811`\), 
                "0.0008514168902946879`", \(-0.021068746450634588`\), \
\(-0.0024524971776135125`\), \(-0.03328210851602734`\), 
                "0.05159054364934544`", \(-0.2582741664352598`\)},
              {"62", \(-0.09908092607397745`\), "0.03531641348624167`", 
                "0.03074664814329942`", \(-0.02466554619979683`\), 
                "0.00045201892618232153`", 
                "0.01939906816038306`", \(-0.002181079457079752`\), 
                "0.06285420369200126`", \(-0.04397286828051525`\), 
                "0.07510697153124889`", \(-0.047536097068171884`\), 
                "0.019376382336273413`", "0.03278273650375639`", 
                "0.03287641183374604`", "0.05475955498486908`", 
                "0.02116077330569162`", \(-0.02584757995701411`\), 
                "0.08617449682305202`", "0.010518307855660951`", 
                "0.08225416404188605`", \(-0.018164908113977574`\), \
\(-0.00046348125425832416`\), \(-0.0054957602312756875`\), \
\(-0.0536046444678837`\), "0.03125719150033805`", \(-0.008465218371136507`\), 
                "0.0494411436766393`", \(-0.048962173557656266`\), 
                "0.05494183784075275`", "0.000814990148245846`", 
                "0.0588714823944322`", "0.05182314473987662`", 
                "0.013972909525336643`", 
                "0.03797015819277184`", \(-0.013718403299916635`\), 
                "0.05648942970975162`", "0.03386117416785799`", 
                "0.07172273566398324`", "0.01525618579339527`", 
                "0.01841260481538449`", \(-0.01770065888218477`\), 
                "0.07113251848711169`", \(-0.012658743689853588`\), 
                
                "0.02997268564453225`", \(-0.0012260953293485805`\), \
\(-0.008688542689049289`\), \(-0.0025337192116390425`\), 
                "0.04249894368461403`", 
                "0.009037807771495793`", \(-0.003630689803453751`\), 
                "0.046864549429403136`", 
                "0.07435261609308254`", \(-0.015414326058606171`\), 
                "0.04534575542273069`", \(-0.006300948690439498`\), \
\(-0.0003703740082930444`\), \(-0.008016125826072909`\), \
\(-0.025548760610555568`\), "0.028282693191999872`", 
                "0.035669690805275184`", \(-0.049118047231340674`\), 
                "0.03616764636418722`", "0.031996501710162426`", 
                "0.016540666418274223`", "0.006543941856016514`", 
                "0.05309092224215649`", \(-0.02090224035251472`\), 
                "0.011138824455055967`", "0.031594866228113944`", 
                "0.010050761493011148`", 
                "0.0322512189588851`", \(-0.01534997163866263`\), \
\(-0.03739969083641712`\), "0.04875931331560143`", \(-0.010742231646312732`\),
                 "0.06404629788641453`", \(-0.013202973106094055`\), 
                "0.0044188162623334075`", \(-0.009839060530024741`\), 
                "0.047282131710623974`", 
                "0.01825152172460485`", \(-0.010363386229563122`\), 
                "0.07462034307679341`", 
                "0.0055055360889335195`", \(-0.011536115976643243`\), 
                "0.024968922256945098`", "0.06147122348682265`", 
                "0.03853975552412196`", "0.06777363470617732`", 
                "0.024561098041111857`", 
                "0.06277602947387696`", \(-0.02049157385097728`\), \
\(-0.01109217020733968`\), "0.0419997044357854`", "0.024013182563239727`", 
                "0.02329283742942041`", 
                "0.05628603554905317`", \(-0.02584532258297197`\), 
                "0.03362011277047366`", "0.03070137624664641`", 
                "0.013824435261856675`", "0.007346146281073852`", 
                "0.029087149648273556`", "0.0215854627448598`", 
                "0.0005136096191208615`", \(-0.0041233064942537674`\), \
\(-0.009057755753308324`\), \(-0.0032831753072335517`\), 
                "0.00963990892559237`", "0.011676667544054138`", 
                "0.06703135876579334`", \(-0.008035126889068354`\), 
                "0.03686282068175113`", 
                "0.03188223067594783`", \(-0.013046385514491199`\), \
\(-0.02922515389660923`\), \(-0.0349861236643717`\), \
\(-0.01955675717551296`\), \(-0.012481483363089437`\), 
                "0.032616891935401786`", "0.018519161367310705`", 
                "0.020316523065628287`", 
                "0.01253123941890671`", \(-0.04049043761673629`\), 
                "0.010736783954111713`", 
                "0.036163703903027866`", \(-0.0010835219607260155`\), \
\(-0.05108828515307962`\), 
                "0.020931955306431545`", \(-0.015894896649698276`\), \
\(-0.0018862227318397094`\), "0.004507846489303348`", "0.015090285960917433`",
                 "0.028387133166963473`", "0.0630099488265886`", 
                "0.02859919238074601`", "0.059695480078823276`", 
                "0.035961476514990695`", 
                "0.041481494048163634`", \(-0.008820297255388904`\), 
                "0.045952670982192155`", "0.028298293961492294`", 
                "0.0051948800144316805`", "0.00023027314809182084`", 
                "0.028014199637057525`", \(-0.025198584429682477`\), 
                "0.04011937292412903`", 
                "0.06356842887689926`", \(-0.018026138702900773`\), 
                "0.0008298959873555426`", "0.06943642588289982`", 
                "0.004514486252776623`", 
                "0.014552127784358505`", \(-0.018275546660558945`\), \
\(-0.029739063944931306`\), \(-0.011409613242036445`\), 
                "0.05112319575114913`", \(-0.002020555019974936`\), \
\(-0.044052286496157445`\), \(-0.04799422568811841`\), \
\(-0.021472174723879352`\), 
                "0.0011711419263739412`", \(-0.03797148556603139`\), 
                "0.04313063235056825`", "0.0030843535299023626`", 
                "0.007916890760072978`", 
                "0.0345079981441606`", \(-0.031821790029298254`\), 
                "0.027039419005132195`", "0.03316032986878797`", 
                "0.028777070988913665`", \(-0.010973536902233861`\), 
                "0.040732042916019104`", \(-0.0046248708157754954`\), 
                "0.0062941862327532015`", 
                "0.03543304367349913`", \(-0.02799216974493313`\), 
                "0.05151525750266158`", 
                "0.09978336793533495`", \(-0.04692490891295533`\), 
                "0.007491552420203632`", "0.008368927790467481`", 
                "0.055295571918724695`", "0.011483207787611131`", 
                "0.02254811402371385`", "0.034788106205610604`", 
                "0.01650270942638082`", \(-0.03214820939498864`\), 
                "0.0534339343707545`", \(-0.04806125426222441`\), 
                "0.027830010320331045`", "0.06333238280336745`", 
                "0.03169207256671936`", 
                "0.03740717726431648`", \(-0.04510105413492642`\), 
                "0.0514558004366603`", \(-0.0006269334131228601`\), 
                "0.015513787984573292`", "0.001805874940657157`", 
                "0.02450699078879738`", \(-0.037988247571355264`\), 
                "0.19017793343126646`"},
              {"63", \(-0.08765411463737474`\), "0.031243439872500237`", 
                "0.0272006967219458`", \(-0.021820916495836933`\), 
                "0.0003998884582918161`", 
                "0.017161811175633097`", \(-0.0019295397846942734`\), 
                "0.055605350032215485`", \(-0.038901562489601936`\), 
                "0.06644502987134676`", \(-0.042053850997677146`\), 
                "0.017141741663710436`", "0.029001966952565836`", 
                "0.029084838888052952`", "0.048444241493580294`", 
                "0.018720342276249108`", \(-0.022866628587617458`\), 
                "0.0762361588920367`", "0.009305251768467783`", 
                "0.07276795050286189`", \(-0.01606998441870792`\), \
\(-0.00041002885825573016`\), \(-0.004861944840645616`\), \
\(-0.047422524571231764`\), 
                "0.027652360101755168`", \(-0.007488941120513927`\), 
                "0.04373919226793806`", \(-0.04331546084574819`\), 
                "0.04860550202049671`", "0.000720998911832281`", 
                "0.052081948273483634`", "0.04584648175882817`", 
                "0.012361440913834978`", 
                "0.033591133338252116`", \(-0.012136286398805167`\), 
                "0.049974613114551404`", "0.02995603048814326`", 
                "0.0634510913765881`", "0.013496719413632691`", 
                "0.016289114738949485`", \(-0.01565927615228037`\), 
                "0.06292894280438138`", \(-0.011198835280638267`\), 
                "0.026515993820185338`", \(-0.0010846921280774815`\), \
\(-0.0076865098770778776`\), \(-0.00224151027888159`\), 
                "0.03759762276461885`", 
                "0.00799549489355562`", \(-0.0032119693754887736`\), 
                "0.041459751648331704`", 
                "0.06577767278583678`", \(-0.01363662166813152`\), 
                "0.04011611721487853`", \(-0.005574272473226881`\), \
\(-0.0003276594907619564`\), \(-0.007091641549470315`\), \
\(-0.022602271498032064`\), "0.025020904926284927`", 
                "0.03155597440208495`", \(-0.04345335791033437`\), 
                "0.031996501710162426`", "0.028306407095988372`", 
                "0.014633063374109634`", "0.005789241707322286`", 
                "0.046968048935507094`", \(-0.018491625428181026`\), 
                "0.009854205389441758`", "0.027951091456733752`", 
                "0.008891626622903494`", 
                "0.028531748297411782`", \(-0.013579689118884441`\), \
\(-0.03308645687798708`\), 
                "0.043135996082780965`", \(-0.009503350861740003`\), 
                "0.05665996231044179`", \(-0.011680299771639854`\), 
                "0.0039092027352557795`", \(-0.008704340722238838`\), 
                "0.041829174973274576`", 
                "0.01614660904925903`", \(-0.009168196953662675`\), 
                "0.06601452333469206`", 
                "0.004870593267560585`", \(-0.010205678048787586`\), 
                "0.02208930477948756`", "0.05438186625739251`", 
                "0.034095040111812434`", "0.05995743258890545`", 
                "0.021728514141137512`", 
                "0.05553619149536412`", \(-0.018128320299435903`\), \
\(-0.009812931685817003`\), "0.037155959812098314`", "0.021243788694858`", 
                "0.0206065195711204`", 
                "0.04979467600874434`", \(-0.02286463155215453`\), 
                "0.029742770235153745`", "0.027160645945511683`", 
                "0.012230089899795647`", "0.006498929448675091`", 
                "0.02573258497645262`", "0.0190960531043689`", 
                "0.0004543760158202881`", \(-0.003647773536780415`\), \
\(-0.008013142313234302`\), \(-0.002904533053516051`\), 
                "0.008528156886895004`", "0.010330020075961403`", 
                "0.05930076189607801`", \(-0.007108451256646358`\), 
                "0.03261150291916616`", 
                "0.028205314718982338`", \(-0.011541771123906999`\), \
\(-0.02585467346192992`\), \(-0.030951241736522653`\), \
\(-0.01730131422184939`\), \(-0.011042018044278946`\), "0.02885524891729347`",
                 "0.01638338232997836`", "0.017973457782356813`", 
                "0.011086035830479839`", \(-0.0358207538141594`\), 
                "0.00949853144133672`", 
                "0.0319930139254181`", \(-0.0009585614701126157`\), \
\(-0.045196372105882614`\), 
                "0.018517913413974827`", \(-0.01406176898307978`\), \
\(-0.0016686883148917559`\), "0.003987965278464026`", "0.013349952487741465`",
                 "0.025113300041075728`", "0.05574313338186987`", 
                "0.02530090287616558`", "0.05281091589975127`", 
                "0.03181410903063953`", 
                "0.03669751362550371`", \(-0.007803069444287689`\), 
                "0.040653038377530176`", "0.02503470648922651`", 
                "0.004595764556867571`", "0.0002037161916076484`", 
                "0.024783376213374626`", \(-0.02229248045834587`\), 
                "0.035492483294368396`", 
                "0.056237205008895924`", \(-0.015947219015227488`\), 
                "0.0007341856893671629`", "0.06142845727748805`", 
                "0.003993839290866947`", 
                "0.012873859052099607`", \(-0.016167863235848925`\), \
\(-0.026309315259033114`\), \(-0.010093764629721573`\), 
                "0.04522725653224495`", \(-0.001787528320231578`\), \
\(-0.03897182155614517`\), \(-0.04245914453057643`\), \
\(-0.018995830371583308`\), 
                "0.0010360763947076055`", \(-0.03359230762812272`\), 
                "0.03815645999933888`", "0.0027286410069521884`", 
                "0.007003851071566315`", 
                "0.03052825750716304`", \(-0.028151844575130196`\), 
                "0.02392101514507698`", "0.029336013205626472`", 
                "0.0254582670887308`", \(-0.009707980130178612`\), 
                "0.03603449524189415`", \(-0.004091493415860444`\), 
                "0.005568289916697056`", 
                "0.03134661932599475`", \(-0.024763886986070887`\), 
                "0.04557410256077665`", 
                "0.08827554523841241`", \(-0.041513149989469394`\), 
                "0.006627566179207298`", "0.007403755546146562`", 
                "0.04891844063189552`", "0.010158871658794684`", 
                "0.019947683674409064`", "0.030776061248024927`", 
                "0.014599483888626927`", \(-0.02844061862714826`\), 
                "0.04727150213920133`", \(-0.04251844282896213`\), 
                "0.024620429094054524`", "0.05602838167216599`", 
                "0.02803708717644712`", 
                "0.03309307991064651`", \(-0.03989963685298633`\), 
                "0.04552150256312032`", \(-0.0005546303959940953`\), 
                "0.013724612842681774`", "0.0015976068789560756`", 
                "0.021680646973509854`", \(-0.03360713650381484`\), 
                "0.16824508045107403`"},
              {"64", \(-0.04531299963787896`\), "0.016151369339426798`", 
                "0.014061463809321757`", \(-0.011280373834868955`\), 
                "0.00020672327409537042`", 
                "0.008871838439119057`", \(-0.0009974801060604643`\), 
                "0.028745315793761543`", \(-0.020110253743326756`\), 
                "0.034348913647179895`", \(-0.021739836662689183`\), 
                "0.008861463457975888`", "0.014992634669303333`", 
                "0.01503547551024107`", "0.02504336398054194`", 
                "0.009677524737931138`", \(-0.011820957147269127`\), 
                "0.03941046070180927`", "0.004810371672331818`", 
                "0.03761756226078437`", \(-0.008307416042682212`\), \
\(-0.00021196537758125586`\), \(-0.0025133937604068252`\), \
\(-0.02451518502711888`\), "0.01429495225022854`", \(-0.003871425633420874`\),
                 "0.022611077775385027`", \(-0.02239202882531942`\), 
                "0.025126727987217466`", "0.00037272207432504127`", 
                "0.026923885011213396`", "0.023700446007927697`", 
                "0.0063902758013076955`", 
                "0.01736501496922483`", \(-0.006273881647990192`\), 
                "0.025834493170469503`", "0.015485840046152805`", 
                "0.03280119013767809`", "0.0069771606778824555`", 
                "0.008420695974409689`", \(-0.008095099443456984`\), 
                "0.03253126421165392`", \(-0.0057892640991876`\), 
                "0.013707505042321702`", \(-0.00056073413336181`\), \
\(-0.003973559264359646`\), \(-0.001158753982918622`\), 
                "0.019436179051791614`", 
                "0.004133289791530999`", \(-0.0016604350834015813`\), 
                "0.021432715614086686`", 
                "0.0340039218404729`", \(-0.007049483475661772`\), 
                "0.020738120650137953`", \(-0.0028816331966356776`\), \
\(-0.0001693843403434873`\), \(-0.003666040690645438`\), \
\(-0.011684297131316539`\), "0.012934615340701014`", 
                "0.016312934795703258`", \(-0.022463315035482035`\), 
                "0.016540666418274223`", "0.014633063374109634`", 
                "0.007564596346848101`", "0.002992762045144596`", 
                "0.024280242783937107`", \(-0.009559289028215045`\), 
                "0.005094154531029471`", "0.014449382123098375`", 
                "0.0045965471856125074`", 
                "0.01474955403539508`", \(-0.007020052061128764`\), \
\(-0.01710412129234677`\), "0.02229925409622668`", \(-0.004912779462072709`\),
                 "0.029290500078367792`", \(-0.006038158294248058`\), 
                "0.0020208714999844514`", \(-0.004499729301088706`\), 
                "0.02162368986622091`", 
                "0.008347027324717048`", \(-0.004739520865164056`\), 
                "0.03412636228584059`", 
                "0.0025178645849344293`", \(-0.005275849144585822`\), 
                "0.01141911778602497`", "0.028112832993896886`", 
                "0.017625510754760123`", "0.030995135053600662`", 
                "0.01123260622142199`", 
                "0.028709564126332507`", \(-0.009371477591919412`\), \
\(-0.005072817993376451`\), "0.01920786035516885`", "0.010982026267901259`", 
                "0.010652588503426473`", 
                "0.02574147426264062`", \(-0.011819924775114293`\), 
                "0.015375594659424919`", "0.014040759466741106`", 
                "0.006322373587290449`", "0.00335963678342659`", 
                "0.013302520007686083`", "0.009871749329542955`", 
                "0.00023489074443912774`", \(-0.0018857250641913037`\), \
\(-0.004142412666421901`\), \(-0.0015015051574779343`\), 
                "0.004408650655206962`", "0.005340128046444672`", 
                "0.030655667602592855`", \(-0.003674730508098185`\), 
                "0.016858592732129193`", 
                "0.014580803433300036`", \(-0.005966545585700109`\), \
\(-0.01336563393589252`\), \(-0.01600031682940469`\), \
\(-0.008943954865242727`\), \(-0.005708197061961109`\), 
                "0.014916788437706895`", "0.00846942782614108`", 
                "0.00929142105139811`", 
                "0.005730952159521935`", \(-0.018517622490678436`\), 
                "0.004910288051419687`", 
                "0.016538863399790597`", \(-0.0004955305946308349`\), \
\(-0.023364370301837082`\), 
                "0.009572878663974679`", \(-0.007269264374801462`\), \
\(-0.0008626323284564022`\), "0.002061587980969269`", "0.006901289172166213`",
                 "0.01298237921146028`", "0.028816543218724122`", 
                "0.013079360935976688`", "0.027300726531109445`", 
                "0.016446378095867867`", 
                "0.018970865526425348`", \(-0.004033815005332215`\), 
                "0.021015683301354667`", "0.012941750090953883`", 
                "0.002375791239950789`", "0.00010531156186718769`", 
                "0.012811824316838446`", \(-0.011524149928561803`\), 
                "0.018347922277448813`", 
                "0.02907195470224816`", \(-0.008243952180130333`\), 
                "0.0003795390098235616`", "0.031755584707981545`", 
                "0.0020646245654238338`", 
                "0.006655171556740121`", \(-0.008358014726201115`\), \
\(-0.01360066207658767`\), \(-0.005217995240766346`\), 
                "0.02338033607830248`", \(-0.0009240669472556068`\), \
\(-0.020146574332154814`\), \(-0.02194935410274863`\), \
\(-0.00981993895334774`\), 
                "0.0005356021162545936`", \(-0.017365622021120818`\), 
                "0.019725071267739053`", "0.001410577352488667`", 
                "0.003620657197697841`", 
                "0.015781654142420817`", \(-0.014553161917336606`\), 
                "0.012366024744996889`", "0.015165320661359628`", 
                "0.013160710733832525`", \(-0.005018563041143902`\), 
                "0.01862811662181663`", \(-0.0021151070938113937`\), 
                "0.0028785405000407594`", 
                "0.016204708199310053`", \(-0.012801749315186664`\), 
                "0.023559638944234972`", 
                "0.04563424964098811`", \(-0.021460320011468893`\), 
                "0.0034261358422344747`", "0.003827388751450988`", 
                "0.02528850233453312`", "0.005251652471770482`", 
                "0.010312001745205164`", "0.015909756866022477`", 
                "0.007547237353265052`", \(-0.014702444339144834`\), 
                "0.024437113627547764`", \(-0.02198000849683377`\), 
                "0.012727588422273868`", "0.028964002989761296`", 
                "0.014493837811600296`", 
                "0.01710754508457535`", \(-0.02062621062057904`\), 
                "0.023532447252383265`", \(-0.0002867174808257217`\), 
                "0.007094970719210201`", "0.0008258866138469019`", 
                "0.011207861177126561`", \(-0.017373287843103585`\), 
                "0.08697468796637388`"},
              {"65", \(-0.01792706699074555`\), "0.006389925241191364`", 
                "0.005563101222875803`", \(-0.00446282565785607`\), 
                "0.00008178540403129731`", 
                "0.003509942914840839`", \(-0.00039463052162041655`\), 
                "0.011372436299143683`", \(-0.007956168625749924`\), 
                "0.013589373489579724`", \(-0.008600876378400315`\), 
                "0.003505838287394683`", "0.005931497985838398`", 
                "0.00594844699895976`", "0.009907842503048523`", 
                "0.003828694539490646`", \(-0.004676695261124971`\), 
                "0.015591860498833016`", "0.0019031151305240268`", 
                "0.014882540641028051`", \(-0.003286641915285249`\), \
\(-0.00008385932412299064`\), \(-0.000994367591574525`\), \
\(-0.009698880404825349`\), 
                "0.00565547566189223`", \(-0.001531642293263863`\), 
                "0.008945563287614193`", \(-0.00885890150769539`\), 
                "0.00994082359333679`", "0.00014745908787219329`", 
                "0.010651828263509449`", "0.009376547275398073`", 
                "0.002528168589475124`", 
                "0.00687007678009384`", \(-0.002482119866139013`\), 
                "0.010220834935672865`", "0.006126623576764522`", 
                "0.0129770515674001`", "0.002760356363012326`", 
                "0.0033314585670411383`", \(-0.0032026436382350545`\), 
                "0.01287026145866651`", \(-0.0022903918558173893`\), 
                "0.005423065414637955`", \(-0.0002218418214002253`\), \
\(-0.0015720491623407204`\), \(-0.00045843489602507626`\), 
                "0.007689486167106975`", 
                "0.0016352429452275682`", \(-0.0006569137159712798`\), 
                "0.008479370857764632`", 
                "0.013452885257074266`", \(-0.0027889692478601466`\), 
                "0.008204570015850511`", \(-0.0011400532247187627`\), \
\(-0.00006701309647976945`\), \(-0.001450386369854463`\), \
\(-0.004622628806012376`\), "0.005117289024459872`", 
                "0.006453844972420927`", \(-0.008887104290016455`\), 
                "0.006543941856016514`", "0.005789241707322286`", 
                "0.002992762045144596`", "0.0011840188488827924`", 
                "0.009605930801706275`", \(-0.0037819172458725277`\), 
                "0.0020153874223465566`", "0.005716572360376864`", 
                "0.0018185202917732836`", 
                "0.005835328611860708`", \(-0.0027773253720588943`\), \
\(-0.006766860077155791`\), 
                "0.00882219727719233`", \(-0.0019436304643516392`\), 
                "0.011588126173363968`", \(-0.0023888612342322893`\), 
                "0.0007995122602659264`", \(-0.001780216477953164`\), 
                "0.008554925516226391`", 
                "0.0033023132262181547`", \(-0.0018750846055842682`\), 
                "0.013501326059581818`", 
                "0.0009961363725303379`", \(-0.0020872708009600405`\), 
                "0.004517716574961797`", "0.011122208734994749`", 
                "0.0069731360662902515`", "0.012262526580310807`", 
                "0.004443927478236641`", 
                "0.011358291957737174`", \(-0.0037076138842101623`\), \
\(-0.002006946102131319`\), "0.0075991570208949364`", "0.004344791167482477`",
                 "0.004214456541211478`", 
                "0.010184034101356428`", \(-0.00467628682635069`\), 
                "0.006083007474341691`", "0.005554910016391816`", 
                "0.0025013046089566167`", "0.0013291645700434717`", 
                "0.005262842213698217`", "0.0039055351215068626`", 
                "0.00009292922880228555`", \(-0.0007460446190286211`\), \
\(-0.0016388522050564116`\), \(-0.0005940366729232241`\), 
                "0.0017441832645442791`", "0.0021127012996894137`", 
                "0.012128223934623513`", \(-0.0014538243002686416`\), 
                "0.006669722236307966`", 
                "0.00576856623963502`", \(-0.00236052928018406`\), \
\(-0.005287811816859516`\), \(-0.006330164720194583`\), \
\(-0.003538474153394542`\), \(-0.0022583195097199203`\), 
                "0.0059014911338159965`", "0.0033507382258047016`", 
                "0.003675941318358376`", 
                "0.002267322051189562`", \(-0.007326079967176229`\), 
                "0.001942644793881021`", 
                "0.006543228532391952`", \(-0.0001960455109329146`\), \
\(-0.009243586497140254`\), 
                "0.0037872936789621423`", \(-0.0028759206069326076`\), \
\(-0.00034128103776412475`\), "0.0008156208182531593`", 
                "0.0027303395118540813`", "0.0051361857233692704`", 
                "0.01140061582442532`", "0.005174554356789652`", 
                "0.010800917117173058`", "0.00650663880643401`", 
                "0.007505395358561872`", \(-0.0015958879881440174`\), 
                "0.008314381422781325`", "0.005120111727586295`", 
                "0.0009399282557983809`", "0.00004166414582085896`", 
                "0.005068709523472558`", \(-0.004559270174822471`\), 
                "0.007258941902708563`", 
                "0.011501663621126769`", \(-0.0032615338684873953`\), 
                "0.00015015605475432854`", "0.012563381346186413`", 
                "0.0008168221744506098`", 
                "0.002632968624589805`", \(-0.00330666014396876`\), \
\(-0.005380795403393704`\), \(-0.002064382207891024`\), 
                "0.00924990299674394`", \(-0.00036558626000863934`\), \
\(-0.007970538048084957`\), \(-0.008683767231217205`\), \
\(-0.003885037513926478`\), 
                "0.00021189890528577313`", \(-0.00687031694649406`\), 
                "0.007803779860964869`", "0.0005580631363136238`", 
                "0.0014324314137745858`", 
                "0.006243655756558033`", \(-0.00575763049686005`\), 
                "0.004892338970811804`", "0.005999817306401954`", 
                "0.0052067385707569415`", \(-0.0019854813531404018`\), 
                "0.007369794479718515`", \(-0.0008367944489744415`\), 
                "0.0011388296690177007`", 
                "0.006411027558892216`", \(-0.00506472357615089`\), 
                "0.009320840134317977`", 
                "0.01805416231377733`", \(-0.008490291915409563`\), 
                "0.001355473423829305`", "0.001514220093465866`", 
                "0.010004825967597787`", "0.0020776979327328145`", 
                "0.00407971106685338`", "0.006294336711825981`", 
                "0.002985894350590226`", \(-0.005816690722351273`\), 
                "0.009667993215247138`", \(-0.008695894951313354`\), 
                "0.005035383490392589`", "0.011458954959219956`", 
                "0.005734160251539723`", 
                "0.0067682146233817`", \(-0.008160295335011197`\), 
                "0.00931008235431416`", \(-0.00011343330892364451`\), 
                "0.002806965250526793`", "0.00032674342399563217`", 
                "0.004434137659193139`", \(-0.0068733497561805175`\), 
                "0.03440957495934514`"},
              {"66", \(-0.14544208071783948`\), "0.051841387282709324`", 
                "0.04513337388189037`", \(-0.03620685134353669`\), 
                "0.0006635240076249846`", 
                "0.028476125012464173`", \(-0.0032016327159857818`\), 
                "0.0922644400800421`", \(-0.0645483011843723`\), 
                "0.11025042506934511`", \(-0.06977880749356391`\), 
                "0.028442824218940687`", "0.0481221724267196`", 
                "0.04825967956805831`", "0.08038220807742379`", 
                "0.031062153142173952`", \(-0.037941972884488445`\), 
                "0.12649657829600464`", "0.015439950359526486`", 
                "0.12074187474818542`", \(-0.02666448666590675`\), \
\(-0.0006803496965976493`\), \(-0.008067292412732328`\), \
\(-0.07868690106638661`\), 
                "0.045882806604076766`", \(-0.012426195660602884`\), 
                "0.0725752482776669`", \(-0.07187216229061677`\), 
                "0.08064978326963704`", "0.001196333821475534`", 
                "0.08641815568010416`", "0.07607181623112622`", 
                "0.020511001618310765`", 
                "0.055736850992076786`", \(-0.020137408875010282`\), 
                "0.08292151195090863`", "0.049705224019054466`", 
                "0.10528266461656578`", "0.02239473825620731`", 
                "0.027028083627169196`", \(-0.025983009645867694`\), 
                "0.10441627773786913`", \(-0.018581921813604`\), 
                "0.04399726503956658`", \(-0.0017998000515834665`\), \
\(-0.012754016107576462`\), \(-0.0037192768446714323`\), 
                "0.06238470957755772`", 
                "0.013266706514559334`", \(-0.005329533144059352`\), 
                "0.06879303465358506`", 
                "0.1091430976666338`", \(-0.022626874249772527`\), 
                "0.0665635787001022`", \(-0.009249238217148188`\), \
\(-0.0005436764526173981`\), \(-0.01176696732294936`\), \
\(-0.03750333237889582`\), "0.04151650483239781`", 
                "0.052359967299939796`", \(-0.07210097112727284`\), 
                "0.05309092224215649`", "0.046968048935507094`", 
                "0.024280242783937107`", "0.009605930801706275`", 
                "0.07793280204469419`", \(-0.03068264951686366`\), 
                "0.016350814124249335`", "0.046378483390311954`", 
                "0.014753633441524801`", 
                "0.047341951442446614`", \(-0.02253240762424876`\), \
\(-0.05489945511198694`\), "0.0715743813062389`", \(-0.01576865077972951`\), 
                "0.09401432945751592`", \(-0.0193808027064488`\), 
                "0.006486433433451636`", \(-0.014442875056770462`\), 
                "0.06940600869670527`", 
                "0.02679162782462695`", \(-0.015212539044950802`\), 
                "0.10953609731972692`", 
                "0.00808164251153434`", \(-0.01693400311774004`\), 
                "0.03665218069944798`", "0.09023434683603486`", 
                "0.056572969752018906`", "0.09948573191693334`", 
                "0.03605353063764273`", 
                "0.09214968720688063`", \(-0.03007982722975538`\), \
\(-0.016282329794004825`\), "0.06165187029150347`", "0.035249238930682575`", 
                "0.03419183566197041`", 
                "0.08262294722094482`", \(-0.03793865925803523`\), 
                "0.04935136710021471`", "0.04506691872136492`", 
                "0.02029305446471379`", "0.010783496306637911`", 
                "0.042697376120984544`", "0.031685559867756986`", 
                "0.000753933725103266`", \(-0.0060526510976884555`\), \
\(-0.013295988396510758`\), \(-0.004819412443611518`\), 
                "0.014150538026075838`", "0.017140320450675862`", 
                "0.09839613615401493`", \(-0.011794859211402694`\), 
                "0.054111376967545394`", 
                "0.046800309112712726`", \(-0.019150945901110602`\), \
\(-0.042899954213672695`\), \(-0.05135655088849933`\), \
\(-0.028707598610618838`\), \(-0.018321719252174032`\), "0.0478787271940899`",
                 "0.027184499268810412`", "0.029822868080691307`", 
                "0.018394756763763034`", \(-0.059436399411094035`\), 
                "0.015760654046955383`", 
                "0.05308513505609671`", \(-0.001590514892380019`\), \
\(-0.07499310702266156`\), 
                "0.0307262684544064`", \(-0.02333230958904309`\), \
\(-0.00276880898964575`\), "0.006617121972309475`", "0.022151211900707745`", 
                "0.041669813525308935`", "0.09249306023261464`", 
                "0.04198109779070724`", "0.08762771177201069`", 
                "0.052788283045727934`", 
                "0.060891183043091664`", \(-0.012947420217043532`\), 
                "0.06745447733504431`", "0.04153940538920209`", 
                "0.007625626730762884`", "0.0003380207182047905`", 
                "0.041122379920192326`", \(-0.036989304559596044`\), 
                "0.058891709094681055`", 
                "0.09331285980227087`", \(-0.026460785381646146`\), 
                "0.0012182142816292972`", "0.10192656304482588`", 
                "0.0066268685608133655`", 
                "0.02136124305346858`", \(-0.026826894316501152`\), \
\(-0.04365432894240667`\), \(-0.01674830823511478`\), 
                "0.07504435270862277`", \(-0.002965996967878697`\), \
\(-0.06466488013642283`\), \(-0.07045129999400405`\), \(-0.03151926302188879`\
\), "0.0017191332917149734`", \(-0.05573879945921782`\), 
                "0.06331197295288851`", "0.00452755957007785`", 
                "0.01162129897838397`", 
                "0.0506547046981248`", \(-0.04671158756198678`\), 
                "0.039691487729652884`", "0.048676446259752204`", 
                "0.04224220793483105`", \(-0.016108186541406014`\), 
                "0.059791054730059384`", \(-0.0067889033858582835`\), 
                "0.009239311524336224`", 
                "0.05201259013457377`", \(-0.04109004197710357`\), 
                "0.07561986485984425`", 
                "0.14647320355800014`", \(-0.06888163706402611`\), 
                "0.010996939723672517`", "0.012284849561399334`", 
                "0.08116903376879601`", "0.016856338551967838`", 
                "0.03309864723532646`", "0.05106587868384948`", 
                "0.024224525259913917`", \(-0.04719074246711112`\), 
                "0.07843631366566453`", \(-0.07054969204252252`\), 
                "0.04085200621122341`", "0.09296636493751648`", 
                "0.04652117374158278`", 
                "0.05491044452936494`", \(-0.06620437874242299`\), 
                "0.0755325871189585`", \(-0.000920283082619206`\), 
                "0.022772875604806904`", "0.0026508655025012343`", 
                "0.035974105952485194`", \(-0.055763404608038164`\), 
                "0.27916447131519834`"},
              {"67", 
                "0.05726149029146427`", \(-0.02041029033642524`\), \
\(-0.01776930196270148`\), 
                "0.014254872155704222`", \(-0.0002612337043945442`\), \
\(-0.011211235069602091`\), 
                "0.001260503561131792`", \(-0.03632510834426406`\), 
                "0.02541308473694085`", \(-0.04340630726389057`\), 
                "0.027472368987860405`", \(-0.011198124331254345`\), \
\(-0.018946011330535004`\), \(-0.019000148783739138`\), \
\(-0.03164699655501626`\), \(-0.012229371113255838`\), 
                "0.014938000757697144`", \(-0.04980252313670089`\), \
\(-0.006078808576232595`\), \(-0.04753685903379943`\), 
                "0.010497981305072316`", "0.0002678580872485311`", 
                "0.0031761453348997273`", 
                "0.030979543191626293`", \(-0.018064358485090175`\), 
                "0.0048922738087050196`", \(-0.028573345857960473`\), 
                "0.028296536345728315`", \(-0.031752342643270315`\), \
\(-0.00047100438308958514`\), \(-0.0340233882660314`\), \
\(-0.029949967334580326`\), \(-0.008075314339827442`\), \
\(-0.02194395965876832`\), 
                "0.007928228454244138`", \(-0.03264673695601284`\), \
\(-0.019569269007666486`\), \(-0.041450467760404605`\), \
\(-0.008816953669175667`\), \(-0.010641131786450033`\), 
                "0.010229679383274824`", \(-0.04110936562821368`\), 
                "0.007315823111680243`", \(-0.017322008544430195`\), 
                "0.000708592951033618`", "0.005021338844415957`", 
                "0.001464303411236186`", \(-0.024561264691622217`\), \
\(-0.005223188382163774`\), 
                "0.0020982717579421948`", \(-0.0270842638285596`\), \
\(-0.042970345285026704`\), 
                "0.008908347115118053`", \(-0.02620651256286317`\), 
                "0.003641485062374448`", "0.00021404894484179605`", 
                "0.0046327313374333245`", 
                "0.014765305146300034`", \(-0.016345317164486114`\), \
\(-0.02061445865191846`\), 
                "0.028386619868420768`", \(-0.02090224035251472`\), \
\(-0.018491625428181026`\), \(-0.009559289028215045`\), \
\(-0.0037819172458725277`\), \(-0.03068264951686366`\), 
                "0.012079958075096412`", \(-0.006437421546860473`\), \
\(-0.018259509650025547`\), \(-0.005808601155223108`\), \
\(-0.01863883326971767`\), "0.008871154992084618`", 
                "0.02161427147071976`", \(-0.0281792980412309`\), 
                "0.006208220063110114`", \(-0.03701405113925711`\), 
                "0.007630347699501668`", \(-0.0025537509037455797`\), 
                "0.0056862535640460855`", \(-0.027325595684139566`\), \
\(-0.010548037603701776`\), 
                "0.005989275267045364`", \(-0.04312507179683864`\), \
\(-0.0031817950618506716`\), 
                "0.006667026835261444`", \(-0.01443020121084535`\), \
\(-0.035525847470047`\), \(-0.022273145036333288`\), \(-0.039168177766601184`\
\), \(-0.014194508799592317`\), \(-0.036279929393990364`\), 
                "0.011842623031686964`", 
                "0.006410458821959546`", \(-0.02427274111263816`\), \
\(-0.01387785393916749`\), \(-0.013461547415589975`\), \
\(-0.03252919008579607`\), 
                "0.014936696161475449`", \(-0.019429953244149464`\), \
\(-0.017743138135077007`\), \(-0.00798950713218747`\), \
\(-0.004245532421036448`\), \(-0.016810233848111252`\), \
\(-0.012474810383571693`\), \(-0.00029682859642362697`\), 
                "0.002382967985312913`", "0.00523471684896514`", 
                "0.001897433930320372`", \(-0.005571158579414842`\), \
\(-0.006748255307094055`\), \(-0.03873919684930384`\), 
                "0.00464371255478114`", \(-0.02130399999499465`\), \
\(-0.018425585172245296`\), "0.007539851584743555`", "0.016889990156811415`", 
                "0.020219407104124242`", "0.011302367726176068`", 
                "0.007213379675973065`", \(-0.018850165363838663`\), \
\(-0.01070271363883461`\), \(-0.011741456548460004`\), \
\(-0.007242135017894224`\), 
                "0.023400495860896334`", \(-0.006205071697562474`\), \
\(-0.02089996189983623`\), "0.0006261960267547023`", 
                "0.02952527252436481`", \(-0.012097131133652092`\), 
                "0.009186081582553669`", 
                "0.0010900980534450805`", \(-0.0026052038289380605`\), \
\(-0.00872107576387942`\), \(-0.016405675791008777`\), \
\(-0.03641511758080931`\), \(-0.01652823042480538`\), \(-0.03449959834272891`\
\), \(-0.020783089338430084`\), \(-0.02397325361029503`\), 
                "0.005097483296433684`", \(-0.026557265132433356`\), \
\(-0.016354333262197623`\), \(-0.0030022586919464397`\), \
\(-0.00013308094863788135`\), \(-0.016190147630864953`\), 
                "0.01456292906065066`", \(-0.023186047751303864`\), \
\(-0.036737877987337644`\), 
                "0.010417782788566792`", \(-0.0004796188621350146`\), \
\(-0.04012914880911583`\), \(-0.0026090411240333716`\), \
\(-0.008410059906202706`\), "0.010561922250236683`", "0.017186992379224122`", 
                "0.0065939175558414834`", \(-0.029545448283228165`\), 
                "0.001167732239132266`", "0.02545898262631429`", 
                "0.027737133646032083`", 
                "0.012409338237008714`", \(-0.000676833924593294`\), 
                "0.021944726782916493`", \(-0.024926334295289006`\), \
\(-0.001782529561502894`\), \(-0.0045753807655978815`\), \
\(-0.019943085707882672`\), 
                "0.01839065492241345`", \(-0.015626796096891354`\), \
\(-0.01916423253276452`\), \(-0.016631031181704305`\), 
                "0.006341897494187043`", \(-0.023540125959719993`\), 
                "0.0026728352853613363`", \(-0.0036375768590451696`\), \
\(-0.020477694009361728`\), 
                "0.016177415972976922`", \(-0.029772031149047588`\), \
\(-0.057667450039906754`\), 
                "0.02711914717208872`", \(-0.004329566478387532`\), \
\(-0.004836624932895945`\), \(-0.031956774931846496`\), \
\(-0.006636449792104427`\), \(-0.01303115204328741`\), \
\(-0.020104967572302318`\), \(-0.009537352677709252`\), 
                "0.018579301315620057`", \(-0.030880885307038905`\), 
                "0.027775871233552768`", \(-0.016083699748417325`\), \
\(-0.036601460712252946`\), \(-0.01831568776659025`\), \
\(-0.021618598075601878`\), 
                "0.026065093210308355`", \(-0.029737669336512153`\), 
                "0.0003623214171628311`", \(-0.008965828795334528`\), \
\(-0.0010436629377568686`\), \(-0.014163238786019878`\), 
                "0.021954413989558084`", \(-0.10990886258667411`\)},
              {"68", \(-0.030514704530932066`\), "0.01087666380732313`", 
                "0.00946927850380405`", \(-0.007596435400885228`\), 
                "0.0001392116981682651`", 
                "0.005974478202267954`", \(-0.0006717235882674529`\), 
                "0.019357685986467324`", \(-0.013542657866920483`\), 
                "0.023131263859786637`", \(-0.014640052470905827`\), 
                "0.005967491476899344`", "0.010096348083995755`", 
                "0.010125197986088286`", "0.016864715609955033`", 
                "0.006517043901942338`", \(-0.007960475305196802`\), 
                "0.026539813593322987`", "0.003239403072809723`", 
                "0.025332438963105178`", \(-0.005594384569192439`\), \
\(-0.00014274183831062382`\), \(-0.00169257097481116`\), \
\(-0.01650902905572196`\), 
                "0.009626514414968547`", \(-0.002607097527451269`\), 
                "0.015226764128522289`", \(-0.015079252067028232`\), 
                "0.01692085464406329`", "0.0002509986992932855`", 
                "0.018131097091510583`", "0.015960367068232225`", 
                "0.004303342959115497`", 
                "0.011693957698579574`", \(-0.004224960745931742`\), 
                "0.017397478253553113`", "0.010428482713525946`", 
                "0.0220889950635151`", "0.004698563287618773`", 
                "0.005670669601601958`", \(-0.005451406211013868`\), 
                "0.02190722140157063`", \(-0.0038986093361730776`\), 
                "0.009230915400997878`", \(-0.00037760988097641676`\), \
\(-0.0026758764120025937`\), \(-0.000780328728960252`\), 
                "0.013088722126440848`", 
                "0.002783442229321149`", \(-0.0011181710848477495`\), 
                "0.01443323084955589`", 
                "0.02289893929219266`", \(-0.004747266944907472`\), 
                "0.01396547633621639`", \(-0.0019405509735523426`\), \
\(-0.00011406689336513523`\), \(-0.0024687870890786182`\), \
\(-0.007868445643922738`\), "0.008710435603402658`", 
                "0.010985465303584263`", \(-0.015127257664927864`\), 
                "0.011138824455055967`", "0.009854205389441758`", 
                "0.005094154531029471`", "0.0020153874223465566`", 
                "0.016350814124249335`", \(-0.006437421546860473`\), 
                "0.0034305082777907523`", "0.009730510662823062`", 
                "0.003095409272225759`", 
                "0.009932652593073072`", \(-0.004727447225939862`\), \
\(-0.011518266538701747`\), 
                "0.01501677565918002`", \(-0.0033083665815286834`\), 
                "0.019724824279950776`", \(-0.0040662197985664155`\), 
                "0.0013608963699118628`", \(-0.0030302101204776146`\), 
                "0.01456183683290421`", 
                "0.005621059619995609`", \(-0.003191690684228523`\), 
                "0.02298139320261327`", 
                "0.0016955817198635677`", \(-0.0035528651619485415`\), 
                "0.007689868426922214`", "0.018931759079994486`", 
                "0.011869380910255845`", "0.020872760479673055`", 
                "0.007564267709005843`", 
                "0.019333610079403044`", \(-0.006310945468651331`\), \
\(-0.0034161398151553463`\), "0.01293496762724616`", "0.007395522022245617`", 
                "0.007173671866117895`", 
                "0.017334837410729376`", \(-0.007959780084586325`\), 
                "0.010354241206038377`", "0.009455335774313511`", 
                "0.0042576162137159205`", "0.0022624484054640736`", 
                "0.008958190161660056`", "0.0066478387306457805`", 
                "0.0001581802511617208`", \(-0.0012698859846009527`\), \
\(-0.0027895857606254817`\), \(-0.001011144408851024`\), 
                "0.0029688758898954587`", "0.003596151894530155`", 
                "0.02064415612665837`", \(-0.0024746389906105714`\), 
                "0.01135292256393029`", 
                "0.009819012472059265`", \(-0.004017994329948936`\), \
\(-0.009000692377059541`\), \(-0.01077494194496981`\), \
\(-0.006023042884645569`\), \(-0.0038440171284637357`\), 
                "0.010045271674015269`", "0.0057034866313442475`", 
                "0.0062570337501754265`", 
                "0.00385934087847345`", \(-0.012470147274161885`\), 
                "0.0033066888144298433`", 
                "0.011137610265381232`", \(-0.0003337004789362206`\), \
\(-0.015734046785899677`\), 
                "0.006446573086665875`", \(-0.004895271915939756`\), \
\(-0.000580914325514496`\), "0.0013883156843849747`", "0.004647469857526966`",
                 "0.008742600774879284`", "0.019405651997206`", 
                "0.008807910259843165`", "0.018384869910050776`", 
                "0.011075328762386306`", 
                "0.012775370442503143`", \(-0.0027164538654213537`\), 
                "0.014152392725737864`", "0.008715240290746428`", 
                "0.001599906611648642`", "0.00007091896850240451`", 
                "0.008627745606223907`", \(-0.007760599228709235`\), 
                "0.012355867665508273`", 
                "0.019577651335493634`", \(-0.0055516467008182736`\), 
                "0.00025558936365464196`", "0.021384862893980765`", 
                "0.0013903605827177879`", 
                "0.004481729200880904`", \(-0.005628458761798809`\), \
\(-0.009158965153681718`\), \(-0.0035139051549942344`\), 
                "0.015744798467654184`", \(-0.0006222856594718504`\), \
\(-0.01356711689733857`\), \(-0.014781145817816959`\), \
\(-0.006612948559307138`\), 
                "0.00036068546453032563`", \(-0.01169436649979311`\), 
                "0.013283268077522689`", "0.0009499117576236205`", 
                "0.002438224912905229`", 
                "0.010627690000967527`", \(-0.009800398107546834`\), 
                "0.008327535019339931`", "0.010212638377428983`", 
                "0.00886269288436725`", \(-0.003379603416109892`\), 
                "0.012544556291243718`", \(-0.0014243565540732808`\), 
                "0.001938468288151863`", 
                "0.01091258329096715`", \(-0.008620960893205356`\), 
                "0.01586554469984371`", 
                "0.03073104088040742`", \(-0.014451820217653434`\), 
                "0.0023072302373296333`", "0.002577442186765077`", 
                "0.017029796811840126`", "0.0035365706255573886`", 
                "0.006944313748638879`", "0.010713957005834813`", 
                "0.005082464628256001`", \(-0.009900927956145339`\), 
                "0.01645645417192995`", \(-0.014801789116330812`\), 
                "0.008571019424905554`", "0.019504954435344234`", 
                "0.009760448036428788`", 
                "0.011520572190701512`", \(-0.013890113824060307`\), 
                "0.01584723325612597`", \(-0.0001930814397892201`\), 
                "0.004777898988866144`", "0.0005561690066645488`", 
                "0.0075476038879983155`", \(-0.0116995288217462`\), 
                "0.0585705410406183`"},
              {"69", \(-0.08655383802261178`\), "0.030851257184914146`", 
                "0.026859260491231135`", \(-0.021547009854575538`\), 
                "0.0003948688659886786`", 
                "0.016946387865710403`", \(-0.0019053192730715523`\), 
                "0.05490736492850116`", \(-0.03841325136282685`\), 
                "0.06561097989163825`", \(-0.041525970829074756`\), 
                "0.01692657027595625`", "0.028637920311377924`", 
                "0.02871975199846354`", "0.04783614606924309`", 
                "0.018485355534187682`", \(-0.022579595665118482`\), 
                "0.07527920595063428`", "0.009188447771785107`", 
                "0.07185453218161415`", \(-0.015868266243484117`\), \
\(-0.00040488197877399534`\), \(-0.004800915370066161`\), \
\(-0.04682725422922206`\), 
                "0.027305254375015072`", \(-0.007394936328858375`\), 
                "0.04319015688494289`", \(-0.04277174434340916`\), 
                "0.04799538237644792`", "0.0007119485866394423`", 
                "0.05142819060365059`", "0.045270994664387915`", 
                "0.01220627416075631`", 
                "0.033169481272877145`", \(-0.011983945893514416`\), 
                "0.04934730772941068`", "0.029580007982484672`", 
                "0.06265462275316218`", "0.013327302098675232`", 
                "0.01608464593452881`", \(-0.015462713384796515`\), 
                "0.06213902844102422`", \(-0.0110582621127631`\), 
                "0.026183152309684137`", \(-0.0010710765506721483`\), \
\(-0.007590025107345377`\), \(-0.002213373763535936`\), 
                "0.03712567931655907`", 
                "0.007895131595252625`", \(-0.0031716511907029766`\), 
                "0.040939328900566146`", 
                "0.0649519997933116`", \(-0.013465448232772702`\), 
                "0.039612560412904965`", \(-0.005504301523523245`\), \
\(-0.00032354655120650055`\), \(-0.007002623853159723`\), \
\(-0.02231855691289604`\), "0.02470683049082357`", 
                "0.031159868630732276`", \(-0.042907910457702404`\), 
                "0.031594866228113944`", "0.027951091456733752`", 
                "0.014449382123098375`", "0.005716572360376864`", 
                "0.046378483390311954`", \(-0.018259509650025547`\), 
                "0.009730510662823062`", "0.027600235910315036`", 
                "0.00878001464803092`", 
                "0.028173604066991823`", \(-0.01340923032827236`\), \
\(-0.03267113975432646`\), "0.04259453230848195`", \(-0.009384060229938885`\),
                 "0.05594873920606799`", \(-0.011533683029855132`\), 
                "0.00386013254191958`", \(-0.008595079650089182`\), 
                "0.04130411504621556`", 
                "0.015943929044810675`", \(-0.009053113334948501`\), 
                "0.06518587728013575`", 
                "0.004809455237765987`", \(-0.010077571468265548`\), 
                "0.021812029199376012`", "0.05369923891060207`", 
                "0.0336670627662009`", "0.05920481805127973`", 
                "0.021455767378684373`", 
                "0.0548390745028745`", \(-0.017900764902031917`\), \
\(-0.009689755046581776`\), "0.03668956032988972`", "0.02097712643939382`", 
                "0.02034785662426894`", 
                "0.0491696292807182`", \(-0.022577623697405402`\), 
                "0.029369424674783963`", "0.026819712451410075`", 
                "0.012076571927834337`", "0.006417351759790162`", 
                "0.025409577190633068`", "0.01885635025924941`", 
                "0.00044867246948268055`", \(-0.0036019849285094307`\), \
\(-0.00791255749602984`\), \(-0.0028680739573422914`\), 
                "0.008421107359003482`", "0.010200352694496961`", 
                "0.058556390204893755`", \(-0.007019222556804633`\), 
                "0.032202147646083146`", 
                "0.027851268039876486`", \(-0.011396893260350704`\), \
\(-0.02553013316270745`\), \(-0.030562726860507344`\), \
\(-0.017084139802579744`\), \(-0.010903413321794755`\), 
                "0.028493043951466058`", "0.016177730233405706`", 
                "0.01774784629376704`", 
                "0.010946878575567582`", \(-0.03537111447996555`\), 
                "0.009379301305218987`", 
                "0.03159142222372159`", \(-0.0009465291454038334`\), \
\(-0.0446290455005549`\), 
                "0.018285467656375284`", \(-0.013885258894097774`\), \
\(-0.00164774213640602`\), "0.003937906419795117`", "0.013182377461843075`", 
                "0.024798065817684924`", "0.05504341875526713`", 
                "0.024983313771738482`", "0.05214800787758828`", 
                "0.03141476302924821`", 
                "0.036236868780374326`", \(-0.007705121562794167`\), 
                "0.04014274188282591`", "0.024720458809907576`", 
                "0.004538076309261659`", "0.00020115904796867888`", 
                "0.024472283352585843`", \(-0.02201265451937141`\), 
                "0.03504696456966032`", 
                "0.055531288557547326`", \(-0.01574704185040702`\), 
                "0.0007249698373989329`", "0.060657377730304225`", 
                "0.003943706698768541`", 
                "0.012712260180040041`", \(-0.015964916438625725`\), \
\(-0.025979068077258517`\), \(-0.00996706284027393`\), 
                "0.044659542250739946`", \(-0.0017650904048283607`\), \
\(-0.03848262850376725`\), \(-0.04192617692257421`\), \(-0.01875738557041997`\
\), "0.0010230710653751404`", \(-0.03317064082249638`\), 
                "0.037677501757468625`", "0.002694389792363425`", 
                "0.0069159353635678085`", 
                "0.03014505213268001`", \(-0.027798469078992905`\), 
                "0.023620747055274192`", "0.028967773455170244`", 
                "0.025138702673004255`", \(-0.009586120893358889`\), 
                "0.03558217292247461`", \(-0.004040135022206573`\), 
                "0.005498394062921016`", 
                "0.03095314148027178`", \(-0.024453038763438916`\), 
                "0.04500203450106402`", 
                "0.08716746812779311`", \(-0.04099205696003749`\), 
                "0.006544373780197355`", "0.007310820044800762`", 
                "0.048304392831850826`", "0.010031352614597025`", 
                "0.01969729075267983`", "0.03038974532177546`", 
                "0.014416224143471558`", \(-0.028083618300189274`\), 
                "0.04667812750341095`", \(-0.041984730880191896`\), 
                "0.02431138162389655`", "0.05532508647179883`", 
                "0.02768515217038453`", 
                "0.0326776796514938`", \(-0.03939879741665761`\), 
                "0.04495009476388259`", \(-0.0005476684084470918`\), 
                "0.013552334899770016`", "0.0015775529488494071`", 
                "0.021408501062772273`", \(-0.03318528355900707`\), 
                "0.1661331872634575`"},
              {"70", \(-0.027533966309244956`\), "0.009814209229004504`", 
                "0.00854430017607758`", \(-0.006854400185533791`\), 
                "0.00012561321717312755`", 
                "0.0053908790553686406`", \(-0.0006061082659257932`\), 
                "0.01746678796237567`", \(-0.012219783582286913`\), 
                "0.02087175509630166`", \(-0.01320998245586443`\), 
                "0.005384574807502951`", "0.009110116327993746`", 
                "0.009136148113142955`", "0.015217335987926598`", 
                "0.005880445837188306`", \(-0.007182879933727815`\), 
                "0.023947350779407198`", "0.002922971611224154`", 
                "0.02285791495159652`", \(-0.005047913739192921`\), \
\(-0.0001287985260673392`\), \(-0.001527237209497335`\), \
\(-0.014896393617635008`\), 
                "0.008686176964568786`", \(-0.0023524309538371416`\), 
                "0.013739382928927422`", \(-0.01360628014475111`\), 
                "0.015267991247334516`", "0.00022648063732683742`", 
                "0.016360014758171837`", "0.014401326045756925`", 
                "0.0038829836917904244`", 
                "0.01055166819551016`", \(-0.0038122580121477505`\), 
                "0.015698057296067863`", "0.009409807373350183`", 
                "0.019931297229746618`", "0.004239598097107936`", 
                "0.005116747094932421`", \(-0.004918901796997993`\), 
                "0.01976727958773361`", \(-0.0035177852699273225`\), 
                "0.008329220864548303`", \(-0.00034072418201865117`\), \
\(-0.002414491377463527`\), \(-0.0007041046362270396`\), 
                "0.011810189205508373`", 
                "0.002511549947605449`", \(-0.001008945865655066`\), 
                "0.013023363589917354`", 
                "0.02066212446361904`", \(-0.004283544282382799`\), 
                "0.01260130028603605`", \(-0.0017509940190638528`\), \
\(-0.00010292460789624227`\), \(-0.002227630959575059`\), \
\(-0.007099839916400999`\), "0.007859582589103015`", 
                "0.009912382774463964`", \(-0.013649596458493679`\), 
                "0.010050761493011148`", "0.008891626622903494`", 
                "0.0045965471856125074`", "0.0018185202917732836`", 
                "0.014753633441524801`", \(-0.005808601155223108`\), 
                "0.003095409272225759`", "0.00878001464803092`", 
                "0.0027930434170972854`", 
                "0.00896241094459501`", \(-0.004265660593757872`\), \
\(-0.010393138904426755`\), "0.0135499065591222`", \(-0.002985198624555067`\),
                 "0.017798063442803803`", \(-0.00366902320244399`\), 
                "0.0012279612526329268`", \(-0.002734213050714251`\), 
                "0.013139407080002294`", 
                "0.00507198311693726`", \(-0.0028799198655191714`\), 
                "0.020736524108855167`", 
                "0.001529953858867303`", \(-0.0032058140878021223`\), 
                "0.0069387064841074965`", "0.017082466459896882`", 
                "0.010709955712115733`", "0.0188338669065495`", 
                "0.00682537469903251`", 
                "0.017445063838738804`", \(-0.0056944795168239574`\), \
\(-0.0030824443501594853`\), "0.011671453757605543`", "0.006673112433167321`",
                 "0.006472933050197072`", 
                "0.01564153533780531`", \(-0.007182252623676461`\), 
                "0.009342817926874039`", "0.008531719400679207`", 
                "0.0038417236276142466`", "0.002041447857025998`", 
                "0.008083135979669392`", "0.005998464361775149`", 
                "0.00014272888344240157`", \(-0.001145840946326115`\), \
\(-0.002517093366313037`\), \(-0.0009123737724172914`\), 
                "0.002678870072159742`", "0.0032448724845606843`", 
                "0.018627593090341562`", \(-0.002232911235497852`\), 
                "0.010243946064424678`", 
                "0.008859871421061335`", \(-0.0036255084954011857`\), \
\(-0.008121486492475159`\), \(-0.00972242376445541`\), \
\(-0.005434699841083572`\), \(-0.0034685257397787475`\), 
                "0.009064029165321917`", "0.005146358490657316`", 
                "0.005645834004340481`", 
                "0.0034823526348113066`", \(-0.011252037999255322`\), 
                "0.002983684745148914`", 
                "0.010049665907846188`", \(-0.00030110393941697964`\), \
\(-0.014197113187574847`\), 
                "0.0058168587540612104`", \(-0.004417091827694038`\), \
\(-0.0005241694361176018`\), "0.0012527021928625782`", 
                "0.004193495576883775`", "0.007888605801399589`", 
                "0.017510068555911446`", "0.007947535723426094`", 
                "0.016588998533151697`", "0.009993468188369235`", 
                "0.011527446349527574`", \(-0.002451105142942218`\), 
                "0.012769958303567008`", "0.00786391794484325`", 
                "0.0014436244892496884`", "0.00006399145983708352`", 
                "0.007784969918542061`", \(-0.007002528157735553`\), 
                "0.011148921454531363`", 
                "0.01766526665002452`", \(-0.00500935059247294`\), 
                "0.00023062287628361686`", "0.019295946118495937`", 
                "0.0012545473413792362`", 
                "0.004043944803697069`", \(-0.0050786594955638375`\), \
\(-0.008264298863303399`\), \(-0.003170659773337093`\), 
                "0.014206814623251414`", \(-0.0005614995342739062`\), \
\(-0.01224185340501142`\), \(-0.013337293518515281`\), \
\(-0.005966982333129316`\), 
                "0.00032545297689333413`", \(-0.010552037064192119`\), 
                "0.01198573151355391`", "0.0008571224507401624`", 
                "0.0022000541587496635`", 
                "0.00958955568896676`", \(-0.008843075345423973`\), 
                "0.007514084510604945`", "0.009215047149730428`", 
                "0.007996967070088788`", \(-0.003049476900667752`\), 
                "0.01131917859264886`", \(-0.0012852225173096913`\), 
                "0.0017491147745969293`", 
                "0.009846620024642306`", \(-0.0077788479500504005`\), 
                "0.01431576611861014`", 
                "0.027729170485378513`", \(-0.013040137110840328`\), 
                "0.0020818553087384242`", "0.0023256724069695128`", 
                "0.015366291723230749`", "0.0031911112347705953`", 
                "0.006265979098766293`", "0.009667395957851146`", 
                "0.004585999176248799`", \(-0.008933785234539198`\), 
                "0.014848954355112434`", \(-0.013355920337766175`\), 
                "0.007733784865654251`", "0.01759967093050932`", 
                "0.008807027678270546`", 
                "0.010395219335663375`", \(-0.012533299336900781`\), 
                "0.014299243373849928`", \(-0.00017422085318597412`\), 
                "0.004311184126166522`", "0.0005018412901958442`", 
                "0.006810338633854836`", \(-0.010556695120067763`\), 
                "0.05284925181208609`"},
              {"71", \(-0.0883519101377048`\), "0.03149216215836275`", 
                "0.027417235601574427`", \(-0.02199462810546148`\), 
                "0.0004030718840555049`", 
                "0.017298432652735608`", \(-0.0019449004347337796`\), 
                "0.05604801223018848`", \(-0.03921124943782282`\), 
                "0.06697398442248602`", \(-0.04238863263478716`\), 
                "0.017278203371757363`", "0.029232845355980707`", 
                "0.02931637701707142`", "0.0488298956510716`", 
                "0.01886937088328081`", \(-0.023048664885652853`\), 
                "0.07684305850944072`", "0.009379328870727469`", 
                
                "0.07334724046134475`", \(-0.01619791409849693`\), \
\(-0.00041329300955632775`\), \(-0.004900649734839012`\), \
\(-0.047800045060680495`\), 
                "0.027872494576130242`", \(-0.007548558965469069`\), 
                "0.04408739054338586`", \(-0.04366028588673945`\), 
                "0.04899243993826017`", "0.0007267386286556246`", 
                "0.052496561430025214`", "0.0462114557113873`", 
                "0.012459847678685146`", 
                "0.0338585451054166`", \(-0.012232900757125229`\), 
                "0.05037245023042822`", "0.030194503985580916`", 
                "0.0639562118291394`", "0.013604163885749171`", 
                "0.016418788867953265`", \(-0.01578393627214687`\), 
                "0.06342990654477265`", \(-0.01128798679280738`\), 
                "0.026727081927698036`", \(-0.0010933271281496077`\), \
\(-0.00774770052429001`\), \(-0.0022593544587357576`\), 
                "0.03789692932993862`", 
                "0.008059145303838312`", \(-0.003237539170890692`\), 
                "0.0417898037886641`", 
                "0.06630131465116192`", \(-0.013745179871920256`\), 
                "0.040435472971297515`", \(-0.00561864805405983`\), \
\(-0.00033026791729435606`\), \(-0.007148096578234749`\), \
\(-0.022782203306297`\), "0.025220090953592116`", 
                "0.03180718470792627`", \(-0.0437992807201135`\), 
                "0.0322512189588851`", "0.028531748297411782`", 
                "0.01474955403539508`", "0.005835328611860708`", 
                "0.047341951442446614`", \(-0.01863883326971767`\), 
                "0.009932652593073072`", "0.028173604066991823`", 
                "0.00896241094459501`", 
                "0.02875888339153541`", \(-0.013687794094928521`\), \
\(-0.033349851024706105`\), 
                "0.04347939244350337`", \(-0.009579004988152824`\), 
                "0.05711102004929023`", \(-0.011773284118773755`\), 
                "0.003940323055047091`", \(-0.008773634101271247`\), 
                "0.04216216801301516`", 
                "0.01627514872120453`", \(-0.009241182992103336`\), 
                "0.06654005071614985`", 
                "0.004909367010015254`", \(-0.010286923250450082`\), 
                "0.02226515297034902`", "0.0548147885649299`", 
                "0.034366463372112535`", "0.060434740777402525`", 
                "0.021901490155546748`", 
                "0.055978303137142194`", \(-0.018272635947204643`\), \
\(-0.009891050318396169`\), "0.03745175039391627`", "0.021412905914540845`", 
                "0.020770563628763075`", 
                "0.05019108068413284`", \(-0.02304665195222135`\), 
                "0.0299795460137159`", "0.02737686598954775`", 
                "0.01232745100755442`", "0.0065506660242483986`", 
                "0.025937436535135444`", "0.019248072664265415`", 
                "0.00045799320527692655`", \(-0.003676812675110871`\), \
\(-0.008076933210818647`\), \(-0.0029276554146703236`\), 
                "0.008596047704415698`", "0.01041225513768264`", 
                "0.059772842470828154`", \(-0.007165040103863899`\), 
                "0.03287111605986283`", 
                "0.028429851145797224`", \(-0.01163365267435583`\), \
\(-0.02606049694071211`\), \(-0.031197637896049478`\), \
\(-0.017439046252613125`\), \(-0.011129921168253638`\), 
                "0.029084959330075457`", "0.016513806902941547`", 
                "0.018116540603029706`", 
                "0.011174289370556189`", \(-0.03610591510902112`\), 
                "0.00957414720138322`", 
                "0.03224770340863871`", \(-0.0009661923712220672`\), \
\(-0.04555617067571815`\), 
                "0.018665330528496265`", \(-0.01417371169294191`\), \
\(-0.0016819723826437597`\), "0.004019712609873362`", "0.013456228580017389`",
                 "0.02531322160596287`", "0.05618689244337069`", 
                "0.02550231790675843`", "0.05323133221033302`", 
                "0.03206737429058119`", 
                "0.03698965461611339`", \(-0.007865187997073404`\), 
                "0.04097666844751539`", "0.025234002387799388`", 
                "0.004632350447234789`", "0.00020533793226906827`", 
                "0.024980671325831396`", \(-0.02246994608696334`\), 
                "0.03577503129842741`", 
                "0.05668489726805216`", \(-0.016074171386118913`\), 
                "0.0007400303832821783`", "0.06191747597624256`", 
                "0.004025633384022045`", 
                "0.012976345067223968`", \(-0.016296572107789505`\), \
\(-0.026518758043099413`\), \(-0.010174118912793724`\), 
                "0.04558730096633723`", \(-0.0018017584476332446`\), \
\(-0.03928206782164049`\), \(-0.04279715262208325`\), \
\(-0.019147052079921362`\), 
                "0.0010443243754124027`", \(-0.033859728743555584`\), 
                "0.03846021534734749`", "0.002750363129462287`", 
                "0.007059607219271865`", 
                "0.03077128638047428`", \(-0.028375955337662965`\), 
                "0.02411144518707348`", "0.02956955087921083`", 
                "0.025660934861877666`", \(-0.009785263266060561`\), 
                "0.03632135808615973`", \(-0.004124064912441394`\), 
                "0.005612617871687861`", 
                "0.03159616300123155`", \(-0.024961026948992764`\), 
                "0.04593690816129013`", 
                "0.08897828781371966`", \(-0.041843627222477996`\), 
                "0.006680326804046449`", "0.00746269524711802`", 
                "0.04930786978644595`", "0.010239744244882214`", 
                "0.0201064828815837`", "0.031021062833467866`", 
                "0.014715707230871275`", \(-0.028667028257622868`\), 
                "0.04764782037164301`", \(-0.04285692298143223`\), 
                "0.02481642701964079`", "0.05647441153378006`", 
                "0.028260284380081234`", 
                "0.03335652678190001`", \(-0.04021726925593739`\), 
                "0.04588388942639786`", \(-0.000559045688947222`\), 
                "0.013833871525232105`", "0.001610325082728298`", 
                "0.021853241927722176`", \(-0.03387467566872862`\), 
                "0.1695844432474141`"},
              {"72", 
                "0.04205110252001218`", \(-0.014988698460895124`\), \
\(-0.01304923666392941`\), 
                "0.010468345957781337`", \(-0.00019184211289755842`\), \
\(-0.008233191153218548`\), 
                "0.0009256756016336994`", \(-0.026676058329255486`\), 
                "0.018662599002983955`", \(-0.0318762761408796`\), 
                "0.020174874927213142`", \(-0.008223563024443556`\), \
\(-0.013913376350325284`\), \(-0.01395313325471725`\), \
\(-0.023240594853743027`\), \(-0.008980879397675317`\), 
                "0.010970014893230596`", \(-0.03657346316899595`\), \
\(-0.004464092732088575`\), \(-0.03490962813812141`\), 
                "0.007709399211682281`", "0.00019670685883949802`", 
                "0.0023324648453349134`", 
                "0.02275043733831032`", \(-0.013265917228983005`\), 
                "0.0035927375700260437`", \(-0.020983398963194115`\), 
                "0.02078011844921971`", \(-0.023317957827265114`\), \
\(-0.0003458913398841048`\), \(-0.024985744883177403`\), \
\(-0.021994348041709823`\), \(-0.005930266038430848`\), \
\(-0.016114978716218135`\), 
                "0.005822250623141659`", \(-0.023974773895918115`\), \
\(-0.014371077893614446`\), \(-0.03043996690311536`\), \
\(-0.006474903478227697`\), \(-0.007814524585429335`\), 
                "0.007512366414205397`", \(-0.030189471838150315`\), 
                "0.00537251870535753`", \(-0.012720757937781827`\), 
                "0.0005203691814027826`", "0.003687519019492417`", 
                "0.0010753400331160298`", \(-0.01803704818563761`\), \
\(-0.003835751200706111`\), 
                "0.0015409071674340647`", \(-0.019889862264091156`\), \
\(-0.031556118880306794`\), 
                "0.0065420200542270004`", \(-0.01924526834463508`\), 
                "0.0026741962338662196`", "0.00015719105594400742`", 
                "0.0034021374474621662`", 
                "0.010843192471692981`", \(-0.012003505397909264`\), \
\(-0.015138633482188541`\), 
                "0.020846273057296142`", \(-0.01534997163866263`\), \
\(-0.013579689118884441`\), \(-0.007020052061128764`\), \
\(-0.0027773253720588943`\), \(-0.02253240762424876`\), 
                "0.008871154992084618`", \(-0.004727447225939862`\), \
\(-0.01340923032827236`\), \(-0.004265660593757872`\), \
\(-0.013687794094928521`\), "0.0065147072865945985`", 
                "0.015872865705803985`", \(-0.020694022192615156`\), 
                "0.004559128604788607`", \(-0.02718199703177988`\), 
                "0.005603496027467411`", \(-0.0018753972437211787`\), 
                "0.004175812231909902`", \(-0.020067089062567454`\), \
\(-0.007746159039879654`\), 
                "0.004398342184130003`", \(-0.031669745339863636`\), \
\(-0.002336613833529509`\), 
                "0.0048960623889847095`", \(-0.010597102300568585`\), \
\(-0.02608910537377249`\), \(-0.016356722477856432`\), \
\(-0.028763922321996028`\), \(-0.010424016939039538`\), \
\(-0.026642880277827987`\), "0.008696863331298243`", 
                "0.004707646618179628`", \(-0.01782516521616645`\), \
\(-0.010191475209311459`\), \(-0.00988575231922249`\), \
\(-0.023888451038003806`\), 
                "0.010969056837315765`", \(-0.014268768620410264`\), \
\(-0.013030022742109485`\), \(-0.005867251826487392`\), \
\(-0.0031177903016549988`\), \(-0.012344926115862517`\), \
\(-0.009161122557012503`\), \(-0.00021798192250231904`\), 
                "0.0017499794459110948`", "0.003844217357225881`", 
                "0.0013934179554657075`", \(-0.004091289964437777`\), \
\(-0.0049557141161610495`\), \(-0.028448891741398506`\), 
                "0.003410201720573765`", \(-0.015645011740279498`\), \
\(-0.013531191157013978`\), "0.005537038424286177`", "0.012403496731064757`", 
                "0.014848519601945009`", "0.008300116213411831`", 
                "0.005297287351868517`", \(-0.013842989978067726`\), \
\(-0.007859748430893624`\), \(-0.008622569732998372`\), \
\(-0.005318404403223098`\), 
                "0.017184614746437284`", \(-0.004556816540576859`\), \
\(-0.015348298412089543`\), "0.0004598593781728994`", 
                "0.02168246504821477`", \(-0.008883766365666259`\), 
                "0.006745979827261707`", 
                "0.0008005349628337903`", \(-0.0019131827121260424`\), \
\(-0.006404493651230626`\), \(-0.01204783094338411`\), \
\(-0.026742158383837485`\), \(-0.012137831351055155`\), \
\(-0.025335459126630384`\), \(-0.01526247074612328`\), \
\(-0.017605230673764738`\), 
                "0.0037434371966448003`", \(-0.019502850398246986`\), \
\(-0.012010126546734895`\), \(-0.002204767766329978`\), \
\(-0.00009773061417275454`\), \(-0.011889553596566458`\), 
                "0.010694573609663308`", \(-0.017027130556001538`\), \
\(-0.026979183841527102`\), 
                "0.007650503852473837`", \(-0.0003522175521369118`\), \
\(-0.0294696303226411`\), \(-0.0019160007053118837`\), \
\(-0.006176093034167702`\), "0.007756355503365351`", "0.01262160615922978`", 
                "0.004842373150573266`", \(-0.02169728151387194`\), 
                "0.0008575471552299799`", "0.018696305021490816`", 
                "0.02036931006551957`", 
                "0.009113041797442479`", \(-0.0004970463151975884`\), 
                "0.016115542068936277`", \(-0.018305144235052178`\), \
\(-0.0013090356704684673`\), \(-0.0033600209261568687`\), \
\(-0.01464559754555628`\), 
                "0.013505539440489454`", \(-0.011475845308686618`\), \
\(-0.014073631385607898`\), \(-0.01221332511039477`\), 
                "0.004657297257581525`", \(-0.017287154857961215`\), 
                
                "0.001962849203395426`", \(-0.00267132616782302`\), \
\(-0.015038197674877338`\), 
                "0.011880203852988809`", \(-0.02186367710140123`\), \
\(-0.04234922705211675`\), 
                "0.019915479534048982`", \(-0.0031795023657814506`\), \
\(-0.0035518707226935764`\), \(-0.023468086702388`\), \
\(-0.004873607535469551`\), \(-0.009569683005750016`\), \
\(-0.014764478679145219`\), \(-0.007003942670343811`\), 
                "0.013644075632621079`", \(-0.022677985978800205`\), 
                "0.020397757775418822`", \(-0.011811381498790817`\), \
\(-0.026879003130356502`\), \(-0.0134504858339712`\), \
\(-0.015876043033263253`\), 
                "0.01914141425941434`", \(-0.021838442827994336`\), 
                "0.00026607786456059947`", \(-0.0065842328575526216`\), \
\(-0.0007664344216080112`\), \(-0.010401053189059511`\), 
                "0.01612265605981469`", \(-0.08071373666603844`\)},
              {"73", 
                "0.10245610028475323`", \(-0.03651946086114064`\), \
\(-0.03179402727057543`\), 
                "0.025505773665637176`", \(-0.0004674168709017122`\), \
\(-0.020059893983903523`\), 
                "0.0022553775427647006`", \(-0.0649953210164568`\), 
                "0.04547079625591006`", \(-0.07766547722358033`\), 
                "0.0491554058015767`", \(-0.020036435371210658`\), \
\(-0.03389947462067229`\), \(-0.03399634098419881`\), \(-0.05662492953375544`\
\), \(-0.02188161130318992`\), 
                "0.02672807319359067`", \(-0.08911001580565199`\), \
\(-0.010876612151171076`\), \(-0.08505613758213953`\), 
                "0.018783692493946257`", "0.00047926966115495256`", 
                "0.005682972330881614`", 
                "0.055430677194411915`", \(-0.03232196219671257`\), 
                "0.00875358453672435`", \(-0.051125347485595024`\), 
                "0.05063006133427983`", \(-0.05681342182286329`\), \
\(-0.0008427526434040152`\), \(-0.06087692902277186`\), \
\(-0.053588490993470746`\), \(-0.014448894215308228`\), \
\(-0.03926360491142317`\), 
                "0.01418571828036332`", \(-0.058413732134977546`\), \
\(-0.03501464907293317`\), \(-0.07416595796045856`\), \(-0.01577588506231637`\
\), \(-0.019039826939647758`\), 
                "0.018303628694238034`", \(-0.07355563513991704`\), 
                "0.013089961553228363`", \(-0.030993699876268266`\), 
                "0.0012678620497411633`", "0.008984516358001559`", 
                "0.0026200299081507628`", \(-0.04394666267951345`\), \
\(-0.009345679093666582`\), 
                "0.0037543686090272302`", \(-0.048460982011347804`\), \
\(-0.07688542480092318`\), "0.01593941234767307`", \(-0.0468904505556433`\), 
                "0.0065155893923997754`", "0.0003829907333345422`", 
                "0.008289193733596241`", 
                "0.02641907461898185`", \(-0.02924613812994533`\), \
\(-0.0368847725095219`\), 
                "0.05079124481707084`", \(-0.03739969083641712`\), \
\(-0.03308645687798708`\), \(-0.01710412129234677`\), \
\(-0.006766860077155791`\), \(-0.05489945511198694`\), 
                "0.02161427147071976`", \(-0.011518266538701747`\), \
\(-0.03267113975432646`\), \(-0.010393138904426755`\), \
\(-0.033349851024706105`\), "0.015872865705803985`", 
                "0.03867370468553894`", \(-0.050420290693982815`\), 
                "0.01110816386612004`", \(-0.0662280236886188`\), 
                "0.013652730048212089`", \(-0.004569342456241293`\), 
                "0.010174226385604319`", \(-0.04889278915907222`\), \
\(-0.01887325658189016`\), 
                "0.010716413147299179`", \(-0.07716227185695024`\), \
\(-0.00569308120140037`\), 
                "0.011929091725656867`", \(-0.025819484174478897`\), \
\(-0.06356522983535688`\), \(-0.039852605475054995`\), \
\(-0.07008233157746048`\), \(-0.025397767498912465`\), \
\(-0.06491448380742784`\), "0.021189615687489657`", 
                "0.011470023022294154`", \(-0.04343041693403181`\), \
\(-0.02483118737725997`\), \(-0.024086303813948086`\), \
\(-0.058203409388192816`\), 
                "0.026725738922501307`", \(-0.03476537596171143`\), \
\(-0.03174721319477543`\), \(-0.014295362202320675`\), \
\(-0.007596391453973775`\), \(-0.030077998253024468`\), \
\(-0.022320767712939293`\), \(-0.0005311056398945147`\), 
                "0.004263766200213104`", "0.009366306599949043`", 
                "0.0033950160929984816`", \(-0.009968290717013998`\), \
\(-0.01207443115733596`\), \(-0.06931477013853973`\), 
                "0.008308842064439706`", \(-0.03811854614407274`\), \
\(-0.032968293221216326`\), "0.013490808328015087`", "0.030220703591654883`", 
                "0.03617791977494533`", "0.020222954647425084`", 
                "0.012906662884805584`", \(-0.033727980586448846`\), \
\(-0.019150013321656324`\), \(-0.02100860182811928`\), \
\(-0.012958113871858147`\), 
                "0.04186973720791085`", \(-0.011102530599248359`\), \
\(-0.03739561407601614`\), "0.0011204319445499572`", 
                "0.05282859854490935`", \(-0.021644998659282627`\), 
                "0.016436353490896477`", 
                "0.001950476575364861`", \(-0.004661405482135863`\), \
\(-0.01560433388140712`\), \(-0.029354135834171655`\), \
\(-0.06515637158148914`\), \(-0.02957341880754019`\), \(-0.06172899604244567`\
\), \(-0.03718649784779689`\), \(-0.04289455380127168`\), 
                "0.009120759120324822`", \(-0.047518040586222283`\), \
\(-0.0292622703368894`\), \(-0.005371842682702394`\), \
\(-0.0002381173621264512`\), \(-0.02896849838957347`\), 
                "0.02605696974848359`", \(-0.04148603226222317`\), \
\(-0.06573387615587051`\), 
                "0.018640195927441365`", \(-0.0008581662472848592`\), \
\(-0.0718017654413273`\), \(-0.00466827142797671`\), \(-0.015047843441810161`\
\), "0.01889809992303545`", "0.03075211989481818`", 
                "0.0117982796977849`", \(-0.05286469836632341`\), 
                "0.002089384869120483`", "0.0455529198390122`", 
                "0.04962914049187936`", 
                "0.022203620555574535`", \(-0.0012110366688201743`\), 
                "0.03926497750141787`", \(-0.044599869708073364`\), \
\(-0.0031894214870111714`\), \(-0.008186578242636237`\), \
\(-0.03568350699350975`\), 
                "0.03290579367463578`", \(-0.027960512027944102`\), \
\(-0.03428993063685493`\), \(-0.029757356819013057`\), 
                "0.011347348494646336`", \(-0.04211957274895299`\), 
                "0.004782416221577619`", \(-0.0065085965727892554`\), \
\(-0.036640064035085115`\), 
                "0.028945718053072837`", \(-0.0532701156320117`\), \
\(-0.10318247070379552`\), 
                "0.048523397630024424`", \(-0.007746750827498164`\), \
\(-0.008654013834466916`\), \(-0.05717920578959538`\), \
\(-0.011874381228529384`\), \(-0.02331621153723173`\), \
\(-0.035973156886497853`\), \(-0.017064871302242376`\), 
                "0.03324333245824677`", \(-0.05525415188803731`\), 
                "0.04969845238249916`", \(-0.028778034696371628`\), \
\(-0.06548978921462068`\), \(-0.03277165740965231`\), \
\(-0.038681446137279696`\), "0.04663741356177867`", \(-0.05320863317158015`\),
                 "0.0006482897888824693`", \(-0.016042262426544898`\), \
\(-0.001867391750896107`\), \(-0.025341817092624116`\), 
                "0.03928231050148647`", \(-0.19665631107477569`\)},
              {"74", \(-0.13357567892017233`\), "0.047611726044305115`", 
                "0.04145100942228211`", \(-0.03325278850456829`\), 
                "0.0006093880764143231`", 
                "0.02615280057038575`", \(-0.00294041629203934`\), 
                "0.08473672243310751`", \(-0.059281901849116865`\), 
                "0.1012552578125281`", \(-0.0640856589729024`\), 
                "0.02612221673879089`", "0.04419595636480903`", 
                "0.044322244504184066`", "0.07382394396484634`", 
                "0.02852783853345497`", \(-0.03484634407457753`\), 
                "0.1161759117001895`", "0.014180227906451705`", 
                "0.11089072580632466`", \(-0.02448897108647804`\), \
\(-0.0006248409825934057`\), \(-0.0074090940927119256`\), \
\(-0.07226695451681486`\), 
                "0.042139297049748385`", \(-0.011412360945110838`\), 
                "0.06665394233665106`", \(-0.06600822008353177`\), 
                "0.07406968809739503`", "0.0010987267345877428`", 
                "0.0793674276318517`", "0.06986523054133473`", 
                "0.01883753967886243`", 
                "0.05118936469688408`", \(-0.018494427808627128`\), 
                "0.07615606983386079`", "0.04564984914582624`", 
                "0.09669280950377403`", "0.020567585062371375`", 
                "0.024822902715579007`", \(-0.023863094757076438`\), 
                "0.0958971098344744`", \(-0.017065850609694063`\), 
                "0.0404075940008882`", \(-0.0016529570577116669`\), \
\(-0.011713435012205361`\), \(-0.0034158266106139824`\), 
                "0.05729483444496637`", 
                "0.012184295775820638`", \(-0.004894704507331553`\), 
                "0.06318031386431108`", 
                "0.1002382755961431`", \(-0.020780781427475904`\), 
                "0.06113275588700991`", \(-0.00849460670702873`\), \
\(-0.0004993187041387827`\), \(-0.010806918061380935`\), \
\(-0.03444349159166998`\), "0.038129235308031084`", 
                "0.04808799589367821`", \(-0.06621836074948226`\), 
                "0.04875931331560143`", "0.043135996082780965`", 
                "0.02229925409622668`", "0.00882219727719233`", 
                "0.0715743813062389`", \(-0.0281792980412309`\), 
                "0.01501677565918002`", "0.04259453230848195`", 
                "0.0135499065591222`", 
                "0.04347939244350337`", \(-0.020694022192615156`\), \
\(-0.050420290693982815`\), 
                "0.06573473460421608`", \(-0.014482110151076245`\), 
                "0.08634384095394831`", \(-0.017799552005544686`\), 
                "0.005957215032729748`", \(-0.013264502486113739`\), 
                "0.06374327627220643`", 
                "0.024605738988249845`", \(-0.013971370740845646`\), 
                "0.10059921099543204`", 
                "0.0074222733884191225`", \(-0.015552383135089417`\), 
                "0.03366178410450292`", "0.0828722614600443`", 
                "0.051957265777960004`", "0.09136883987142144`", 
                "0.033111977005714416`", 
                "0.08463133207520744`", \(-0.02762565912276057`\), \
\(-0.01495387886299384`\), "0.056621786420000486`", "0.03237330625597803`", 
                "0.03140217493818114`", 
                "0.0758818645535891`", \(-0.03484330080194975`\), 
                "0.04532486288365691`", "0.04138997623889306`", 
                "0.018637374507498347`", "0.009903686974107302`", 
                "0.039213761074657884`", "0.029100382436857346`", 
                "0.0006924214002882515`", \(-0.005558824348842632`\), \
\(-0.012211188592826673`\), \(-0.004426203791739167`\), 
                "0.012996016796443926`", "0.015741867345462936`", 
                "0.09036814259686356`", \(-0.010832534292379084`\), 
                "0.049696510666453156`", 
                "0.0429819419012049`", \(-0.017588448873109192`\), \
\(-0.039399811123801975`\), \(-0.04716644672622765`\), \
\(-0.026365388583930383`\), \(-0.01682687758601184`\), "0.0439723734645377`", 
                "0.024966556639002265`", "0.027389664886281157`", 
                "0.01689395607628776`", \(-0.05458707249458107`\), 
                "0.014474765859766777`", 
                "0.04875399829739517`", \(-0.0014607471615760985`\), \
\(-0.06887453160353799`\), 
                "0.028219358174909483`", \(-0.021428661352682375`\), \
\(-0.0025429060060665324`\), "0.006077240889200322`", "0.02034392765792378`", 
                "0.03827003577402343`", "0.08494668980942657`", 
                "0.03855592282186078`", "0.08047829785160529`", 
                "0.048481365998488825`", 
                "0.055923162506267776`", \(-0.011891059569695939`\), 
                "0.061950967435030285`", "0.038150267442662845`", 
                "0.0070034632530427505`", "0.00031044211345465867`", 
                "0.03776726645783749`", \(-0.03397140253320808`\), 
                "0.05408682264627714`", 
                "0.08569960315854001`", \(-0.024301889485281697`\), 
                "0.0011188220007287352`", "0.0936105272388502`", 
                "0.006086192268128189`", 
                "0.019618411187209438`", \(-0.02463812813980749`\), \
\(-0.04009263754689441`\), \(-0.015381838820154925`\), 
                "0.06892159623064051`", \(-0.0027240057121307028`\), \
\(-0.059388969298861075`\), \(-0.06470328381621916`\), \(-0.0289476535018786`\
\), "0.001578871778110721`", \(-0.0511911541915058`\), "0.05814644378860545`",
                 "0.004158162757571804`", "0.010673134579142063`", 
                "0.04652186311662782`", \(-0.042900459009083326`\), 
                "0.03645311862063981`", "0.04470500782494766`", 
                "0.03879572937992252`", \(-0.014793943697872127`\), 
                "0.05491279201660408`", \(-0.006235006914187027`\), 
                "0.008485489918233868`", 
                "0.047768960711589814`", \(-0.03773756691915073`\), 
                "0.06945015320635757`", 
                "0.1345226739902701`", \(-0.06326168733662538`\), 
                "0.010099715862037959`", "0.01128254706270042`", 
                "0.07454657372507906`", "0.015481055105059455`", 
                "0.03039817811995678`", "0.04689949003193604`", 
                "0.022248082481640206`", \(-0.043340520382270646`\), 
                "0.07203681216726178`", \(-0.06479364820468454`\), 
                "0.03751895213532891`", "0.08538137829147617`", 
                "0.04272558076744436`", 
                "0.05043038350123612`", \(-0.060802862516547346`\), 
                "0.06936999632579115`", \(-0.0008451985625679485`\), 
                "0.02091487075035775`", "0.0024345853516054266`", 
                "0.03303903246180679`", \(-0.05121375184304096`\), 
                "0.2563878597052054`"},
              {"75", 
                "0.02942824227212529`", \(-0.010489405109916852`\), \
\(-0.009132129123835953`\), 
                "0.007325967752864602`", \(-0.00013425512859404872`\), \
\(-0.005761759607000284`\), 
                "0.0006478071736004498`", \(-0.018668464328731444`\), 
                "0.01306047765634604`", \(-0.022307685667945245`\), 
                "0.014118800021600063`", \(-0.005755021640829651`\), \
\(-0.00973687217512965`\), \(-0.009764694889501518`\), \
\(-0.016264255035376894`\), \(-0.006285007500237388`\), 
                "0.00767704618096941`", \(-0.025594875529260017`\), \
\(-0.0031240655909703418`\), \(-0.024430488926884417`\), 
                "0.005395199035886115`", "0.00013765957969265205`", 
                "0.0016323077504820484`", 
                "0.015921232540097675`", \(-0.009283766721471439`\), 
                "0.0025142729986824255`", \(-0.014684622075905566`\), 
                "0.01454236211466926`", \(-0.016318395264556772`\), \
\(-0.0002420620040840851`\), \(-0.01748554757682597`\), \
\(-0.015392105414616693`\), \(-0.0041501243786425486`\), \
\(-0.011277599621682226`\), 
                "0.004074532928721783`", \(-0.016778048905917227`\), \
\(-0.010057181301336957`\), \(-0.021302526380944334`\), \
\(-0.004531273066032709`\), \(-0.005468767974205954`\), 
                "0.005257311357508481`", \(-0.021127224688051623`\), 
                "0.00375980111336069`", \(-0.008902252831538745`\), 
                "0.0003641652518856279`", "0.002580603042144953`", 
                "0.0007525454773604018`", \(-0.012622704092677085`\), \
\(-0.0026843390271695123`\), 
                "0.0010783591089085873`", \(-0.01391934219057207`\), \
\(-0.022083632911544086`\), 
                "0.004578242651623076`", \(-0.013468241865203318`\), 
                "0.001871458533482402`", "0.00011000559319770507`", 
                "0.002380887040936437`", 
                "0.0075882931941774374`", \(-0.008400304481822543`\), \
\(-0.010594332778093902`\), 
                "0.014588658494959508`", \(-0.010742231646312732`\), \
\(-0.009503350861740003`\), \(-0.004912779462072709`\), \
\(-0.0019436304643516392`\), \(-0.01576865077972951`\), 
                "0.006208220063110114`", \(-0.0033083665815286834`\), \
\(-0.009384060229938885`\), \(-0.002985198624555067`\), \
\(-0.009579004988152824`\), "0.004559128604788607`", 
                "0.01110816386612004`", \(-0.014482110151076245`\), 
                "0.0031905736851404872`", \(-0.01902253082926248`\), 
                "0.003921443881018957`", \(-0.0013124422699366328`\), 
                "0.0029223208591276965`", \(-0.014043369216027385`\), \
\(-0.005420924333565508`\), 
                "0.0030780519804133053`", \(-0.022163151087762442`\), \
\(-0.0016352112993180542`\), 
                "0.0034263670041448616`", \(-0.00741607413825159`\), \
\(-0.01825770235719756`\), \(-0.011446776969217434`\), \
\(-0.02012959527958761`\), \(-0.0072949453771112335`\), \
\(-0.01864524563345322`\), "0.006086247108484451`", 
                "0.0032945097015092788`", \(-0.012474423952912208`\), \
\(-0.007132207804236415`\), \(-0.006918256522616845`\), \
\(-0.01671763836198165`\), 
                "0.007676375713374453`", \(-0.009985583129158123`\), \
\(-0.009118682818925273`\), \(-0.004106025713339384`\), \
\(-0.0021818949528641116`\), \(-0.008639237851045612`\), \
\(-0.006411145438198555`\), \(-0.00015254831483405365`\), 
                "0.0012246722682479707`", "0.002690263820819309`", 
                "0.0009751430693228458`", \(-0.0028631704060955708`\), \
\(-0.003468112532183291`\), \(-0.019909130281207596`\), 
                "0.002386530588160051`", \(-0.010948706888816578`\), \
\(-0.009469410972269826`\), "0.0038749354584083633`", "0.008680226794281494`",
                 "0.010391305008483105`", "0.005808595165818445`", 
                "0.0037071526365251312`", \(-0.009687614317634338`\), \
\(-0.005500416568441193`\), \(-0.0060342548923708285`\), \
\(-0.0037219307913437774`\), 
                "0.012026153318349353`", \(-0.003188955654180665`\), \
\(-0.010741060687312417`\), "0.00032181922425317304`", 
                "0.015173843163614826`", \(-0.0062170457664782516`\), 
                "0.004720977972576352`", 
                "0.0005602311335919945`", \(-0.0013388853321144884`\), \
\(-0.004481998794419446`\), \(-0.008431324426910951`\), \
\(-0.018714722531343705`\), \(-0.008494308597189797`\), \
\(-0.017730284928895387`\), \(-0.010680996689073506`\), \
\(-0.012320509153776407`\), 
                "0.0026197357536802295`", \(-0.013648503181182733`\), \
\(-0.008404938100445685`\), \(-0.001542942660075404`\), \
\(-0.00006839393069208376`\), \(-0.008320558624608329`\), 
                "0.0074842866018191186`", \(-0.011915942583494847`\), \
\(-0.018880597910954307`\), 
                "0.005353982829993175`", \(-0.00024648921991634286`\), \
\(-0.02062346451896075`\), \(-0.001340857422766682`\), \
\(-0.004322159258920184`\), "0.005428060032270035`", "0.008832864340248816`", 
                "0.003388794150623936`", \(-0.015184212036601412`\), 
                "0.0006001294599082101`", "0.013084065834044274`", 
                "0.0142548698036842`", 
                "0.006377497515636214`", \(-0.0003478434216353942`\), 
                "0.011277993867713379`", \(-0.012810323323126916`\), \
\(-0.0009160905789584719`\), \(-0.002351413017228222`\), \
\(-0.010249295903372879`\), 
                "0.009451459363790111`", \(-0.00803103689994201`\), \
\(-0.009849022005241246`\), \(-0.0085471407111355`\), 
                "0.0032592741644333497`", \(-0.012097913036019084`\), 
                "0.0013736429829319964`", \(-0.0018694500011540028`\), \
\(-0.0105240456965853`\), 
                "0.008314015478229363`", \(-0.015300659153784466`\), \
\(-0.0296368760636855`\), 
                "0.01393726969262295`", \(-0.002225082347852433`\), \
\(-0.0024856735229938755`\), \(-0.016423458595703808`\), \
\(-0.0034106526273549854`\), \(-0.006697064597215465`\), \
\(-0.01033249141053408`\), \(-0.0049015057730023605`\), 
                "0.009548409892579861`", \(-0.01587052956127343`\), 
                "0.01427477810688752`", \(-0.008265852153329315`\), \
\(-0.0188104893510677`\), \(-0.00941293169689238`\), \(-0.011110387426422761`\
\), "0.013395562601220372`", \(-0.015282999680741502`\), 
                "0.0001862068624196632`", \(-0.004607784055505669`\), \
\(-0.0005363668606320822`\), \(-0.007278874863916791`\), 
                "0.011282972387527266`", \(-0.056485163407221255`\)},
              {"76", \(-0.17545422896191776`\), "0.06253891988557249`", 
                "0.05444669985339208`", \(-0.04367817865548322`\), 
                "0.0008004429844579624`", 
                "0.034352207650122375`", \(-0.003862293476757408`\), 
                "0.1113033182346466`", \(-0.07786792075037029`\), 
                "0.1330007328538787`", \(-0.08417774832592624`\), 
                "0.03431203519781252`", "0.0580522405718507`", 
                "0.05821812247715117`", "0.09696917337040645`", 
                "0.037471865793987244`", \(-0.04577134461282066`\), 
                "0.1525992993341717`", "0.018626002682102207`", 
                "0.14565710578947233`", \(-0.03216673555233432`\), \
\(-0.0008207406745823159`\), \(-0.009731987902677645`\), \
\(-0.09492403771910676`\), "0.0553507789189628`", \(-0.014990356077143132`\), 
                "0.08755123802843068`", \(-0.0867030694025216`\), 
                "0.09729196302528076`", "0.001443198744077844`", 
                "0.10425064601887168`", "0.09176932698356145`", 
                "0.02474347146586133`", 
                "0.06723821721549833`", \(-0.024292787410751318`\), 
                "0.10003246565159042`", "0.05996195676381646`", 
                "0.12700786905814648`", "0.027015919424101482`", 
                "0.03260536118376325`", \(-0.0313446349297629`\), 
                "0.1259627022052372`", \(-0.022416323723816432`\), 
                "0.05307615358533194`", \(-0.002171190956411173`\), \
\(-0.015385822667539932`\), \(-0.00448675409384252`\), "0.0752578694138621`", 
                "0.016004307356492255`", \(-0.0064292887168742475`\), 
                "0.08298856007506761`", 
                "0.13166490711010354`", \(-0.0272959569590726`\), 
                "0.08029905320475704`", \(-0.01115782964507457`\), \
\(-0.0006558647423629432`\), \(-0.014195095179320601`\), \
\(-0.045242190111452335`\), "0.05008348552640464`", 
                "0.06316450951292901`", \(-0.0869790932177546`\), 
                "0.06404629788641453`", "0.05665996231044179`", 
                "0.029290500078367792`", "0.011588126173363968`", 
                "0.09401432945751592`", \(-0.03701405113925711`\), 
                "0.019724824279950776`", "0.05594873920606799`", 
                "0.017798063442803803`", 
                "0.05711102004929023`", \(-0.02718199703177988`\), \
\(-0.0662280236886188`\), "0.08634384095394831`", \(-0.01902253082926248`\), 
                "0.11341429938933013`", \(-0.023380054649520254`\), 
                "0.007824916772106307`", \(-0.01742317969168159`\), 
                "0.08372802204906103`", 
                "0.0323201124420383`", \(-0.018351664769311344`\), 
                "0.1321390027141779`", 
                "0.00974929916162284`", \(-0.020428355023508392`\), 
                "0.04421540225947653`", "0.1088543128086372`", 
                "0.06824687008695196`", "0.12001473232537843`", 
                "0.04349322003756639`", 
                "0.11116488596812278`", \(-0.03628683574833573`\), \
\(-0.0196422081258108`\), "0.0743738078599223`", "0.04252296176974823`", 
                "0.041247362065054596`", 
                "0.09967229173058713`", \(-0.04576734721556433`\), 
                "0.05953508104427614`", "0.05436653159058268`", 
                "0.024480550655047388`", "0.013008683736210974`", 
                "0.05150803102533903`", "0.03822391324701456`", 
                "0.0009095088558517494`", \(-0.007301622929753478`\), \
\(-0.01603963158999458`\), \(-0.00581390399649043`\), "0.01707051856318021`", 
                "0.02067724618618339`", 
                "0.11870029716658898`", \(-0.014228742592495097`\), 
                "0.0652773246714411`", 
                "0.056457609173513765`", \(-0.023102766616007426`\), \
\(-0.051752411351044976`\), \(-0.06195403691842201`\), \
\(-0.03463144610359347`\), \(-0.022102428050952815`\), "0.05775856012273526`",
                 "0.032794053381140324`", "0.035976852769879775`", 
                "0.022190536940882723`", \(-0.07170117189933031`\), 
                "0.01901288396106468`", 
                "0.06403931650755247`", \(-0.0019187195529495394`\), \
\(-0.09046802483282788`\), 
                "0.03706667089701172`", \(-0.02814695972885781`\), \
\(-0.003340156054034882`\), "0.007982573048104903`", "0.02672214111231444`", 
                "0.0502684296524452`", "0.11157911443060854`", 
                "0.05064394780031461`", "0.10570979546478318`", 
                "0.06368120872789211`", 
                "0.07345615188310646`", \(-0.015619135947555795`\), 
                "0.0813737898442874`", "0.050111111640642435`", 
                "0.009199183976149501`", "0.00040777169986196956`", 
                "0.04960803246464702`", \(-0.04462209203354333`\), 
                "0.07104408408115845`", 
                "0.11256808062723767`", \(-0.03192100026312436`\), 
                "0.0014695942634946643`", "0.12295923189150781`", 
                "0.007994330856866433`", 
                "0.025769161243543337`", \(-0.03236265621691721`\), \
\(-0.05266245221215693`\), \(-0.020204341778563166`\), 
                "0.09052984512770797`", \(-0.0035780340086864035`\), \
\(-0.0780085559093577`\), \(-0.08498901046247602`\), \(-0.038023300847036534`\
\), "0.002073878513645448`", \(-0.06724056775117686`\), "0.0763764747016874`",
                 "0.005461826931562351`", "0.01401936799669412`", 
                "0.06110736392272333`", \(-0.05635057982411161`\), 
                "0.0478818739500024`", "0.05872088947682042`", 
                "0.05095893833665227`", \(-0.019432130203638327`\), 
                "0.0721290107698222`", \(-0.008189801762899395`\), 
                "0.011145854567264428`", 
                "0.06274545065178337`", \(-0.04956902154811688`\), 
                "0.09122411490336302`", 
                "0.17669812524002715`", \(-0.08309544569944381`\), 
                "0.013266171459007353`", "0.014819843040406223`", 
                "0.09791836148931796`", "0.020334664281200742`", 
                "0.0399285928920598`", "0.061603384154821625`", 
                "0.02922328517626445`", \(-0.056928608920071865`\), 
                "0.09462174130692493`", \(-0.08510770582851855`\), 
                "0.04928186681571941`", "0.11215008613049576`", 
                "0.05612087388290267`", 
                "0.06624128078548706`", \(-0.07986573190388797`\), 
                "0.09111882729569772`", \(-0.0011101846033191721`\), 
                "0.027472085869278774`", "0.003197874786496039`", 
                "0.043397405973121764`", \(-0.06727025020204294`\), 
                "0.33677039565456185`"},
              {"77", 
                "0.03616942029097434`", \(-0.01289223116061688`\), \
\(-0.011224041632426575`\), 
                "0.009004139772985097`", \(-0.00016500918156897663`\), \
\(-0.00708161577963324`\), 
                "0.0007962014758746475`", \(-0.022944881527379963`\), 
                "0.016052263712695868`", \(-0.02741774555142622`\), 
                "0.017353017800495023`", \(-0.007073334335975193`\), \
\(-0.011967314213507859`\), \(-0.012001510324863959`\), \
\(-0.019989935880450335`\), \(-0.007724724966782559`\), 
                "0.00943564033981458`", \(-0.031457937642094945`\), \
\(-0.0038397006634476425`\), \(-0.030026823000144528`\), 
                "0.006631086548694893`", "0.00016919349613002976`", 
                "0.002006223291403407`", 
                "0.019568336632819948`", \(-0.011410415115085669`\), 
                "0.003090221834340818`", \(-0.018048453684936662`\), 
                "0.017873605989958716`", \(-0.02005647810494845`\), \
\(-0.00029751156325384307`\), \(-0.021490992002709645`\), \
\(-0.018918001447595353`\), \(-0.005100800500515262`\), \
\(-0.013860978743413719`\), 
                "0.005007893187285139`", \(-0.020621425395680484`\), \
\(-0.012360997101588493`\), \(-0.02618233269955675`\), \
\(-0.0055692595725892365`\), \(-0.006721508050116727`\), 
                "0.006461612702922209`", \(-0.02596687434668184`\), 
                "0.004621065214228813`", \(-0.010941507182895277`\), 
                "0.0004475852118186522`", "0.0031717462148230066`", 
                "0.0009249323628310112`", \(-0.015514208606644967`\), \
\(-0.003299245180169146`\), 
                "0.0013253806827484178`", \(-0.017107869821418778`\), \
\(-0.027142368645164276`\), 
                "0.005626988561850687`", \(-0.016553435169468386`\), 
                "0.0023001567551580093`", "0.0001352047634355157`", 
                "0.0029262809260794166`", 
                "0.009326556553848918`", \(-0.010324576662296598`\), \
\(-0.013021194790022719`\), 
                "0.017930507561625293`", \(-0.013202973106094055`\), \
\(-0.011680299771639854`\), \(-0.006038158294248058`\), \
\(-0.0023888612342322893`\), \(-0.0193808027064488`\), 
                "0.007630347699501668`", \(-0.0040662197985664155`\), \
\(-0.011533683029855132`\), \(-0.00366902320244399`\), \
\(-0.011773284118773755`\), "0.005603496027467411`", 
                "0.013652730048212089`", \(-0.017799552005544686`\), 
                "0.003921443881018957`", \(-0.023380054649520254`\), 
                "0.0048197357683979975`", \(-0.0016130856756586772`\), 
                "0.003591741919257938`", \(-0.017260307930689812`\), \
\(-0.006662704784513134`\), 
                "0.003783146636062898`", \(-0.02724010218663161`\), \
\(-0.002009791961159954`\), 
                "0.0042112507807314575`", \(-0.00911488698288725`\), \
\(-0.022440025605283968`\), \(-0.01406890983661765`\), \
\(-0.024740716255563032`\), \(-0.008966011048317402`\), \
\(-0.0229163440856816`\), "0.007480434190594398`", 
                "0.004049188699233032`", \(-0.015331961680499454`\), \
\(-0.00876599490001969`\), \(-0.00850303343072321`\), \(-0.02054717650465236`\
\), "0.009434816287055696`", \(-0.012272997813093618`\), \
\(-0.011207515159347491`\), \(-0.0050466000781838214`\), \
\(-0.002681705378497902`\), \(-0.010618242908926408`\), \
\(-0.007879757538913982`\), \(-0.00018749281941106858`\), 
                "0.0015052100488828386`", "0.003306527176479873`", 
                "0.0011985207676361003`", \(-0.0035190417703215206`\), \
\(-0.004262559028601933`\), \(-0.024469748961216377`\), 
                "0.0029332172503618967`", \(-0.013456745987149759`\), \
\(-0.01163858521337557`\), "0.004762573581512436`", "0.010668621259813705`", 
                "0.012771659100398885`", "0.007139180040379499`", 
                "0.004556356460347556`", \(-0.011906772773964649`\), \
\(-0.006760406442209859`\), \(-0.007416532028206194`\), \
\(-0.004574519872481315`\), 
                "0.014781004921489645`", \(-0.003919455204927179`\), \
\(-0.013201533913503679`\), "0.00039553890688041096`", 
                "0.018649741487753366`", \(-0.007641195121904059`\), 
                "0.0058024205080127`", 
                "0.0006885642419143521`", \(-0.0016455860955222573`\), \
\(-0.005508697958917873`\), \(-0.010362702399502736`\), \
\(-0.023001736175942266`\), \(-0.010440114461882406`\), \
\(-0.021791791760508415`\), \(-0.013127710951990368`\), \
\(-0.015142789353879839`\), 
                "0.0032198431238247907`", \(-0.01677498925481175`\), \
\(-0.010330271711898906`\), \(-0.0018963871861963867`\), \
\(-0.00008406104590544726`\), \(-0.0102265632845565`\), 
                "0.009198724992682136`", \(-0.014645548024245544`\), \
\(-0.02320560891375589`\), 
                "0.006580428875703219`", \(-0.00030295292902333254`\), \
\(-0.025347716970131395`\), \(-0.0016480099363684584`\), \
\(-0.005312243706396545`\), "0.006671475069979972`", "0.01085622375068705`", 
                "0.004165071049099412`", \(-0.018662485576290067`\), 
                "0.0007376021463903718`", "0.016081255274787015`", 
                "0.017520257321346877`", 
                "0.00783840182891875`", \(-0.000427524511869956`\), 
                "0.013861463300060594`", \(-0.015744806096568344`\), \
\(-0.001125941021844049`\), \(-0.002890055237120129`\), \
\(-0.012597119725590822`\), 
                "0.011616521399098195`", \(-0.009870720320984636`\), \
\(-0.012105154397891211`\), \(-0.01050504891894214`\), 
                "0.004005881697139854`", \(-0.01486920276097857`\), 
                "0.0016883057411307269`", \(-0.0022976881248782223`\), \
\(-0.012934806925990534`\), 
                "0.010218521288394521`", \(-0.01880560743467764`\), \
\(-0.036425846183627424`\), 
                "0.01712990400716625`", \(-0.0027347857842577967`\), \
\(-0.003055071027618648`\), \(-0.020185608473873896`\), \
\(-0.004191936684650968`\), \(-0.008231172690933448`\), \
\(-0.012699372970518215`\), \(-0.006024302121852692`\), 
                "0.011735680552091515`", \(-0.01950601903552207`\), 
                "0.01754472605377005`", \(-0.010159325107908722`\), \
\(-0.02311944046560037`\), \(-0.011569168133348622`\), \
\(-0.013655462963293723`\), 
                "0.016464107141612373`", \(-0.018783902675803436`\), 
                "0.00022886158832190545`", \(-0.005663297065876664`\), \
\(-0.0006592333389455672`\), \(-0.00894625923505426`\), 
                "0.013867582257961997`", \(-0.06942431683781985`\)},
              {"78", \(-0.012105305471474372`\), "0.004314816083659266`", 
                "0.003756500698435978`", \(-0.0030135363404493283`\), 
                "0.00005522583808148261`", 
                "0.002370099425272382`", \(-0.00026647543711687456`\), 
                "0.007679271541021475`", \(-0.005372426602019289`\), 
                "0.009176264993165893`", \(-0.005807767435502512`\), 
                "0.0023673277633430787`", "0.004005261711749907`", 
                "0.004016706583428026`", "0.006690300210546135`", 
                "0.0025853374108227543`", \(-0.0031579524281434043`\), 
                "0.010528450320647736`", "0.001285084169890753`", 
                "0.010049479970386622`", \(-0.0022193147590968488`\), \
\(-0.00005662625881100495`\), \(-0.0006714496829379724`\), \
\(-0.006549197930275884`\), 
                "0.0038188768139838913`", \(-0.0010342460282298255`\), 
                "0.006040518299333518`", \(-0.005981999673885175`\), 
                "0.0067125707901634175`", "0.0000995721890345681`", 
                "0.007192678815002508`", "0.006331541522938991`", 
                "0.0017071533829143178`", 
                "0.0046390398428505205`", \(-0.001676058845093781`\), 
                "0.00690164928449858`", "0.004137020849186167`", 
                "0.008762792788332209`", "0.0018639388697349064`", 
                "0.0022495773369069164`", \(-0.002162594671907179`\), 
                "0.008690682448798172`", \(-0.0015465939340974996`\), 
                "0.003661941101122092`", \(-0.00014979935177261838`\), \
\(-0.00106153088712915`\), \(-0.0003095595312959975`\), 
                "0.0051923484761650564`", 
                "0.0011042026775641511`", \(-0.0004435829466325312`\), 
                "0.0057257204701776886`", 
                "0.009084100906949607`", \(-0.0018832598055958472`\), 
                "0.005540160381798143`", \(-0.00076982434137633`\), \
\(-0.00004525079333366492`\), \(-0.0009793777235180012`\), \
\(-0.003121443893019639`\), "0.003455464681360775`", 
                "0.004357978072878575`", \(-0.0060010436867913705`\), 
                "0.0044188162623334075`", "0.0039092027352557795`", 
                "0.0020208714999844514`", "0.0007995122602659264`", 
                "0.006486433433451636`", \(-0.0025537509037455797`\), 
                "0.0013608963699118628`", "0.00386013254191958`", 
                "0.0012279612526329268`", 
                "0.003940323055047091`", \(-0.0018753972437211787`\), \
\(-0.004569342456241293`\), 
                "0.005957215032729748`", \(-0.0013124422699366328`\), 
                "0.007824916772106307`", \(-0.0016130856756586772`\), 
                "0.0005398730391147747`", \(-0.0012020964880702467`\), 
                "0.005776738978723714`", 
                "0.002229896858560147`", \(-0.00126615647429522`\), 
                "0.009116810703367504`", 
                "0.0006726440575555991`", \(-0.0014094358357869595`\), 
                "0.003050601595993764`", "0.007510304631768026`", 
                "0.0047086309333353`", "0.008280307658992183`", 
                "0.00300077528827799`", 
                "0.007669720532286637`", \(-0.002503577337096629`\), \
\(-0.0013551963432515768`\), "0.005131353450685504`", 
                "0.0029338331986649108`", "0.0028458243534179232`", 
                "0.006876799411329949`", \(-0.0031576766313434926`\), 
                "0.004107568945895123`", "0.003750969561818941`", 
                "0.001689013399919657`", "0.0008975223415265416`", 
                "0.003553749906656528`", "0.00263722424308552`", 
                "0.00006275073900604736`", \(-0.0005037688548468795`\), \
\(-0.001106639841031919`\), \(-0.0004011250357186777`\), 
                "0.0011777649532096611`", "0.0014266078559266693`", 
                "0.008189619396795631`", \(-0.00098169919628735`\), 
                "0.004503749839394967`", 
                "0.0038952415640140393`", \(-0.001593954439158326`\), \
\(-0.0035706107056887983`\), \(-0.004274462613558778`\), \
\(-0.0023893652292296254`\), \(-0.0015249369867063208`\), 
                "0.003984999495395385`", "0.0022625959840084863`", 
                "0.002482190342509105`", 
                "0.0015310159796930649`", \(-0.004946957355427888`\), 
                "0.0013117766930105688`", 
                "0.004418334588427698`", \(-0.00013238031616545566`\), \
\(-0.006241759360727697`\), 
                "0.0025573813562301006`", \(-0.0019419739702316663`\), \
\(-0.00023045103897303496`\), "0.0005507503909560479`", 
                "0.0018436699014340733`", "0.0034682247336782473`", 
                "0.007698299849542408`", "0.003494133267869396`", 
                "0.007293351508250188`", "0.0043936272668079895`", 
                "0.005068040608454206`", \(-0.0010776281253767198`\), 
                "0.005614310861953994`", "0.0034573707200685165`", 
                "0.0006346893590336447`", "0.000028133838771836644`", 
                "0.0034226612283806074`", \(-0.0030786607882761687`\), 
                "0.00490162217708755`", 
                "0.007766532675744369`", \(-0.0022023604755859435`\), 
                "0.00010139332396821621`", "0.00848346073725943`", 
                "0.0005515616103126607`", 
                "0.0017779199192997374`", \(-0.0022328321277404104`\), \
\(-0.003633398149915491`\), \(-0.0013939802450282622`\), 
                "0.006246024595930563`", \(-0.00024686321280904556`\), \
\(-0.005382129597322648`\), \(-0.005863739731174607`\), \
\(-0.0026233831724116023`\), 
                "0.00014308536800132867`", \(-0.004639202015928813`\), 
                "0.005269525633941464`", "0.0003768337977948567`", 
                "0.0009672535858558827`", 
                "0.004216047177760958`", \(-0.0038878571710781046`\), 
                "0.003303566486489291`", "0.00405139453679331`", 
                "0.003515865754373432`", \(-0.0013407022074547`\), 
                "0.004976475710445702`", \(-0.0005650479482727931`\), 
                "0.0007689981317386707`", 
                "0.004329065486646201`", \(-0.003419969705559451`\), 
                "0.0062939251097206324`", 
                "0.01219112696754451`", \(-0.00573309494693575`\), 
                "0.000915287473538726`", "0.0010224816358365418`", 
                "0.00675578858433627`", "0.0014029717279555691`", 
                "0.0027548370698402182`", "0.00425026964401388`", 
                "0.002016234068746628`", \(-0.00392773776454911`\), 
                "0.006528341263360285`", \(-0.005871929010352969`\), 
                "0.0034001577251140816`", "0.0077376935243691465`", 
                "0.0038720088179013323`", 
                "0.0045702571176216705`", \(-0.0055102637714664815`\), 
                "0.006286660886676878`", \(-0.00007659618028256893`\), 
                "0.0018954116600881457`", "0.00022063447190242817`", 
                "0.002994164683760629`", \(-0.004641249929718078`\), 
                "0.023235168153356987`"},
              {"79", 
                "0.02695401351795092`", \(-0.009607490808099277`\), \
\(-0.008364330073655158`\), 
                "0.006710024744829052`", \(-0.00012296740381283013`\), \
\(-0.005277330018496324`\), 
                "0.0005933417005605982`", \(-0.017098881925157936`\), 
                "0.011962396124266498`", \(-0.02043212963546708`\), 
                "0.012931738264229335`", \(-0.00527115855811594`\), \
\(-0.00891822834011387`\), \(-0.008943711813178648`\), \
\(-0.014896810554607754`\), \(-0.005756584968796612`\), 
                "0.007031585666120004`", \(-0.023442943503948616`\), \
\(-0.0028614045443597813`\), \(-0.02237645465523199`\), 
                "0.0049415886412983445`", "0.00012608561998369116`", 
                "0.001495068742641955`", 
                "0.014582628250098354`", \(-0.008503218486313361`\), 
                "0.002302881285522691`", \(-0.013449987881704836`\), 
                "0.013319688664960293`", \(-0.014946398853347623`\), \
\(-0.0002217102356957564`\), \(-0.016015420880266654`\), \
\(-0.014097988373851374`\), \(-0.0038011957210596346`\), \
\(-0.01032941654625395`\), 
                "0.003731959748888244`", \(-0.01536740634500269`\), \
\(-0.009211606940095448`\), \(-0.019511480798918`\), \(-0.004150298694226156`\
\), \(-0.005008972147918872`\), 
                "0.004815294100408621`", \(-0.019350917889442924`\), 
                "0.0034436895380028456`", \(-0.008153781015619695`\), 
                "0.0003335474484451542`", "0.0023636345194944235`", 
                "0.000689273956020758`", \(-0.011561429106127213`\), \
\(-0.002458648727845508`\), 
                "0.0009876942608379729`", \(-0.012749050184388357`\), \
\(-0.020226914489794197`\), 
                "0.004193319233245386`", \(-0.012335876874358265`\), 
                "0.0017141125230421817`", "0.00010075668871700555`", 
                "0.002180709975563221`", 
                "0.006950294735332225`", \(-0.007694034814047236`\), \
\(-0.009703596506846027`\), 
                "0.013362092599542467`", \(-0.009839060530024741`\), \
\(-0.008704340722238838`\), \(-0.004499729301088706`\), \
\(-0.001780216477953164`\), \(-0.014442875056770462`\), 
                "0.0056862535640460855`", \(-0.0030302101204776146`\), \
\(-0.008595079650089182`\), \(-0.002734213050714251`\), \
\(-0.008773634101271247`\), "0.004175812231909902`", 
                "0.010174226385604319`", \(-0.013264502486113739`\), 
                "0.0029223208591276965`", \(-0.01742317969168159`\), 
                "0.003591741919257938`", \(-0.0012020964880702467`\), 
                "0.0026766218387201447`", \(-0.012862649429963426`\), \
\(-0.004965151041491729`\), 
                "0.0028192596051719297`", \(-0.0202997470421734`\), \
\(-0.001497728170746836`\), 
                "0.0031382894599403413`", \(-0.006792555284958357`\), \
\(-0.016722655454307123`\), \(-0.01048437002496424`\), \
\(-0.018437165844282045`\), \(-0.006681610627272079`\), \
\(-0.017077615380570895`\), "0.0055745356898555965`", 
                "0.0030175182808527437`", \(-0.011425615867446223`\), \
\(-0.006532555488382548`\), \(-0.006336592519081483`\), \
\(-0.01531207491872146`\), 
                "0.007030971569210963`", \(-0.009146028504152066`\), \
\(-0.008352014289349131`\), \(-0.0037608047248963686`\), \
\(-0.001998448480558906`\), \(-0.007912879460097619`\), \
\(-0.005872117648373338`\), \(-0.0001397225597830707`\), 
                "0.001121705896266956`", "0.0024640753845466107`", 
                "0.0008931562826421546`", \(-0.0026224445590893116`\), \
\(-0.003176525162795338`\), \(-0.01823523680986606`\), 
                "0.0021858790321024413`", \(-0.010028176020719284`\), \
\(-0.008673254385816924`\), "0.003549143770168622`", "0.007950422189284437`", 
                "0.009517638636987373`", "0.005320227799268682`", 
                "0.0033954675700306252`", \(-0.008873111919482403`\), \
\(-0.005037959833590087`\), \(-0.005526914806386039`\), \
\(-0.00340900322673308`\), 
                "0.011015034337228483`", \(-0.0029208388668306297`\), \
\(-0.00983798802136345`\), "0.0002947617340051907`", 
                "0.013898076887138653`", \(-0.005694337231622642`\), 
                "0.004324053843042582`", 
                "0.0005131287627844121`", \(-0.0012263163055098042`\), \
\(-0.004105167239521194`\), \(-0.007722446705301477`\), \
\(-0.01714125089191434`\), \(-0.007780135375980967`\), \
\(-0.016239581529585316`\), \(-0.009782974004369059`\), \
\(-0.011284641712817603`\), 
                "0.002399477082769601`", \(-0.012500982418302869`\), \
\(-0.007698278853424455`\), \(-0.0014132171718760319`\), \
\(-0.00006264359642595427`\), \(-0.007620993723333214`\), 
                "0.006855032671412167`", \(-0.010914089754483033`\), \
\(-0.017293180021183283`\), 
                "0.0049038377569429695`", \(-0.0002257652259424078`\), \
\(-0.01888951220024408`\), \(-0.0012281225893376424`\), \
\(-0.003958766480661362`\), "0.004971686794377113`", "0.008090226477943807`", 
                "0.003103875607004575`", \(-0.013907573979763551`\), 
                "0.0005496725704956032`", "0.011984001086420294`", 
                "0.013056367751500972`", 
                "0.005841298731252509`", \(-0.00031859790340830313`\), 
                "0.010329777645389768`", \(-0.011733273935560415`\), \
\(-0.0008390687293037184`\), \(-0.0021537140297600925`\), \
\(-0.009387569185219985`\), 
                "0.008656812088884717`", \(-0.007355814022546659`\), \
\(-0.009020948985435156`\), \(-0.007828525541465748`\), 
                "0.0029852452305674246`", \(-0.011080760736455062`\), 
                
                "0.0012581516486242221`", \(-0.0017122728614330956`\), \
\(-0.009639218929429021`\), 
                "0.007615000702944238`", \(-0.014014230610548854`\), \
\(-0.02714510607407487`\), 
                "0.012765470401680105`", \(-0.0020380048229852055`\), \
\(-0.002276686358649819`\), \(-0.015042628808972955`\), \
\(-0.0031238962956968313`\), \(-0.006133997675250879`\), \
\(-0.009463769890784379`\), \(-0.0044894034663076334`\), 
                "0.008745611339597923`", \(-0.014536188209133907`\), 
                "0.013074602230770907`", \(-0.0075708867902470126`\), \
\(-0.017228965955883916`\), \(-0.00862152370010588`\), \
\(-0.010176262996350667`\), 
                "0.01226930824121477`", \(-0.013998055887277296`\), 
                "0.00017055120861054262`", \(-0.0042203768941218855`\), \
\(-0.0004912709185404551`\), \(-0.0066668912693886575`\), 
                "0.010334337587812494`", \(-0.05173607869485418`\)},
              {"80", \(-0.1295289538464187`\), "0.04616931102425252`", 
                "0.04019523561287633`", \(-0.032245382859307954`\), 
                "0.0005909264370769246`", 
                "0.025360491710924086`", \(-0.002851335282438929`\), 
                "0.08216959178395178`", \(-0.05748593449508985`\), 
                "0.0981876919655731`", \(-0.06214416000295403`\), 
                "0.025330834427928245`", "0.042857023362740006`", 
                "0.042979485555773175`", "0.07158742001452104`", 
                "0.027663577011997013`", \(-0.033790661068245874`\), 
                "0.11265631907192139`", "0.01375063260673496`", 
                "0.10753124985834633`", \(-0.023747068562551484`\), \
\(-0.0006059111916927679`\), \(-0.007184632820411782`\), \
\(-0.07007760014324077`\), "0.04086267130964281`", \(-0.011066619208586282`\),
                 "0.06463463626312961`", \(-0.06400847640679919`\), 
                "0.07182571923680647`", "0.0010654403978683398`", 
                "0.07696296177374377`", "0.0677486372924682`", 
                "0.01826684937983098`", 
                "0.049638563777862`", \(-0.017934132211831957`\), 
                "0.07384889325945315`", "0.044266869919032364`", 
                "0.0937634647320776`", "0.019944482392399546`", 
                "0.0240708836082495`", \(-0.023140153390268703`\), 
                "0.09299187108139575`", \(-0.016548834292610958`\), 
                "0.03918343085131384`", \(-0.0016028801063882347`\), \
\(-0.01135857212438876`\), \(-0.00331234286788094`\), "0.05555906603997423`", 
                "0.011815167985337832`", \(-0.0047464176064633875`\), 
                "0.06126624266250848`", 
                "0.09720151960520287`", \(-0.020151219894009788`\), 
                "0.05928071621874464`", \(-0.008237259424717312`\), \
\(-0.0004841916575374313`\), \(-0.010479518443108158`\), \
\(-0.033400013151744304`\), "0.03697409588585922`", 
                "0.046631152100686475`", \(-0.06421225078280234`\), 
                "0.047282131710623974`", "0.041829174973274576`", 
                "0.02162368986622091`", "0.008554925516226391`", 
                "0.06940600869670527`", \(-0.027325595684139566`\), 
                "0.01456183683290421`", "0.04130411504621556`", 
                "0.013139407080002294`", 
                "0.04216216801301516`", \(-0.020067089062567454`\), \
\(-0.04889278915907222`\), "0.06374327627220643`", \(-0.014043369216027385`\),
                 "0.08372802204906103`", \(-0.017260307930689812`\), 
                "0.005776738978723714`", \(-0.012862649429963426`\), 
                "0.06181214991403085`", 
                "0.02386029893713474`", \(-0.013548102846954`\), 
                "0.09755152033178706`", 
                "0.007197412844434014`", \(-0.015081217880320233`\), 
                "0.032641987784812254`", "0.080361615352309`", 
                "0.05038320100893115`", "0.08860078674785521`", 
                "0.032108837297394784`", 
                "0.08206739426629997`", \(-0.026788729463448437`\), \
\(-0.014500845518645902`\), "0.054906408256259503`", "0.03139254485386182`", 
                "0.03045083432198499`", 
                "0.07358299513054316`", \(-0.0337877099926988`\), 
                "0.04395172923703435`", "0.040136051452569536`", 
                "0.018072748287080605`", "0.009603651078915044`", 
                "0.038025765539394026`", "0.028218775484042023`", 
                "0.000671444235397144`", \(-0.005390417689375101`\), \
\(-0.011841246074410144`\), \(-0.004292110295001046`\), 
                "0.012602297614522171`", "0.015264961595781822`", 
                "0.0876304059709182`", \(-0.010504358620822407`\), 
                "0.04819093631775613`", 
                "0.04167978792065746`", \(-0.017055600246483223`\), \
\(-0.03820617913282305`\), \(-0.04573752160939587`\), \
\(-0.025566639291212123`\), \(-0.01631710104592035`\), "0.04264021398992446`",
                 "0.024210185482418285`", "0.02655988476048997`", 
                "0.01638214736828439`", \(-0.05293333674902934`\), 
                "0.014036247422765701`", 
                "0.04727697771287904`", \(-0.0014164932808326052`\), \
\(-0.06678795194894652`\), 
                "0.02736444218110879`", \(-0.02077947205494578`\), \
\(-0.0024658677190210446`\), "0.0058931286070515254`", 
                "0.019727600772539575`", "0.03711063074915552`", 
                "0.08237319812019761`", "0.03738785674212048`", 
                "0.07804017776536012`", "0.04701260491127653`", 
                "0.054228949414878894`", \(-0.01153081547958022`\), 
                "0.06007413974237483`", "0.03699449084411833`", 
                "0.006791290718504201`", "0.00030103715369984564`", 
                "0.036623093017151456`", \(-0.03294222620759968`\), 
                "0.05244824215668697`", 
                "0.08310330167824091`", \(-0.02356565466832485`\), 
                "0.0010849268704174607`", "0.09077456135937942`", 
                "0.005901808800612078`", 
                "0.019024064094233517`", \(-0.023891706847250935`\), \
\(-0.03887801612070728`\), \(-0.014915840269092664`\), 
                "0.06683359073559572`", \(-0.0026414809418623428`\), \
\(-0.0575897582964621`\), \(-0.06274307367100423`\), \(-0.028070673529181685`\
\), "0.0015310392679982999`", \(-0.04964029905907592`\), 
                "0.0563848755605332`", "0.004032189664057747`", 
                "0.01034978798142218`", 
                "0.04511246590095429`", \(-0.04160077358318069`\), 
                "0.03534875777942097`", "0.04335065291879978`", 
                "0.037620398270955306`", \(-0.014345755649075784`\), 
                "0.05324918847649995`", \(-0.006046115051397044`\), 
                "0.00822841883244345`", 
                "0.046321782208576044`", \(-0.03659429323707984`\), 
                "0.06734613488035558`", 
                "0.13044725934723359`", \(-0.0613451508950919`\), 
                "0.009793741198483212`", "0.010940738086219594`", 
                "0.07228815743631749`", "0.015012050759595896`", 
                "0.02947725396228902`", "0.04547865246784687`", 
                "0.021574068514807233`", \(-0.04202750313273617`\), 
                "0.06985443004210894`", \(-0.0628307004365765`\), 
                "0.03638230146977074`", "0.08279471755235877`", 
                "0.04143119334317656`", 
                "0.04890257620096085`", \(-0.05896081709113158`\), 
                "0.06726840638241872`", \(-0.0008195929564943436`\), 
                "0.020281246930782256`", "0.0023608286792367776`", 
                "0.03203810263568436`", \(-0.04966221210631922`\), 
                "0.24862049375309117`"},
              {"81", \(-0.04999987161243097`\), "0.017821958373755876`", 
                "0.015515887069219905`", \(-0.012447139849293682`\), 
                "0.00022810533945383533`", 
                "0.009789481748442172`", \(-0.0011006527406604452`\), 
                "0.03171853796113282`", \(-0.022190323158813807`\), 
                "0.03790173429502545`", \(-0.023988459177198704`\), 
                "0.00977803364901628`", "0.016543371981284645`", 
                "0.016590643990725063`", "0.027633681146187906`", 
                "0.010678502820152983`", \(-0.013043637464367404`\), 
                "0.043486813740531635`", "0.005307924170696638`", 
                "0.04150846994114133`", \(-0.009166679294785323`\), \
\(-0.0002338896508736921`\), \(-0.0027733623096268`\), \
\(-0.027050870913570575`\), 
                "0.015773525984357332`", \(-0.00427185986747839`\), 
                "0.024949815611917017`", \(-0.024708109711454786`\), 
                "0.027725667765131353`", "0.0004112739393176784`", 
                "0.029708710626678292`", "0.026151860768959815`", 
                "0.007051242958683218`", 
                "0.019161135346320784`", \(-0.0069228097768408966`\), 
                "0.028506639419560695`", "0.017087591205747987`", 
                "0.03619392467339225`", "0.00769883126037414`", 
                "0.00929167614089798`", \(-0.008932402094262604`\), 
                "0.03589607942470135`", \(-0.006388066647608615`\), 
                "0.01512531718756275`", \(-0.0006187327014511151`\), \
\(-0.004384557514402235`\), \(-0.0012786077028520484`\), 
                "0.021446526714012305`", 
                "0.00456080949319371`", \(-0.001832179322806388`\), 
                "0.023649571592569158`", 
                "0.0375210588557356`", \(-0.007778634642019939`\), 
                "0.022883132396364508`", \(-0.0031796899569071914`\), \
\(-0.00018690431748091414`\), \(-0.004045231287336593`\), \
\(-0.01289284225533714`\), "0.014272484972515568`", 
                "0.018000235074380082`", \(-0.024786769287831367`\), 
                "0.01825152172460485`", "0.01614660904925903`", 
                "0.008347027324717048`", "0.0033023132262181547`", 
                "0.02679162782462695`", \(-0.010548037603701776`\), 
                "0.005621059619995609`", "0.015943929044810675`", 
                "0.00507198311693726`", 
                "0.01627514872120453`", \(-0.007746159039879654`\), \
\(-0.01887325658189016`\), 
                "0.024605738988249845`", \(-0.005420924333565508`\), 
                "0.0323201124420383`", \(-0.006662704784513134`\), 
                "0.002229896858560147`", \(-0.004965151041491729`\), 
                "0.02386029893713474`", 
                "0.009210387701467145`", \(-0.005229745032472829`\), 
                "0.037656163717419394`", 
                "0.002778295566179409`", \(-0.005821547502569895`\), 
                "0.012600234541771359`", "0.031020635393590856`", 
                "0.019448575064203777`", "0.03420106339626413`", 
                "0.01239443147512584`", 
                "0.03167908838163758`", \(-0.01034080021537673`\), \
\(-0.005597516174365648`\), "0.021194592266743608`", "0.012117933216241827`", 
                "0.011754420624719283`", 
                "0.028403999261413126`", \(-0.013042498310579076`\), 
                "0.016965942777563834`", "0.015493041208669393`", 
                "0.006976317396257551`", "0.003707135020372998`", 
                "0.01467844322427276`", "0.010892816697454755`", 
                "0.00025918626351734646`", \(-0.002080771784242923`\), \
\(-0.004570875976916409`\), \(-0.0016568107540720256`\), 
                "0.004864651832939786`", "0.005892474981792523`", 
                "0.033826483714878376`", \(-0.004054819921071835`\), 
                "0.0186023321984644`", 
                "0.016088943691594897`", \(-0.006583684938953789`\), \
\(-0.01474808523280225`\), \(-0.0176552820078521`\), \(-0.009869057412736014`\
\), \(-0.006298614581188003`\), "0.016459680725521068`", 
                "0.009345448487674352`", "0.010252463164645391`", 
                "0.006323723313023504`", \(-0.02043296083906585`\), 
                "0.005418175228148068`", 
                "0.01824953221401371`", \(-0.000546784947136046`\), \
\(-0.02578102365177764`\), 
                "0.010563032860000664`", \(-0.00802114819944647`\), \
\(-0.0009518572157270545`\), "0.002274824778539407`", "0.007615112116305762`",
                 "0.014325189216877258`", "0.03179713267196357`", 
                "0.014432202078822488`", "0.03012453009931557`", 
                "0.01814748085217211`", 
                "0.020933084286590388`", \(-0.004451045704030314`\), 
                "0.023189404261748595`", "0.014280357693356852`", 
                "0.0026215271097651395`", "0.00011620428165744887`", 
                "0.014136993270854855`", \(-0.012716130502841878`\), 
                "0.020245707976931555`", 
                "0.032078962201824726`", \(-0.009096651157054837`\), 
                "0.00041879597278357403`", "0.03504016884923832`", 
                "0.002278175446870391`", 
                "0.007343537749761832`", \(-0.009222511565875767`\), \
\(-0.01500742310392042`\), \(-0.005757709579978834`\), 
                "0.0257986408207985`", \(-0.001019646218376773`\), \
\(-0.02223040050511186`\), \(-0.02421964769235452`\), \(-0.01083564740434561`\
\), "0.0005910011974949788`", \(-0.019161805187582762`\), 
                "0.021765299998117025`", "0.0015564779883801463`", 
                "0.00399515363106052`", 
                "0.01741400232292735`", \(-0.016058443123096025`\), 
                "0.013645083189088355`", "0.016733919451129533`", 
                "0.014521966152730518`", \(-0.005537649454712457`\), 
                "0.02055488374010943`", \(-0.0023338795485237916`\), 
                "0.0031762773725733827`", 
                "0.01788081424662744`", \(-0.014125876178781725`\), 
                "0.025996489569458065`", 
                "0.05035434955561095`", \(-0.02368003120319037`\), 
                "0.003780512294649986`", "0.004223268106564255`", 
                "0.027904174963079155`", "0.00579484808862945`", 
                "0.01137860586250866`", "0.01755535513082955`", 
                "0.008327872833568598`", \(-0.016223166314764066`\), 
                "0.0269647243334202`", \(-0.02425347277082787`\), 
                "0.014044044581802138`", "0.03195984469012124`", 
                "0.015992982930788248`", 
                "0.018877034508163516`", \(-0.0227596471458888`\), 
                "0.025966485351852184`", \(-0.0003163736090060527`\), 
                "0.007828826780161321`", "0.0009113107714954925`", 
                "0.01236712696984694`", \(-0.019170263910642485`\), 
                "0.09597076482693646`"},
              {"82", 
                "0.02839039882628798`", \(-0.010119476106227385`\), \
\(-0.008810067062837816`\), 
                "0.007067603439209082`", \(-0.00012952036380609673`\), \
\(-0.005558560095819166`\), 
                "0.0006249610102764361`", \(-0.018010085103487207`\), 
                "0.012599874844604798`", \(-0.02152096231735609`\), 
                "0.013620873440392565`", \(-0.0055520597569578296`\), \
\(-0.009393482689734327`\), \(-0.009420324182683277`\), \
\(-0.01569066486530136`\), \(-0.006063354647822951`\), 
                "0.007406300412716156`", \(-0.02469222311905387`\), \
\(-0.0030138894218341527`\), \(-0.02356890084503746`\), 
                "0.0052049269867910876`", "0.00013280475040248867`", 
                "0.0015747412847461086`", 
                "0.015359739716686898`", \(-0.008956356869552144`\), 
                "0.0024256023356982502`", \(-0.014166740693961384`\), 
                "0.014029497803299967`", \(-0.015742895735386973`\), \
\(-0.00023352522291646258`\), \(-0.016868886181229316`\), \
\(-0.01484927327484842`\), \(-0.0040037622770275425`\), \
\(-0.010879873425740625`\), 
                "0.00393083670467215`", \(-0.016186338808864036`\), \
\(-0.009702495499831345`\), \(-0.02055125190183006`\), \
\(-0.004371469024411927`\), \(-0.0052759013752990015`\), 
                "0.005071902182041537`", \(-0.020382132559596644`\), 
                "0.0036272045108497303`", \(-0.008588297799193829`\), 
                "0.0003513222653295064`", "0.0024895931228697257`", 
                "0.0007260055167283393`", \(-0.012177540205884652`\), \
\(-0.0025896706592802065`\), 
                "0.0010403287052205008`", \(-0.01342844987259848`\), \
\(-0.021304811211437565`\), 
                "0.0044167821374169495`", \(-0.012993258466008153`\), 
                "0.001805457956377912`", "0.00010612603481803843`", 
                "0.0022969204897620435`", 
                "0.007320677470348474`", \(-0.008104051621428117`\), \
\(-0.010220703298796766`\), 
                "0.014074161452881873`", \(-0.010363386229563122`\), \
\(-0.009168196953662675`\), \(-0.004739520865164056`\), \
\(-0.0018750846055842682`\), \(-0.015212539044950802`\), 
                "0.005989275267045364`", \(-0.003191690684228523`\), \
\(-0.009053113334948501`\), \(-0.0028799198655191714`\), \
\(-0.009241182992103336`\), "0.004398342184130003`", "0.010716413147299179`",
                 \(-0.013971370740845646`\), 
                "0.0030780519804133053`", \(-0.018351664769311344`\), 
                "0.003783146636062898`", \(-0.00126615647429522`\), 
                "0.0028192596051719297`", \(-0.013548102846954`\), \
\(-0.005229745032472829`\), 
                "0.002969498569568092`", \(-0.021381525026551038`\), \
\(-0.0015775424343595836`\), 
                "0.003305529595460984`", \(-0.0071545320499727255`\), \
\(-0.017613809441261695`\), \(-0.011043084409410129`\), \
\(-0.019419686466988693`\), \(-0.007037675127078414`\), \
\(-0.017987685260061996`\), "0.005871603922769279`", 
                "0.003178322493678741`", \(-0.012034489449845101`\), \
\(-0.006880676807055933`\), \(-0.006674270928022902`\), \
\(-0.016128058758707303`\), 
                "0.007405653590447775`", \(-0.009633422374613948`\), \
\(-0.008797094967677525`\), \(-0.003961218835795591`\), \
\(-0.0021049462396043853`\), \(-0.008334558546796777`\), \
\(-0.006185044089303292`\), \(-0.0001471684057229338`\), 
                "0.0011814818501745207`", "0.002595386503710389`", 
                "0.0009407527773749977`", \(-0.0027621952063944222`\), \
\(-0.003345802887330258`\), \(-0.01920699658991866`\), 
                "0.0023023650064610632`", \(-0.010562579726348732`\), \
\(-0.009135454019536055`\), "0.00373827842224005`", "0.00837410193627869`", 
                "0.010024835693155841`", "0.005603743908763343`", 
                "0.003576412783598868`", \(-0.009345962005125007`\), \
\(-0.005306433821114865`\), \(-0.0058214453119464216`\), \
\(-0.003590669758423878`\), 
                "0.011602027939583329`", \(-0.003076491012420795`\), \
\(-0.010362256566679395`\), "0.00031046965163693935`", 
                "0.014638708461042474`", \(-0.005997789715044906`\), 
                "0.004554483623322552`", 
                "0.0005404735074050171`", \(-0.0012916669711327683`\), \
\(-0.004323932504560028`\), \(-0.008133977588615891`\), \
\(-0.018054711921800217`\), \(-0.008194740501243294`\), \
\(-0.017104992400849565`\), \(-0.010304310840620202`\), \
\(-0.011886002751512038`\), 
                "0.002527345744224652`", \(-0.013167162520701037`\), \
\(-0.008108521826597133`\), \(-0.0014885278257725466`\), \
\(-0.0000659818874566281`\), \(-0.0080271181549261`\), 
                "0.007220338870091239`", \(-0.011495703997822748`\), \
\(-0.0182147373877815`\), 
                "0.005165164349505906`", \(-0.0002377963044851674`\), \
\(-0.019896138459743966`\), \(-0.001293569512223046`\), \
\(-0.004169730017062804`\), "0.005236629077066876`", "0.008521356426227715`", 
                "0.0032692818207336713`", \(-0.014648711655822037`\), 
                "0.0005789647426661756`", "0.012622631139943325`", 
                "0.01375214446045053`", 
                "0.006152582825311124`", \(-0.0003355760557498052`\), 
                "0.010880253767928805`", \(-0.012358542684071987`\), \
\(-0.0008837828864237424`\), \(-0.0022684859240698785`\), \
\(-0.009887834811697744`\), 
                "0.009118135508984195`", \(-0.007747806969563961`\), \
\(-0.00950167734083602`\), \(-0.008245709389289153`\), 
                "0.003144329605445942`", \(-0.011671256913079825`\), 
                "0.0013251988266832642`", \(-0.001803520258797083`\), \
\(-0.010152895026120722`\), 
                "0.008020805765162557`", \(-0.014761052041918759`\), \
\(-0.028591674746754545`\), 
                "0.013445745126880985`", \(-0.0021466105482181638`\), \
\(-0.0023980114754113026`\), \(-0.015844253806511326`\), \
\(-0.0032903694163294653`\), \(-0.0064608797604081124`\), \
\(-0.009968096269620398`\), \(-0.004728644764376552`\), 
                "0.009211666891297425`", \(-0.015310824875725949`\), 
                "0.013771350659131048`", \(-0.007974341012355774`\), \
\(-0.01814710134081981`\), \(-0.009080966594206397`\), \
\(-0.01071855828948011`\), 
                "0.012923142375764075`", \(-0.014744015364086772`\), 
                "0.00017963992002653127`", \(-0.004445281706992319`\), \
\(-0.0005174508538341289`\), \(-0.0070221713713761735`\), 
                "0.010885056710686103`", \(-0.05449310570675975`\)},
              {"83", \(-0.20442172602438163`\), "0.07286409693484266`", 
                "0.06343585119728083`", \(-0.05088944691263709`\), 
                "0.000932596138805633`", 
                "0.04002375788907418`", \(-0.004499958214759405`\), 
                "0.1296794985244042`", \(-0.09072391617973156`\), 
                "0.15495915677472077`", \(-0.09807549642685888`\), 
                "0.03997695296400398`", "0.0676366667676965`", 
                "0.0678299357792123`", "0.1129787860276567`", 
                "0.04365847166113888`", \(-0.053328194615590824`\), 
                "0.17779344701217448`", "0.02170115613478045`", 
                "0.16970509716048301`", \(-0.037477464299850244`\), \
\(-0.0009562449780161657`\), \(-0.011338739319561062`\), \
\(-0.11059599843532443`\), "0.06448919373647144`", \(-0.017465264195340623`\),
                 "0.10200594935348008`", \(-0.10101774806876954`\), 
                "0.1133548682616537`", "0.0016814708884825278`", 
                "0.12146242997061156`", "0.10692044488792153`", 
                "0.02882861914935244`", 
                "0.07833924835734678`", \(-0.02830352714682651`\), 
                "0.11654782793187156`", "0.0698616771449789`", 
                "0.14797687103444085`", "0.03147624831550301`", 
                "0.03798850703267999`", \(-0.03651963484640205`\), 
                "0.14675914711111743`", \(-0.026117259263887298`\), 
                "0.06183902771020524`", \(-0.0025296546310914787`\), \
\(-0.017926022328514132`\), \(-0.005227517293466456`\), 
                "0.08768294531013197`", 
                "0.018646618853222174`", \(-0.007490764425505986`\), 
                "0.09668997316961553`", 
                "0.1534027861712536`", \(-0.031802520053660056`\), 
                "0.09355642865583438`", \(-0.012999987565003212`\), \
\(-0.0007641480257592976`\), \(-0.016538705705787964`\), \
\(-0.0527116766944026`\), "0.058352270088895715`", 
                "0.07359297142344177`", \(-0.10133934342197139`\), 
                "0.07462034307679341`", "0.06601452333469206`", 
                "0.03412636228584059`", "0.013501326059581818`", 
                "0.10953609731972692`", \(-0.04312507179683864`\), 
                "0.02298139320261327`", "0.06518587728013575`", 
                "0.020736524108855167`", 
                "0.06654005071614985`", \(-0.031669745339863636`\), \
\(-0.07716227185695024`\), "0.10059921099543204`", \(-0.022163151087762442`\),
                 "0.1321390027141779`", \(-0.02724010218663161`\), 
                "0.009116810703367504`", \(-0.0202997470421734`\), 
                "0.09755152033178706`", 
                "0.037656163717419394`", \(-0.021381525026551038`\), 
                "0.15395515496999307`", 
                "0.011358908667739042`", \(-0.023801076887413366`\), 
                "0.05151536614547123`", "0.12682616224867052`", 
                "0.07951442984007269`", "0.13982916727320957`", 
                "0.05067395162283218`", 
                "0.12951821108763112`", \(-0.04227779312887384`\), \
\(-0.022885137119606824`\), "0.08665292517418303`", "0.04954350369364682`", 
                "0.048057302449638836`", 
                "0.11612818928858502`", \(-0.05332353724795951`\), 
                "0.06936432423474913`", "0.06334244715251751`", 
                "0.02852229010688757`", "0.01515641770731408`", 
                "0.060012008081051144`", "0.04453468216520973`", 
                "0.001059668787966517`", \(-0.008507121036127198`\), \
\(-0.01868777511845304`\), \(-0.006773779674245326`\), "0.01988886155359617`",
                 "0.024091059986522827`", 
                "0.13829771884078`", \(-0.016577908307617975`\), 
                "0.07605461241111647`", 
                "0.06577876169040445`", \(-0.026917033892684124`\), \
\(-0.0602967356039087`\), \(-0.07218264977694534`\), \
\(-0.04034909861735796`\), \(-0.025751539408526657`\), "0.0672944996699697`", 
                "0.038208352315996175`", "0.041916631953853666`", 
                "0.02585419507812282`", \(-0.08353903695768626`\), 
                "0.02215191152141291`", 
                "0.0746122090721276`", \(-0.002235500193362724`\), \
\(-0.10540429772346684`\), 
                "0.04318637907775642`", \(-0.03279402339946303`\), \
\(-0.0038916158920558126`\), "0.009300496034002678`", "0.031133967197975367`",
                 "0.05856774849421524`", "0.13000082867838833`", 
                "0.05900526469656112`", "0.12316248502215146`", 
                "0.07419497769016518`", 
                "0.08558376417540199`", \(-0.018197855636194648`\), 
                "0.09480860433820067`", "0.05838445727520207`", 
                "0.01071796945303883`", "0.00047509481648215274`", 
                "0.05779831971617961`", \(-0.05198920041018563`\), 
                "0.08277346392627508`", 
                "0.131153073215843`", \(-0.037191158108984344`\), 
                "0.0017122243087358958`", "0.1432598037825003`", 
                "0.009314195057249463`", 
                "0.030023650331899937`", \(-0.03770573147046698`\), \
\(-0.061357024231215584`\), \(-0.023540079050798295`\), 
                
                "0.10547632455039198`", \(-0.004168767502254779`\), \
\(-0.09088777020656245`\), \(-0.09902069796000476`\), \(-0.04430094865358088`\
\), "0.002416275901883783`", \(-0.07834198696651756`\), 
                "0.08898623235559204`", "0.006363574678150204`", 
                "0.01633396596144299`", 
                "0.07119619105102587`", \(-0.06565406179306083`\), 
                "0.05578717239278324`", "0.06841570962159027`", 
                "0.05937226017737947`", \(-0.022640375327860934`\), 
                "0.0840375120351109`", \(-0.009541938214169784`\), 
                "0.012986035401583107`", 
                "0.07310472593509963`", \(-0.05775286809647192`\), 
                "0.10628521828128501`", 
                "0.20587098960537872`", \(-0.09681450561292826`\), 
                "0.015456416658810132`", "0.017266599452486327`", 
                "0.11408468512588728`", "0.023691917801489066`", 
                "0.04652080445716323`", "0.07177410423435845`", 
                "0.03404805020192093`", \(-0.06632752350548358`\), 
                "0.11024379287883938`", \(-0.0991589899335928`\), 
                "0.05741830411143682`", "0.1306660678184911`", 
                "0.06538643139590364`", 
                "0.07717771770080319`", \(-0.09305156599865665`\), 
                "0.10616254768727731`", \(-0.001293476105756659`\), 
                "0.03200772785081697`", "0.003725843984115423`", 
                "0.05056231865423938`", \(-0.07837656999067479`\), 
                "0.392371195387726`"},
              {"84", \(-0.015082364186279437`\), "0.00537595913824047`", 
                "0.004680337206965495`", \(-0.003754655566713988`\), 
                "0.00006880753273018997`", 
                "0.002952978161012558`", \(-0.0003320097620638731`\), 
                "0.009567835387545213`", \(-0.0066936678935241856`\), 
                "0.011432984555645296`", \(-0.007236072131998367`\), 
                "0.002949524864049709`", "0.004990276035604704`", 
                "0.005004535545463533`", "0.00833564626095379`", 
                "0.0032211496410666242`", \(-0.003934587914071302`\), 
                "0.013117712925737452`", "0.0016011250196030188`", 
                "0.012520949360035536`", \(-0.002765111010173202`\), \
\(-0.00007055235903849282`\), \(-0.0008365793556136448`\), \
\(-0.008159842685937422`\), 
                "0.004758053485454789`", \(-0.0012885982342811049`\), 
                "0.007526063433848828`", \(-0.007453153318298899`\), 
                "0.008363393845946082`", "0.00012405998521749863`", 
                "0.008961574874623297`", "0.00788865802143904`", 
                "0.002126993746967107`", 
                "0.005779919271711722`", \(-0.0020882521270452876`\), 
                "0.008598972429078604`", "0.0051544387079442465`", 
                "0.010917827099362946`", "0.002322337500738834`", 
                "0.0028028160660945596`", \(-0.0026944417475355917`\), 
                "0.010827982658426575`", \(-0.0019269479004322978`\), 
                "0.004562522560539868`", \(-0.0001866395179888045`\), \
\(-0.0013225932606487243`\), \(-0.00038568953087076053`\), 
                "0.006469303140192157`", 
                "0.0013757593278196749`", \(-0.0005526733351504549`\), 
                "0.007133847350118715`", 
                "0.011318154548547558`", \(-0.002346410035856691`\), 
                "0.006902652454791746`", \(-0.000959147301442396`\), \
\(-0.00005637932445279102`\), \(-0.0012202361631299425`\), \
\(-0.0038891008320689727`\), "0.0043052673788298605`", 
                "0.005429735958820827`", \(-0.007476880826778242`\), 
                "0.0055055360889335195`", "0.004870593267560585`", 
                "0.0025178645849344293`", "0.0009961363725303379`", 
                "0.00808164251153434`", \(-0.0031817950618506716`\), 
                "0.0016955817198635677`", "0.004809455237765987`", 
                "0.001529953858867303`", 
                "0.004909367010015254`", \(-0.002336613833529509`\), \
\(-0.00569308120140037`\), 
                "0.0074222733884191225`", \(-0.0016352112993180542`\), 
                "0.00974929916162284`", \(-0.002009791961159954`\), 
                "0.0006726440575555991`", \(-0.001497728170746836`\), 
                "0.007197412844434014`", 
                "0.002778295566179409`", \(-0.0015775424343595836`\), 
                "0.011358908667739042`", 
                "0.0008380674628737501`", \(-0.0017560585003513324`\), 
                "0.0038008362834332826`", "0.009357314433175595`", 
                "0.005866624904484485`", "0.010316684364690253`", 
                "0.0037387561879910153`", 
                "0.009555935498490402`", \(-0.003119282306058821`\), \
\(-0.001688479885204003`\), "0.006393307603359003`", "0.003655351025080076`", 
                "0.0035456981576859493`", 
                "0.008568011224671549`", \(-0.003934244290542967`\), 
                "0.005117743695789341`", "0.0046734457974906335`", 
                "0.002104392596545657`", "0.0011182500806877084`", 
                "0.0044277238972163`", "0.0032857970060177636`", 
                "0.00007818303312358346`", \(-0.0006276607684465293`\), \
\(-0.0013787958630883626`\), \(-0.0004997737469078996`\), 
                "0.0014674127796281838`", "0.0017774536367377322`", 
                "0.01020369313112805`", \(-0.0012231285558777633`\), 
                "0.005611357387198524`", 
                "0.004853198624391015`", \(-0.0019859557781811703`\), \
\(-0.004448731273864136`\), \(-0.005325681536103961`\), \
\(-0.00297698200563336`\), \(-0.0018999648582871359`\), 
                "0.004965030730808372`", "0.002819036390088962`", 
                "0.003092635606231283`", 
                "0.0019075388584912582`", \(-0.006163562962072846`\), 
                "0.0016343820370068687`", 
                "0.005504935956926768`", \(-0.00016493661760185547`\), \
\(-0.0077767957251018436`\), 
                "0.0031863183517966843`", \(-0.00241956377956166`\), \
\(-0.00028712588088654475`\), "0.0006861964773800282`", 
                "0.002297083783489509`", "0.004321165511804828`", 
                "0.009591543329458607`", "0.004353445733821892`", 
                "0.009087006011140512`", "0.005474152361782134`", 
                "0.006314424228920325`", \(-0.001342649293948773`\), 
                "0.00699503876829151`", "0.004307642169785037`", 
                "0.000790778562396393`", "0.00003505279592611784`", 
                "0.004264396570110474`", \(-0.0038357960750530253`\), 
                "0.006107078499802137`", 
                "0.009676556659907984`", \(-0.0027439871584016397`\), 
                "0.00012632899200682433`", "0.010569798895274434`", 
                "0.0006872071999760193`", 
                "0.0022151639031421496`", \(-0.0027819527063371536`\), \
\(-0.0045269600391261286`\), \(-0.0017368019149569306`\), 
                "0.007782109909929426`", \(-0.0003075743019087604`\), \
\(-0.006705757147216121`\), \(-0.007305809698692405`\), \
\(-0.0032685519997579893`\), 
                "0.000178274363667174`", \(-0.005780121328027756`\), 
                "0.006565460482374779`", "0.0004695085629548003`", 
                "0.001205130335350911`", 
                "0.005252899987643323`", \(-0.004843998187126808`\), 
                "0.004116012849095872`", "0.005047754309894116`", 
                "0.004380522892419803`", \(-0.001670421205464857`\), 
                "0.006200340768432848`", \(-0.0007040102340781557`\), 
                "0.0009581179020043763`", 
                "0.005393712898010717`", \(-0.004261043120872862`\), 
                "0.007841790600796266`", 
                "0.015189291769543763`", \(-0.0071430354325186535`\), 
                "0.0011403841929954468`", "0.0012739406239528138`", 
                "0.00841724019559654`", "0.0017480046739789083`", 
                "0.0034323343643910998`", "0.005295538787679845`", 
                "0.0025120866698721046`", \(-0.0048936866180476195`\), 
                "0.008133856737307356`", \(-0.007316012967935154`\), 
                "0.004236358778537789`", "0.009640625093795147`", 
                "0.004824252247222349`", 
                "0.005694220805525064`", \(-0.006865403368759183`\), 
                "0.007832739886815158`", \(-0.00009543348484859972`\), 
                "0.0023615503968681013`", "0.000274895124713822`", 
                "0.003730519836991262`", \(-0.005782672885414273`\), 
                "0.02894939486196128`"},
              {"85", 
                "0.03160308090698469`", \(-0.011264604772838862`\), \
\(-0.00980702186983783`\), 
                "0.007867379555830344`", \(-0.00014417700017218654`\), \
\(-0.006187571562814781`\), 
                "0.0006956821386105016`", \(-0.020048121907331618`\), 
                "0.014025687577281216`", \(-0.023956293022618994`\), 
                "0.0151622232570379`", \(-0.006180335639986977`\), \
\(-0.010456457313560348`\), \(-0.010486336213061559`\), \
\(-0.01746623406936252`\), \(-0.00674948910282514`\), 
                "0.008244403771734762`", \(-0.027486416438863653`\), \
\(-0.003354943754954768`\), \(-0.026235978044969476`\), 
                "0.00579392102537835`", "0.00014783305079587415`", 
                "0.0017529403702254095`", 
                "0.017097861144775954`", \(-0.00996986595757848`\), 
                "0.0027000855934529193`", \(-0.015769861321038442`\), 
                "0.015617087906194226`", \(-0.017524375429871675`\), \
\(-0.0002599511390737143`\), \(-0.018777783928222803`\), \
\(-0.01652962987897266`\), \(-0.004456831478396619`\), \
\(-0.012111049310552785`\), 
                "0.004375653585213884`", \(-0.01801799890499388`\), \
\(-0.01080043828045498`\), \(-0.022876849337951966`\), \
\(-0.004866148239275397`\), \(-0.005872926937062213`\), 
                "0.005645843018695217`", \(-0.022688592304711916`\), 
                "0.004037662109784167`", \(-0.009560157004553382`\), 
                "0.00039107819666671525`", "0.00277131763343431`", 
                "0.0008081609287868832`", \(-0.013555561185645736`\), \
\(-0.002882720030403231`\), 
                "0.0011580532010877999`", \(-0.0149480248719213`\), \
\(-0.02371568207064631`\), 
                "0.004916589023330853`", \(-0.014463586829446049`\), 
                "0.002009765139922505`", "0.00011813534868648633`", 
                "0.002556841998557855`", 
                "0.00814909166316958`", \(-0.009021113110578297`\), \
\(-0.011377286922051748`\), 
                "0.01566680573298401`", \(-0.011536115976643243`\), \
\(-0.010205678048787586`\), \(-0.005275849144585822`\), \
\(-0.0020872708009600405`\), \(-0.01693400311774004`\), 
                "0.006667026835261444`", \(-0.0035528651619485415`\), \
\(-0.010077571468265548`\), \(-0.0032058140878021223`\), \
\(-0.010286923250450082`\), "0.0048960623889847095`", 
                "0.011929091725656867`", \(-0.015552383135089417`\), 
                "0.0034263670041448616`", \(-0.020428355023508392`\), 
                "0.0042112507807314575`", \(-0.0014094358357869595`\), 
                "0.0031382894599403413`", \(-0.015081217880320233`\), \
\(-0.005821547502569895`\), 
                "0.003305529595460984`", \(-0.023801076887413366`\), \
\(-0.0017560585003513324`\), 
                "0.0036795861828139223`", \(-0.007964145083356201`\), \
\(-0.01960700334850441`\), \(-0.0122927293902648`\), \
\(-0.02161723498002592`\), \(-0.007834064530019605`\), \
\(-0.020023187278255`\), "0.006536039699915272`", 
                "0.0035379842153965137`", \(-0.013396322682355067`\), \
\(-0.007659300144345073`\), \(-0.007429537197559057`\), \
\(-0.017953123833965957`\), 
                "0.008243683754499175`", \(-0.010723548780659635`\), \
\(-0.009792581841172076`\), \(-0.004409473784567041`\), \
\(-0.00234314377624995`\), \(-0.009277704398943744`\), \
\(-0.006884949026729697`\), \(-0.00016382210977280363`\), 
                "0.001315179357981612`", "0.0028890826847316913`", 
                "0.001047209175142816`", \(-0.00307476760445291`\), \
\(-0.0037244168352159155`\), \(-0.021380476932551188`\), 
                "0.0025629026214744745`", \(-0.011757850381770086`\), \
\(-0.010169229895921993`\), "0.004161305241034341`", "0.009321722552573066`", 
                "0.011159254768787458`", "0.006237868415102699`", 
                "0.003981122746757389`", \(-0.01040355914718894`\), \
\(-0.005906914460848367`\), \(-0.006480205097318956`\), \
\(-0.003996993053181771`\), 
                "0.012914923453637487`", \(-0.0034246293956645313`\), \
\(-0.01153485848013076`\), "0.00034560266588295867`", 
                "0.016295237368758545`", \(-0.006676504785559158`\), 
                "0.005069872928453639`", 
                "0.0006016339568568089`", \(-0.0014378331225058734`\), \
\(-0.004813232445731666`\), \(-0.009054425526090377`\), \
\(-0.020097798734994267`\), \(-0.009122064422453108`\), \
\(-0.019040608131819126`\), \(-0.011470355565604353`\), \
\(-0.01323103310084043`\), 
                "0.002813342374066898`", \(-0.014657170017344876`\), \
\(-0.00902608916802968`\), \(-0.0016569709216846006`\), \
\(-0.00007344845489653933`\), \(-0.008935473786481634`\), 
                "0.008037398660143262`", \(-0.012796567802687706`\), \
\(-0.020275932821081907`\), 
                "0.005749658813674755`", \(-0.00026470553992598853`\), \
\(-0.022147602692275056`\), \(-0.0014399509567910767`\), \
\(-0.004641580271408539`\), "0.00582921055160292`", "0.009485640487937425`", 
                "0.003639236578554587`", \(-0.016306372533709243`\), 
                "0.000644480893583947`", "0.014051018994677889`", 
                "0.015308349019237229`", 
                "0.006848814418034537`", \(-0.0003735501323950412`\), 
                "0.012111472692591867`", \(-0.013757046060779736`\), \
\(-0.0009837925220689775`\), \(-0.0025251897528242593`\), \
\(-0.011006750749117278`\), 
                "0.010149951607740565`", \(-0.008624555505860226`\), \
\(-0.010576895364937904`\), \(-0.009178800993943638`\), 
                "0.0035001446625372384`", \(-0.01299198643763796`\), 
                
                "0.0014751594718258561`", \(-0.0020076081708078797`\), \
\(-0.011301805406605065`\), 
                "0.00892844708123405`", \(-0.016431425455038732`\), \
\(-0.03182713338465692`\), 
                "0.014967277272133825`", \(-0.0023895228540540847`\), \
\(-0.002669372527557757`\), \(-0.017637203267969984`\), \
\(-0.0036627104647026947`\), \(-0.007191998500895109`\), \
\(-0.011096094663021493`\), \(-0.00526374229482851`\), 
                "0.010254067082154055`", \(-0.017043411058114622`\), 
                "0.015329728607968263`", \(-0.00887672433682103`\), \
\(-0.02020064302056034`\), \(-0.010108576626426112`\), \
\(-0.011931479613981923`\), 
                "0.014385536341799739`", \(-0.01641246089201146`\), 
                "0.00019996812871349903`", \(-0.004948313628843286`\), \
\(-0.0005760060398998779`\), \(-0.007816806355915817`\), 
                "0.012116819140504739`", \(-0.060659592669370294`\)},
              {"86", \(-0.06840212701086731`\), "0.02438125981029433`", 
                "0.021226448064142395`", \(-0.0170282605422078`\), 
                "0.0003120586093124898`", 
                "0.013392461867062626`", \(-0.0015057436376056039`\), 
                "0.043392420665276536`", \(-0.030357384012642156`\), 
                "0.05185131800490291`", \(-0.03281731689538579`\), 
                "0.01337680033982846`", "0.02263209474262964`", 
                "0.022696765028562903`", "0.0378041484224414`", 
                "0.014608683635267756`", \(-0.017844296750144945`\), 
                "0.059491963896127924`", "0.007261484711448273`", 
                "0.05678549846985644`", \(-0.012540439428526522`\), \
\(-0.00031997181371986043`\), \(-0.003794087361277954`\), \
\(-0.03700683718404989`\), "0.02157890996510038`", \(-0.005844101030756162`\),
                 "0.034132496771447064`", \(-0.03380183196832819`\), 
                "0.037929990353417584`", "0.0005626416893933262`", 
                "0.04064288431312535`", "0.03577694990409065`", 
                "0.00964642509850803`", 
                "0.026213315581906343`", \(-0.009470722591011907`\), 
                "0.03899839554277974`", "0.02337661170463404`", 
                "0.04951495579271892`", "0.01053235571861789`", 
                "0.012711440870490826`", \(-0.012219937429038959`\), 
                "0.04910748977583671`", \(-0.008739169363686395`\), 
                "0.020692130479113037`", \(-0.000846454830094283`\), \
\(-0.005998276601814913`\), \(-0.0017491942212470588`\), 
                "0.029339836222081535`", 
                "0.006239397425737464`", \(-0.002506505690989197`\), 
                "0.032353703072816035`", 
                "0.05133053647270098`", \(-0.010641530419896033`\), 
                "0.031305178955568835`", \(-0.004349962295372587`\), \
\(-0.0002556937138220658`\), \(-0.005534062696191767`\), \
\(-0.017638001959616845`\), "0.019525416733429873`", 
                "0.024625150546928612`", \(-0.033909441891322355`\), 
                "0.024968922256945098`", "0.02208930477948756`", 
                "0.01141911778602497`", "0.004517716574961797`", 
                "0.03665218069944798`", \(-0.01443020121084535`\), 
                "0.007689868426922214`", "0.021812029199376012`", 
                "0.0069387064841074965`", 
                "0.02226515297034902`", \(-0.010597102300568585`\), \
\(-0.025819484174478897`\), "0.03366178410450292`", \(-0.00741607413825159`\),
                 "0.04421540225947653`", \(-0.00911488698288725`\), 
                "0.003050601595993764`", \(-0.006792555284958357`\), 
                "0.032641987784812254`", 
                "0.012600234541771359`", \(-0.0071545320499727255`\), 
                "0.05151536614547123`", 
                "0.0038008362834332826`", \(-0.007964145083356201`\), 
                "0.017237701131990118`", "0.04243765781235859`", 
                "0.0266065463534372`", "0.04678862978832841`", 
                "0.016956153058966413`", 
                "0.043338451823754794`", \(-0.014146690919709201`\), \
\(-0.007657659909053667`\), "0.028995178295875945`", "0.016577890707233377`", 
                "0.016080588741178077`", 
                "0.03885797907954467`", \(-0.01784273833530104`\), 
                "0.023210191052600686`", "0.021195193874788434`", 
                "0.00954392347856133`", "0.005071531432631597`", 
                "0.02008078631743699`", "0.014901874889217749`", 
                "0.00035457874480177465`", \(-0.002846591626667848`\), \
\(-0.006253168839062088`\), \(-0.0022665934127084754`\), 
                "0.00665506773936729`", "0.008061177141357338`", 
                "0.046276187533667336`", \(-0.005547180388727114`\), 
                "0.02544884714106655`", 
                
                "0.022010415914539182`", \(-0.009006784195059576`\), \
\(-0.02017605979233011`\), \(-0.024153238865788035`\), \
\(-0.01350132504051622`\), \(-0.008616794817285242`\), 
                "0.022517601250510035`", "0.012785003917259837`", 
                "0.014025841766120812`", 
                "0.008651144718769122`", \(-0.0279532314273858`\), 
                "0.007412313235435926`", 
                "0.024966200514833444`", \(-0.000748026988779937`\), \
\(-0.035269627649616456`\), 
                "0.014450715412039059`", \(-0.010973300134937114`\), \
\(-0.0013021845070135159`\), "0.0031120650595917653`", 
                "0.010417824074012975`", "0.01959751856690626`", 
                "0.04349994184921675`", "0.019743917090312747`", 
                "0.041211744501435416`", "0.024826589552060786`", 
                "0.028637423335794235`", \(-0.006089235507208017`\), 
                "0.031724172972158446`", "0.019536186978103314`", 
                "0.0035863698153977843`", "0.00015897280886543777`", 
                "0.019340057845756042`", \(-0.017396252144093544`\), 
                "0.02769706088842637`", 
                "0.04388549762516765`", \(-0.012444637711104024`\), 
                "0.0005729321775870251`", "0.047936564691336885`", 
                "0.003116648928176946`", 
                "0.010046297833761285`", \(-0.012616820546622916`\), \
\(-0.020530845943311796`\), \(-0.007876811865322535`\), 
                "0.03529372874816082`", \(-0.0013949229845265907`\), \
\(-0.030412211668060702`\), \(-0.033133593431048144`\), \
\(-0.014823664663425867`\), 
                "0.0008085168555627964`", \(-0.02621423195560094`\), 
                "0.029775932755209053`", "0.0021293335686151708`", 
                "0.005465554156178818`", 
                "0.023823157145152946`", \(-0.02196868973218945`\), 
                "0.018667102199954887`", "0.022892772456663785`", 
                "0.019866718477325577`", \(-0.007575759479524895`\), 
                "0.02812002757093115`", \(-0.003192854704580877`\), 
                "0.004345293722844124`", 
                "0.02446177735487329`", \(-0.01932484915182434`\), 
                "0.03556439494785938`", 
                "0.06888706916191716`", \(-0.032395373222902896`\), 
                "0.005171914923087559`", "0.005777625264028315`", 
                "0.03817419642100564`", "0.007927619055497041`", 
                "0.015566456839069374`", "0.02401653429608678`", 
                "0.011392913560011738`", \(-0.022194038644391685`\), 
                "0.03688898469509404`", \(-0.033179867696146684`\), 
                "0.019212899758564137`", "0.04372253938343619`", 
                "0.0218791371744729`", 
                "0.02582465255160576`", \(-0.031136245446049416`\), 
                "0.03552334779638972`", \(-0.000432813667080261`\), 
                "0.01071019557637296`", "0.0012467151040185527`", 
                "0.016918799238289962`", \(-0.02622580387829638`\), 
                "0.1312924260267519`"},
              {"87", \(-0.16839983693286958`\), "0.06002445180716658`", 
                "0.05225759123101107`", \(-0.041922034063394426`\), 
                "0.0007682600120515612`", 
                "0.032971027263300076`", \(-0.003707004359604262`\), 
                "0.10682820671635129`", \(-0.07473712793500194`\), 
                "0.12765324527690153`", \(-0.08079325973122543`\), 
                "0.032932470002764384`", "0.0557181659497603`", 
                "0.05587737833220323`", "0.09307038695907373`", 
                "0.035965255021852244`", \(-0.0439310412442106`\), 
                "0.14646382293539556`", "0.01787711719993939`", 
                "0.13980075036199213`", \(-0.030873425244435506`\), \
\(-0.0007877416040729024`\), \(-0.009340699198531657`\), \
\(-0.09110747895610267`\), "0.05312532048505814`", \(-0.014387647045569179`\),
                 "0.08403111338204719`", \(-0.08321704660725507`\), 
                "0.09338019838719411`", "0.0013851728430961992`", 
                "0.10005909742725425`", "0.08807960794621375`", 
                "0.02374862426888873`", 
                "0.06453480706472121`", \(-0.023316060620592494`\), 
                "0.09601051512629544`", "0.05755109922938446`", 
                "0.12190133327151322`", "0.025929705157449898`", 
                "0.03129441529548318`", \(-0.030084378371057003`\), 
                "0.12089818886947222`", \(-0.021515042880752934`\), 
                "0.050942149765645324`", \(-0.00208389507151248`\), \
\(-0.014767213327494899`\), \(-0.004306357630883671`\), 
                "0.07223201750218473`", 
                "0.015360830941508944`", \(-0.006170789828901526`\), 
                "0.07965188452065387`", 
                "0.12637112834672884`", \(-0.026198483376722426`\), 
                "0.07707051317913759`", \(-0.010709212903401301`\), \
\(-0.0006294947481027131`\), \(-0.013624360766835656`\), \
\(-0.043423162167884305`\), "0.048069806271280484`", 
                "0.060624888695220154`", \(-0.08348197248421935`\), 
                "0.06147122348682265`", "0.05438186625739251`", 
                "0.028112832993896886`", "0.011122208734994749`", 
                "0.09023434683603486`", \(-0.035525847470047`\), 
                "0.018931759079994486`", "0.05369923891060207`", 
                "0.017082466459896882`", 
                "0.0548147885649299`", \(-0.02608910537377249`\), \
\(-0.06356522983535688`\), "0.0828722614600443`", \(-0.01825770235719756`\), 
                "0.1088543128086372`", \(-0.022440025605283968`\), 
                "0.007510304631768026`", \(-0.016722655454307123`\), 
                "0.080361615352309`", 
                "0.031020635393590856`", \(-0.017613809441261695`\), 
                "0.12682616224867052`", 
                "0.009357314433175595`", \(-0.01960700334850441`\), 
                "0.04243765781235859`", "0.10447766710936802`", 
                "0.06550290558294804`", "0.11518936575488523`", 
                "0.04174451197526462`", 
                "0.10669534032010206`", \(-0.034827870829809884`\), \
\(-0.01885246462828758`\), "0.0713835009266487`", "0.040813264349886434`", 
                "0.03958895198344784`", 
                "0.09566482252074647`", \(-0.043927204568115046`\), 
                "0.057141386667957435`", "0.05218064624960954`", 
                "0.023496274571025728`", "0.01248565071842573`", 
                "0.04943707585003811`", "0.03668706531508301`", 
                "0.0008729407317259873`", \(-0.007008050578152035`\), \
\(-0.015394734912913712`\), \(-0.005580147544718638`\), 
                "0.01638417357852923`", "0.01984588748060247`", 
                "0.11392777937017051`", \(-0.01365665533690856`\), 
                "0.06265275505254778`", 
                "0.05418764902214462`", \(-0.022173886339771413`\), \
\(-0.04967163050991704`\), \(-0.05946308490894076`\), \(-0.03323903852930452`\
\), \(-0.021213767839182746`\), "0.05543629334951568`", 
                "0.031475520849089986`", "0.0345303511670876`", 
                "0.02129833418326188`", \(-0.06881832217542977`\), 
                "0.01824844335534258`", 
                "0.061464522804434464`", \(-0.0018415746474070007`\), \
\(-0.08683062653789735`\), 
                "0.03557635157403897`", \(-0.027015270344521048`\), \
\(-0.0032058602300882567`\), "0.007661622108278492`", "0.025647738629244472`",
                 "0.04824731445020093`", "0.10709291412580779`", 
                "0.04860773434569554`", "0.101459579651057`", 
                "0.06112081326801579`", 
                "0.07050274064078633`", \(-0.014991145908324696`\), 
                "0.0781020384715942`", "0.048096321637483154`", 
                "0.008829317427482943`", "0.00039137664659823744`", 
                "0.04761346949021267`", \(-0.04282799603355917`\), 
                "0.0681876535270569`", 
                "0.1080421175005558`", \(-0.0306375700993276`\), 
                "0.0014105070923294608`", "0.11801547744064413`", 
                "0.007672907177266821`", 
                "0.024733074699792`", \(-0.031061468634228626`\), \
\(-0.050545081856859284`\), \(-0.019391996881331898`\), 
                "0.0868899612580608`", \(-0.003434173956182231`\), \
\(-0.07487210865322473`\), \(-0.0815719038956499`\), \
\(-0.03649451882792855`\), "0.0019904952168025426`", \(-0.0645370630936999`\),
                 "0.07330564764023581`", "0.00524222624939004`", 
                "0.013455698950736625`", 
                "0.05865045363037484`", \(-0.054084922943138186`\), 
                "0.045956713684973394`", "0.05635993085465001`", 
                "0.048910060230164094`", \(-0.018650833194002125`\), 
                "0.06922895916292589`", \(-0.007860518891705552`\), 
                "0.010697719300981927`", 
                "0.06022267870404623`", \(-0.04757602706422417`\), 
                "0.08755631690932929`", 
                "0.1695937205550221`", \(-0.0797544726533077`\), 
                "0.012732785773463574`", "0.014223989733053465`", 
                "0.0939814115914752`", "0.019517079578527042`", 
                "0.03832320583986175`", "0.05912653064883694`", 
                "0.028048320564526386`", \(-0.05463971154001657`\), 
                "0.09081733681009682`", \(-0.08168582694215902`\), 
                "0.04730041780478174`", "0.10764092907946936`", 
                "0.05386445266282085`", 
                "0.0635779539113967`", \(-0.07665461419033791`\), 
                "0.08745526254280422`", \(-0.0010655480193920521`\), 
                "0.026367530768360514`", "0.0030692995874984238`", 
                "0.04165255025439979`", \(-0.06456555211853097`\), 
                "0.32323005291799217`"},
              {"88", \(-0.10557929674339496`\), "0.03763269326522418`", 
                "0.03276321303014895`", \(-0.02628327292401262`\), 
                "0.0004816652632556311`", 
                "0.020671385048634`", \(-0.002324128814137373`\), 
                "0.06697659061253461`", \(-0.04685689458918042`\), 
                "0.08003297454925692`", \(-0.050653823064149665`\), 
                "0.020647211340833242`", "0.0349328412898198`", 
                "0.03503266045637793`", "0.05835104226788397`", 
                "0.022548634259768986`", \(-0.027542832132419436`\), 
                "0.09182638003404081`", "0.01120816680197416`", 
                "0.0876489263662527`", \(-0.019356280770430154`\), \
\(-0.0004938793652554737`\), \(-0.005856207882586579`\), \
\(-0.05712038521797079`\), "0.03330724113655669`", \(-0.00902042237409602`\), 
                "0.052683815002610206`", \(-0.05217343091228013`\), 
                "0.05854528041739629`", "0.0008684424955853406`", 
                "0.06273265658421993`", "0.05522204316683673`", 
                "0.014889343687024603`", 
                "0.040460487785864495`", \(-0.014618145290305968`\), 
                "0.060194373412880614`", "0.03608200990046059`", 
                "0.07642677851296935`", "0.01625678554771087`", 
                "0.01962022303032259`", \(-0.01886158305868542`\), 
                "0.07579785106013706`", \(-0.013488986320452331`\), 
                "0.03193848904377253`", \(-0.0013065106246214538`\), \
\(-0.009258393751284453`\), \(-0.002699896974220323`\), 
                "0.045286300445037536`", 
                "0.009630565906338732`", \(-0.0038688140223463088`\), 
                "0.04993823096948198`", 
                "0.07922914358186474`", \(-0.01642529767864629`\), 
                "0.04831982458717955`", \(-0.006714205830657233`\), \
\(-0.00039466554136177143`\), \(-0.008541875423039925`\), \
\(-0.027224414272367766`\), "0.0301376559095849`", 
                "0.0380091408054006`", \(-0.05233952779389508`\), 
                "0.03853975552412196`", "0.034095040111812434`", 
                "0.017625510754760123`", "0.0069731360662902515`", 
                "0.056572969752018906`", \(-0.022273145036333288`\), 
                "0.011869380910255845`", "0.0336670627662009`", 
                "0.010709955712115733`", 
                "0.034366463372112535`", \(-0.016356722477856432`\), \
\(-0.039852605475054995`\), 
                "0.051957265777960004`", \(-0.011446776969217434`\), 
                "0.06824687008695196`", \(-0.01406890983661765`\), 
                "0.0047086309333353`", \(-0.01048437002496424`\), 
                "0.05038320100893115`", 
                "0.019448575064203777`", \(-0.011043084409410129`\), 
                "0.07951442984007269`", 
                "0.005866624904484485`", \(-0.0122927293902648`\), 
                "0.0266065463534372`", "0.06550290558294804`", 
                "0.04106744300977873`", "0.07221866986466592`", 
                "0.026171974376683053`", 
                "0.06689328922143875`", \(-0.021835544358317617`\), \
\(-0.011819666773951751`\), "0.04475431784367718`", "0.02558812304302304`", 
                "0.024820532996636255`", 
                "0.05997763934206438`", \(-0.027540426705125808`\), 
                "0.03582513813092531`", "0.03271497190846933`", 
                "0.01473113151699498`", "0.007827954267916224`", 
                "0.030994873845261485`", "0.023001177590745176`", 
                "0.0005472954738729023`", \(-0.00439373971530856`\), \
\(-0.009651822206362053`\), \(-0.0034985072683332355`\), 
                "0.010272156764809713`", "0.012442499242358681`", 
                "0.07142771064697785`", \(-0.008562122699159834`\), 
                "0.03928052388863712`", 
                "0.03397327444097575`", \(-0.01390205221371021`\), \
\(-0.031141929308550177`\), \(-0.03728074089158067`\), \
\(-0.020839416333577207`\), \(-0.013300100110140873`\), 
                "0.03475611955750053`", "0.01973376825301632`", 
                "0.021649012605498445`", 
                "0.013353119491267674`", \(-0.043146063503842175`\), 
                "0.011440971981978734`", 
                "0.03853555449075322`", \(-0.0011545863684607042`\), \
\(-0.05443898671537361`\), 
                "0.022304808889928664`", \(-0.016937387210441534`\), \
\(-0.0020099334697412097`\), "0.004803500340847427`", "0.01608000492668822`", 
                "0.030248945736451493`", "0.06714255052462362`", 
                "0.03047491317081319`", "0.06361069738867547`", 
                "0.038320063717127664`", 
                "0.044202119853022775`", \(-0.009398789637839666`\), 
                "0.04896654561098915`", "0.030154279878868716`", 
                "0.005535593986884067`", "0.0002453759567837487`", 
                "0.029851552803425174`", \(-0.026851271263134437`\), 
                "0.04275066197860282`", 
                "0.06773765932400032`", \(-0.019208409960057987`\), 
                "0.00088432595643831`", "0.07399051768670188`", 
                "0.004810575583135004`", 
                "0.01550655084153588`", \(-0.019474175711501365`\), \
\(-0.031689544915722616`\), \(-0.012157929784678454`\), 
                "0.05447618697721127`", \(-0.002153076141829872`\), \
\(-0.046941521567231255`\), \(-0.05114199873456944`\), \
\(-0.022880459405535278`\), 
                "0.0012479530205535742`", \(-0.04046190221688379`\), 
                "0.04595941935656673`", "0.003286645467483435`", 
                "0.008436131876873084`", 
                "0.036771256794295715`", \(-0.0339088697041527`\), 
                "0.028812839726390375`", "0.035335199680225235`", 
                "0.030664458213438373`", \(-0.011693252726165549`\), 
                "0.043403514847895126`", \(-0.004928199882730734`\), 
                "0.006706999847073238`", 
                "0.037756972817683136`", \(-0.029828078047889586`\), 
                "0.05489396268485617`", 
                "0.10632780930442888`", \(-0.05000254922000456`\), 
                "0.007982897086073092`", "0.008917816431732721`", 
                "0.058922214673729004`", "0.012236351138553607`", 
                "0.024026965792953294`", "0.0370697361617369`", 
                "0.017585064296805057`", \(-0.03425669777196149`\), 
                "0.056938478843897945`", \(-0.051213423477920544`\), 
                "0.029655283154985387`", "0.06748613181583067`", 
                "0.03377064452785397`", 
                "0.03986058291152086`", \(-0.048059074199569236`\), 
                "0.05483060603828876`", \(-0.000668051778331453`\), 
                "0.016531282963730444`", "0.0019243159485484297`", 
                "0.026114318419331435`", \(-0.04047976358338719`\), 
                "0.20265103752455532`"},
              {"89", \(-0.1856652330226469`\), "0.06617853101768034`", 
                "0.05761536370712545`", \(-0.046220141093522814`\), 
                "0.0008470267950223485`", 
                "0.03635142154132214`", \(-0.004087069446012943`\), 
                "0.11778089726588949`", \(-0.08239964198437454`\), 
                "0.1407410479849872`", \(-0.0890766859865604`\), 
                "0.03630891115121453`", "0.06143073801657318`", 
                "0.061606273840269614`", "0.1026125404691025`", 
                "0.039652636106845024`", \(-0.04843512415505095`\), 
                "0.16148020277197858`", "0.019709990170733094`", 
                
                "0.1541339906584781`", \(-0.03403876034927767`\), \
\(-0.0008685057607278577`\), \(-0.010298365633104293`\), \
\(-0.10044838295914646`\), "0.05857205794797226`", \(-0.015862757886327836`\),
                 "0.09264650448236272`", \(-0.09174897453108358`\), 
                "0.10295411568700474`", "0.001527189357033754`", 
                "0.11031777689471615`", "0.0971100758274261`", 
                "0.026183480573132748`", 
                "0.07115131587995208`", \(-0.025706567815847462`\), 
                "0.10585410881754022`", "0.06345159498813928`", 
                "0.13439941427407157`", "0.0285881794065252`", 
                "0.03450291291231811`", \(-0.03316881549493669`\), 
                "0.13329342128409885`", \(-0.02372089856321908`\), 
                "0.056165055021303256`", \(-0.002297548923407482`\), \
\(-0.01628123965842938`\), \(-0.004747872133246762`\), "0.07963769208746413`",
                 "0.016935718633229107`", \(-0.0068034574877498255`\), 
                "0.08781828990793762`", 
                "0.13932748047246232`", \(-0.028884514436425136`\), 
                "0.08497226036082078`", \(-0.011807187853701787`\), \
\(-0.0006940344552685847`\), \(-0.015021214762621953`\), \
\(-0.04787517416477253`\), "0.05299822105094185`", 
                "0.06684052842080312`", \(-0.09204106225264064`\), 
                "0.06777363470617732`", "0.05995743258890545`", 
                "0.030995135053600662`", "0.012262526580310807`", 
                "0.09948573191693334`", \(-0.039168177766601184`\), 
                "0.020872760479673055`", "0.05920481805127973`", 
                "0.0188338669065495`", 
                "0.060434740777402525`", \(-0.028763922321996028`\), \
\(-0.07008233157746048`\), "0.09136883987142144`", \(-0.02012959527958761`\), 
                "0.12001473232537843`", \(-0.024740716255563032`\), 
                "0.008280307658992183`", \(-0.018437165844282045`\), 
                "0.08860078674785521`", 
                "0.03420106339626413`", \(-0.019419686466988693`\), 
                "0.13982916727320957`", 
                "0.010316684364690253`", \(-0.02161723498002592`\), 
                "0.04678862978832841`", "0.11518936575488523`", 
                "0.07221866986466592`", "0.126999294204407`", 
                "0.0460244183395131`", 
                "0.11763440858235039`", \(-0.03839864023073262`\), \
\(-0.020785336268808564`\), "0.07870218032813103`", "0.044997693429817666`", 
                "0.043647856963539226`", 
                "0.1054729736612809`", \(-0.04843089411911809`\), 
                "0.06299987615292461`", "0.05753052984883892`", 
                "0.02590525841858514`", "0.013765757095121135`", 
                "0.054505671589899364`", "0.04044845086968389`", 
                "0.0009624400315510657`", \(-0.007726559403651798`\), \
\(-0.016973098650133567`\), \(-0.006152258892055463`\), 
                "0.018063980706547633`", "0.02188061099546161`", 
                "0.1256083621562386`", \(-0.015056820372384759`\), 
                "0.06907630421862712`", 
                "0.05974330299771298`", \(-0.024447290741335476`\), \
\(-0.05476427424876256`\), \(-0.0655596093021454`\), \
\(-0.03664691098514653`\), \(-0.023388734935178665`\), "0.06111996608852208`",
                 "0.03470258653091851`", "0.03807061700627918`", 
                "0.023481971545529924`", \(-0.07587400353613294`\), 
                "0.020119386987416596`", 
                "0.0677662470282575`", \(-0.002030384305987898`\), \
\(-0.09573304109604178`\), 
                "0.039223859864678315`", \(-0.029785043471774766`\), \
\(-0.003534544911077604`\), "0.008447139142017395`", "0.028277303920436005`", 
                "0.053193928469683766`", "0.11807274412129443`", 
                "0.053591300849026864`", "0.11186184524515087`", 
                "0.06738729825767929`", 
                "0.07773111903323847`", \(-0.016528131196796494`\), 
                "0.08610954402617883`", "0.05302745493699759`", 
                "0.00973455383010865`", "0.00043150300863563693`", 
                "0.05249509779181699`", \(-0.047218987905751894`\), 
                "0.07517867482505523`", 
                "0.1191192657151884`", \(-0.033778723871371194`\), 
                "0.0015551210306803407`", "0.13011515639430699`", 
                "0.00845958122629465`", 
                "0.027268862970063232`", \(-0.0342460831140748`\), \
\(-0.05572727724696988`\), \(-0.021380184715868753`\), 
                "0.0957984591798483`", \(-0.0037862667769034287`\), \
\(-0.08254846176329386`\), \(-0.0899351615816836`\), \
\(-0.04023616332204526`\), "0.002194573136109572`", \(-0.07115380321101879`\),
                 "0.08082139744841915`", "0.005779691808956032`", 
                "0.014835260690703626`", 
                "0.06466366202307185`", \(-0.05963004480374077`\), 
                "0.050668481102372126`", "0.06213830064123062`", 
                "0.05392462305889936`", \(-0.020563032328893092`\), 
                "0.07632674157531272`", \(-0.008666428057701804`\), 
                "0.011794515855852327`", 
                "0.0663970813658923`", \(-0.052453816536011146`\), 
                "0.09653313374677228`", 
                "0.1869815210009852`", \(-0.0879313960124413`\), 
                "0.014038229969307809`", "0.01568232141074976`", 
                "0.10361696899911121`", "0.021518091667234125`", 
                "0.04225233867221149`", "0.06518854941120351`", 
                "0.03092400840971498`", \(-0.06024171376966022`\), 
                "0.10012849364019576`", \(-0.09006076472573651`\), 
                "0.05214995010532109`", "0.11867694496806858`", 
                "0.059386970542415894`", 
                "0.07009636020472021`", \(-0.08451372082731662`\), 
                "0.09642171865961686`", \(-0.0011747946133469813`\), 
                "0.029070893615479022`", "0.0033839832241427704`", 
                "0.04592302813246475`", \(-0.07118521310743074`\), 
                "0.3563696033676371`"},
              {"90", \(-0.06728489641827441`\), "0.02398303404544803`", 
                "0.02087975069981078`", \(-0.01675013331944798`\), 
                "0.0003069616709533871`", 
                "0.013173719135485889`", \(-0.0014811499161813005`\), 
                "0.042683680426157874`", \(-0.029861548581609058`\), 
                "0.05100441628893527`", \(-0.032281302709795984`\), 
                "0.013158313412246676`", "0.02226243856780178`", 
                "0.022326052576320383`", "0.03718668295769403`", 
                "0.014370076021907438`", \(-0.017552840985481363`\), 
                "0.05852026542734162`", "0.0071428809015698655`", 
                "0.05585800543888562`", \(-0.012335613011770767`\), \
\(-0.0003147456268353727`\), \(-0.0037321174978215688`\), \
\(-0.0364023944211727`\), "0.02122645574442991`", \(-0.0057486477350314966`\),
                 "0.03357500139431383`", \(-0.0332497374295911`\), 
                "0.037310469478096575`", "0.0005534519092574176`", 
                "0.03997905300099929`", "0.03519259522552689`", 
                "0.009488867406954128`", 
                "0.025785166350571112`", \(-0.009316034696424096`\), 
                "0.03836142411416452`", "0.02299479513124835`", 
                "0.04870621451785006`", "0.010360327880667161`", 
                "0.012503821440554215`", \(-0.01202034585883641`\), 
                "0.048305403754530817`", \(-0.00859643012744291`\), 
                "0.02035416026959724`", \(-0.000832629452540174`\), \
\(-0.005900305114447027`\), \(-0.0017206241550552072`\), 
                "0.028860620676580052`", 
                "0.006137487646202805`", \(-0.0024655662500557823`\), 
                "0.031825261218210055`", 
                "0.05049214082350727`", \(-0.0104677194017792`\), 
                "0.030793862931284968`", \(-0.004278913175039769`\), \
\(-0.00025151739867077937`\), \(-0.005443673341127848`\), \
\(-0.01734991566402012`\), "0.019206502777665786`", 
                "0.02422294124817591`", \(-0.03335558973036956`\), 
                "0.024561098041111857`", "0.021728514141137512`", 
                "0.01123260622142199`", "0.004443927478236641`", 
                "0.03605353063764273`", \(-0.014194508799592317`\), 
                "0.007564267709005843`", "0.021455767378684373`", 
                "0.00682537469903251`", 
                "0.021901490155546748`", \(-0.010424016939039538`\), \
\(-0.025397767498912465`\), 
                "0.033111977005714416`", \(-0.0072949453771112335`\), 
                "0.04349322003756639`", \(-0.008966011048317402`\), 
                "0.00300077528827799`", \(-0.006681610627272079`\), 
                "0.032108837297394784`", 
                "0.01239443147512584`", \(-0.007037675127078414`\), 
                "0.05067395162283218`", 
                "0.0037387561879910153`", \(-0.007834064530019605`\), 
                "0.016956153058966413`", "0.04174451197526462`", 
                "0.026171974376683053`", "0.0460244183395131`", 
                "0.016679203587392888`", 
                "0.04263059307244112`", \(-0.013915629159349846`\), \
\(-0.007532585261642372`\), "0.028521592142265673`", "0.01630711949779657`", 
                "0.015817940100358842`", 
                "0.0382233011113127`", \(-0.017551308024652056`\), 
                "0.022831092673104805`", "0.020849006993654037`", 
                "0.009388039973916509`", "0.004988696726820003`", 
                "0.01975280135881725`", "0.01465847850315828`", 
                "0.00034878731347519045`", \(-0.0028000974694112057`\), \
\(-0.006151034127278362`\), \(-0.002229572524436315`\), 
                "0.006546368703253722`", "0.007929511736958378`", 
                "0.0455203459439319`", \(-0.005456576778814039`\), 
                "0.025033184181233407`", 
                "0.02165091378953202`", \(-0.008859673932801154`\), \
\(-0.019846518706065446`\), \(-0.023758737429205885`\), \
\(-0.013280804217042284`\), \(-0.008476054357877634`\), 
                "0.022149815129109438`", "0.012576182962020926`", 
                "0.013796753867940572`", 
                "0.008509843213053932`", \(-0.027496663676100187`\), 
                "0.007291245902146794`", 
                "0.024558420753956287`", \(-0.0007358092599976534`\), \
\(-0.03469355920377337`\), 
                "0.014214687936744049`", \(-0.010794070231596422`\), \
\(-0.0012809155723763684`\), "0.0030612348523649793`", 
                "0.010247666912644457`", "0.01927742695223503`", 
                "0.042789445437281554`", "0.019421434308638276`", 
                "0.04053862184073496`", "0.024421090095108185`", 
                "0.028169680491500815`", \(-0.005989778363235362`\), 
                "0.031206013404348913`", "0.019217097108996113`", 
                "0.003527792659259386`", "0.00015637626262899292`", 
                "0.019024171407248623`", \(-0.017112114414154923`\), 
                "0.027244677240407033`", 
                "0.04316870382560919`", \(-0.012241376049922469`\), 
                "0.0005635743201014036`", "0.047153603708727954`", 
                "0.003065743851374613`", 
                "0.009882208911783834`", \(-0.012410746576237431`\), \
\(-0.020195510038098857`\), \(-0.0077481577492504`\), 
                "0.03471726665250324`", \(-0.001372139327047979`\), \
\(-0.02991548072198106`\), \(-0.03259241341455801`\), \
\(-0.014581545706310888`\), 
                "0.0007953111292917661`", \(-0.025786067756884273`\), 
                "0.029289594326115716`", "0.002094554582805067`", 
                "0.005376283769780073`", 
                "0.023434047023321733`", \(-0.021609869132296643`\), 
                "0.01836220732951417`", "0.02251885856165012`", 
                "0.019542229947111127`", \(-0.007452022534161981`\), 
                "0.027660735492750475`", \(-0.0031407049380524884`\), 
                "0.004274320855579455`", 
                "0.024062236475015583`", \(-0.019009211121062068`\), 
                "0.03498351198735595`", 
                "0.0677619178769355`", \(-0.03186625075837279`\), 
                "0.005087440626353437`", "0.005683257735128453`", 
                "0.03755068686139178`", "0.007798135091733509`", 
                "0.015312205654802515`", "0.02362426569251862`", 
                "0.011206829996177687`", \(-0.021831537359266972`\), 
                "0.036286466849055385`", \(-0.03263793186946646`\), 
                "0.018899090227768724`", "0.04300840722527594`", 
                "0.021521779260924773`", 
                "0.025402851459526386`", \(-0.030627688658841894`\), 
                "0.034943135270204116`", \(-0.0004257444034347378`\), 
                "0.01053526303153154`", "0.0012263521662661072`", 
                "0.016642459876855312`", \(-0.02579745067221086`\), 
                "0.12914799103119215`"},
              {"91", \(-0.1719743406272052`\), "0.061298548199675076`", 
                "0.053366825992246576`", \(-0.04281188329581027`\), 
                "0.0007845673214961859`", 
                "0.033670879833856235`", \(-0.003785690307403641`\), 
                "0.10909577316131804`", \(-0.0763235198506556`\), 
                "0.13036285001967876`", \(-0.08250820085377418`\), 
                "0.03363150414574521`", "0.05690085587189139`", 
                "0.05706344774245967`", "0.0950459259386695`", 
                "0.036728663937708746`", \(-0.0448635342446999`\), 
                "0.1495727064456438`", "0.018256582065458993`", 
                "0.14276820156468564`", \(-0.03152875350723556`\), \
\(-0.0008044624354301378`\), \(-0.009538967584065422`\), \
\(-0.09304135268212069`\), "0.05425297391866749`", \(-0.01469304340731082`\), 
                "0.08581478212362087`", \(-0.08498343573177608`\), 
                "0.09536231351386064`", "0.0014145749229029303`", 
                "0.10218298079863891`", "0.08994921120553806`", 
                "0.024252719443389234`", 
                "0.06590464156377741`", \(-0.023810974073857207`\), 
                "0.0980484621176029`", "0.05877269552398489`", 
                "0.12448884626475419`", "0.02648009658636373`", 
                "0.031958679614993`", \(-0.030722958096475635`\), 
                "0.12346440882920226`", \(-0.021971727410036047`\), 
                "0.05202346258548664`", \(-0.002128128431635617`\), \
\(-0.015080666473029802`\), \(-0.004397765624745686`\), 
                "0.07376523521850474`", 
                "0.015686884386384766`", \(-0.006301772800394368`\), 
                "0.08134259848252885`", 
                "0.1290535185043441`", \(-0.02675457996993597`\), 
                
                "0.07870643420555158`", \(-0.010936529757050598`\), \
\(-0.0006428565858790466`\), \(-0.013913555393036093`\), \
\(-0.04434487478005692`\), "0.04909014989650137`", 
                "0.061911730134954664`", \(-0.08525398500210689`\), 
                "0.06277602947387696`", "0.05553619149536412`", 
                "0.028709564126332507`", "0.011358291957737174`", 
                "0.09214968720688063`", \(-0.036279929393990364`\), 
                "0.019333610079403044`", "0.0548390745028745`", 
                "0.017445063838738804`", 
                "0.055978303137142194`", \(-0.026642880277827987`\), \
\(-0.06491448380742784`\), "0.08463133207520744`", \(-0.01864524563345322`\), 
                "0.11116488596812278`", \(-0.0229163440856816`\), 
                "0.007669720532286637`", \(-0.017077615380570895`\), 
                "0.08206739426629997`", 
                "0.03167908838163758`", \(-0.017987685260061996`\), 
                "0.12951821108763112`", 
                "0.009555935498490402`", \(-0.020023187278255`\), 
                "0.043338451823754794`", "0.10669534032010206`", 
                "0.06689328922143875`", "0.11763440858235039`", 
                "0.04263059307244112`", 
                "0.10896008650447415`", \(-0.0355671372995074`\), \
\(-0.01925263250070666`\), "0.07289870778447145`", "0.04167957851534921`", 
                "0.0404292785401542`", 
                "0.09769543174072266`", \(-0.044859616130206746`\), 
                "0.05835428628510787`", "0.05328824775439249`", 
                "0.02399501329777839`", "0.012750674755456052`", 
                "0.05048644153519347`", "0.037465795585204194`", 
                "0.0008914700244338804`", \(-0.007156805488714575`\), \
\(-0.015721508013302545`\), \(-0.005698593372082984`\), 
                "0.016731948790499506`", "0.020267142034103385`", 
                "0.11634604339977564`", \(-0.013946535457003377`\), 
                "0.06398264057069654`", 
                "0.05533785174885053`", \(-0.02264455567106588`\), \
\(-0.05072597492019192`\), \(-0.06072526556513898`\), \
\(-0.033944579984588275`\), \(-0.021664057417207488`\), 
                "0.05661300016222542`", "0.032143629367514866`", 
                "0.03526330239828543`", 
                "0.021750418790989934`", \(-0.07027907980640132`\), 
                "0.018635790097344177`", 
                "0.06276918656086442`", \(-0.0018806644440507783`\), \
\(-0.0886737185562401`\), 
                "0.03633150551271576`", \(-0.027588704294391562`\), \
\(-0.003273908747501859`\), "0.00782424991736338`", "0.026192144954994865`", 
                "0.049271425915420254`", "0.10936609932688651`", 
                "0.049639496187966425`", "0.10361319006359566`", 
                "0.06241818134631395`", 
                "0.07199925222578116`", \(-0.015309352311653888`\), 
                "0.07975985495251602`", "0.04911722808554386`", 
                "0.009016731075487725`", "0.00039968412061140864`", 
                "0.04862412677879869`", \(-0.04373707547705041`\), 
                "0.06963502440270511`", 
                "0.11033545076728297`", \(-0.03128789203253214`\), 
                "0.0014404469242452608`", "0.12052050813297507`", 
                "0.00783577452649334`", 
                "0.02525806610415974`", \(-0.031720788360463284`\), \
\(-0.05161796639830848`\), \(-0.019803617021561`\), 
                "0.08873431273235248`", \(-0.0035070687268479415`\), \
\(-0.0764613657086834`\), \(-0.08330337274466801`\), \
\(-0.03726916205056679`\), 
                "0.0020327460445682156`", \(-0.06590694547988037`\), 
                "0.07486165454070652`", "0.0053534992615038085`", 
                "0.013741313512397095`", 
                "0.0598953851397789`", \(-0.05523294517634957`\), 
                "0.04693220419516876`", "0.05755624306445789`", 
                "0.04994823932918895`", \(-0.01904672117922015`\), 
                "0.07069843309348281`", \(-0.008027368541500624`\), 
                "0.01092479218809861`", 
                "0.0615009827180591`", \(-0.048585889589035716`\), 
                "0.08941481264159998`", 
                "0.17319356596877808`", \(-0.081447364180588`\), 
                "0.013003055570723373`", "0.01452591225729712`", 
                "0.09597628824368076`", "0.01993135476030111`", 
                "0.03913666530246193`", "0.06038156750687005`", 
                "0.028643682337458364`", \(-0.05579950987660926`\), 
                "0.09274505189492094`", \(-0.08341971395474565`\), 
                "0.04830443016765719`", "0.10992574660461733`", 
                "0.05500779513003103`", 
                "0.06492747796838959`", \(-0.07828170722440339`\), 
                "0.0893116132658335`", \(-0.0010881656501521533`\), 
                "0.026927215610452047`", "0.0031344494291749895`", 
                "0.04253667934546419`", \(-0.06593603922100073`\), 
                "0.3300910276037114`"},
              {"92", 
                "0.056136473283993744`", \(-0.020009289181215827`\), \
\(-0.017420188329487177`\), 
                "0.013974806556069001`", \(-0.0002561012434880526`\), \
\(-0.0109909678347842`\), "0.001235738436489868`", \(-0.03561142861854448`\), 
                "0.024913793635786784`", \(-0.042553503160211`\), 
                "0.026932619110769697`", \(-0.010978114683229019`\), \
\(-0.01857377887793748`\), \(-0.018626852692118494`\), \
\(-0.031025227733098924`\), \(-0.011989100550560888`\), 
                "0.01464451372436155`", \(-0.0488240525230556`\), \
\(-0.005959378170237054`\), \(-0.04660290194287256`\), "0.01029172737329027`",
                 "0.00026259547703337153`", "0.0031137435793433758`", 
                "0.030370887831857523`", \(-0.01770944787376436`\), 
                "0.0047961552618076084`", \(-0.028011965078540996`\), 
                "0.02774059404525002`", \(-0.031128504085823`\), \
\(-0.00046175055579882155`\), \(-0.03335493045509727`\), \
\(-0.029361540060803763`\), \(-0.007916658567392355`\), \
\(-0.021512826488784418`\), 
                "0.007772462479507256`", \(-0.03200532622557284`\), \
\(-0.01918479140596019`\), \(-0.04063609005279166`\), \
\(-0.008643726902261064`\), \(-0.010432065375891102`\), 
                "0.010028696781729256`", \(-0.040301689557216296`\), 
                "0.007172089070138661`", \(-0.016981682888970638`\), 
                "0.0006946712190418578`", "0.004922684555617566`", 
                "0.0014355342291322514`", \(-0.024078709306451264`\), \
\(-0.0051205683537075344`\), 
                "0.00205704699410939`", \(-0.02655213905697484`\), \
\(-0.04212610653021137`\), 
                "0.008733324740360671`", \(-0.025691632978178208`\), 
                "0.003569940773066424`", "0.00020984352332460517`", 
                "0.004541712023770245`", 
                "0.014475211065172779`", \(-0.016024180573228238`\), \
\(-0.020209446200004273`\), 
                "0.0278289076961734`", \(-0.02049157385097728`\), \
\(-0.018128320299435903`\), \(-0.009371477591919412`\), \
\(-0.0037076138842101623`\), \(-0.03007982722975538`\), 
                "0.011842623031686964`", \(-0.006310945468651331`\), \
\(-0.017900764902031917`\), \(-0.0056944795168239574`\), \
\(-0.018272635947204643`\), "0.008696863331298243`", 
                "0.021189615687489657`", \(-0.02762565912276057`\), 
                "0.006086247108484451`", \(-0.03628683574833573`\), 
                "0.007480434190594398`", \(-0.002503577337096629`\), 
                "0.0055745356898555965`", \(-0.026788729463448437`\), \
\(-0.01034080021537673`\), 
                "0.005871603922769279`", \(-0.04227779312887384`\), \
\(-0.003119282306058821`\), 
                "0.006536039699915272`", \(-0.014146690919709201`\), \
\(-0.034827870829809884`\), \(-0.021835544358317617`\), \
\(-0.03839864023073262`\), \(-0.013915629159349846`\), \(-0.0355671372995074`\
\), "0.011609950911979732`", 
                "0.0062845124806456005`", \(-0.023795854352781726`\), \
\(-0.013605195619775431`\), \(-0.013197068274157864`\), \
\(-0.031890088799757466`\), 
                "0.014643234759553389`", \(-0.01904821278048424`\), \
\(-0.01739453854281603`\), \(-0.007832537214721703`\), \
\(-0.004162120407916951`\), \(-0.01647996303464797`\), \
\(-0.012229717673356637`\), \(-0.00029099680235783465`\), 
                "0.0023361497921766715`", "0.0051318703206194366`", 
                "0.0018601550290676`", \(-0.005461701977407903`\), \
\(-0.006615672275241569`\), \(-0.037978087505321015`\), 
                "0.004552477493043462`", \(-0.020885440118199167`\), \
\(-0.018063577536994092`\), "0.0073917160538053295`", "0.016558152370443936`",
                 "0.01982215623347233`", "0.011080310007246432`", 
                "0.007071658341521146`", \(-0.018479815997798646`\), \
\(-0.010492437329075859`\), \(-0.011510772047545735`\), \
\(-0.007099848726984617`\), 
                "0.022940746111234714`", \(-0.006083160598902641`\), \
\(-0.020489340163078764`\), "0.0006138931478648296`", 
                "0.028945189233290144`", \(-0.011859458691008934`\), 
                "0.009005602556252023`", 
                "0.001068680887323593`", \(-0.0025540193662116416`\), \
\(-0.008549732711020282`\), \(-0.016083353333280436`\), \
\(-0.03569966944282125`\), \(-0.016203500135100194`\), \
\(-0.033821784428195535`\), \(-0.02037476379792283`\), \
\(-0.023502250884052566`\), 
                "0.004997332996911359`", \(-0.026035494308904072`\), \
\(-0.016033019531588068`\), \(-0.0029432732888059728`\), \
\(-0.00013046630606001878`\), \(-0.015872059656809955`\), 
                "0.014276811064272543`", \(-0.022730511265552828`\), \
\(-0.036016088572780734`\), 
                "0.010213104517749618`", \(-0.0004701957860980644`\), \
\(-0.03934073106665445`\), \(-0.0025577812699361917`\), \
\(-0.008244827384656993`\), "0.010354412070138054`", "0.016849319387559503`", 
                "0.006464366799156306`", \(-0.02896496859884022`\), 
                "0.001144789793476232`", "0.024958789768920745`", 
                "0.027192181935354717`", 
                "0.012165531858637696`", \(-0.0006635361624756011`\), 
                "0.02151357854123765`", \(-0.02443660638437789`\), \
\(-0.001747508187403089`\), \(-0.004485488219128157`\), \
\(-0.01955126372615275`\), 
                "0.018029333562090407`", \(-0.015319776295419345`\), \
\(-0.018787712686271912`\), \(-0.016304281164616834`\), 
                "0.006217298177887748`", \(-0.02307763289626874`\), 
                "0.002620322066810909`", \(-0.0035661093542426084`\), \
\(-0.02007536857359249`\), 
                "0.015859578137917336`", \(-0.029187099789085874`\), \
\(-0.0565344571376591`\), 
                "0.02658633704714435`", \(-0.004244503447398164`\), \
\(-0.004741599719954971`\), \(-0.031328919891412906`\), \
\(-0.006506063404196276`\), \(-0.012775128883551068`\), \
\(-0.0197099650961468`\), \(-0.009349972225086508`\), 
                "0.01821427361793703`", \(-0.03027416827960338`\), 
                "0.02723015844514991`", \(-0.015767703156852608`\), \
\(-0.035882351489109184`\), \(-0.017955839286642367`\), \
\(-0.021193857287527294`\), 
                "0.025552992092896944`", \(-0.029153413083385996`\), 
                "0.0003552028850672777`", \(-0.008789677077496267`\), \
\(-0.0010231580827650285`\), \(-0.01388497350801132`\), 
                "0.02152307542324446`", \(-0.10774948218891696`\)},
              {"93", 
                "0.030386895659365806`", \(-0.01083110760256911`\), \
\(-0.009429617041609944`\), 
                "0.007564618221219307`", \(-0.00013862861895038594`\), \
\(-0.005949454485703534`\), 
                "0.0006689101173477566`", \(-0.01927660756738722`\), 
                "0.013485935318018708`", \(-0.02303438005320008`\), 
                "0.014578733555493075`", \(-0.005942497023783449`\), \
\(-0.010054060181314356`\), \(-0.010082789247452947`\), \
\(-0.016794078836487036`\), \(-0.006489747683943219`\), 
                "0.00792713336787419`", \(-0.026428653296047187`\), \
\(-0.003225835041998073`\), \(-0.025226335676585932`\), 
                "0.005570952850292084`", "0.00014214397332847133`", 
                "0.0016854817504630385`", 
                "0.016439882052442685`", \(-0.009586194380303087`\), 
                "0.002596177867629265`", \(-0.015162987809177648`\), 
                "0.015016093592437843`", \(-0.0168499827358722`\), \
\(-0.0002499474074320533`\), \(-0.018055156160895466`\), \
\(-0.015893518100295923`\), \(-0.004285318684719865`\), \
\(-0.011644978311081852`\), 
                "0.004207264770379958`", \(-0.017324610038118443`\), \
\(-0.01038480368637322`\), \(-0.021996476732549817`\), \
\(-0.004678883658371028`\), \(-0.005646918367764148`\), 
                "0.005428573347743875`", \(-0.02181546441786303`\), 
                "0.003882280262449657`", \(-0.009192252307284184`\), 
                "0.00037602828634780277`", "0.0026646686762592524`", 
                "0.000777060372414376`", \(-0.01303390085810679`\), \
\(-0.002771783961090539`\), 
                "0.0011134876973868766`", \(-0.014372778193163061`\), \
\(-0.022803028562071292`\), 
                "0.004727383323532819`", \(-0.013906982839430019`\), 
                "0.0019324231009755289`", "0.0001135891315401997`", 
                "0.002458446733605976`", 
                "0.00783548916689997`", \(-0.008673952505747462`\), \
\(-0.010939453390781432`\), 
                "0.015063898121987291`", \(-0.01109217020733968`\), \
\(-0.009812931685817003`\), \(-0.005072817993376451`\), \
\(-0.002006946102131319`\), \(-0.016282329794004825`\), 
                "0.006410458821959546`", \(-0.0034161398151553463`\), \
\(-0.009689755046581776`\), \(-0.0030824443501594853`\), \
\(-0.009891050318396169`\), "0.004707646618179628`", 
                "0.011470023022294154`", \(-0.01495387886299384`\), 
                "0.0032945097015092788`", \(-0.0196422081258108`\), 
                "0.004049188699233032`", \(-0.0013551963432515768`\), 
                "0.0030175182808527437`", \(-0.014500845518645902`\), \
\(-0.005597516174365648`\), 
                "0.003178322493678741`", \(-0.022885137119606824`\), \
\(-0.001688479885204003`\), 
                "0.0035379842153965137`", \(-0.007657659909053667`\), \
\(-0.01885246462828758`\), \(-0.011819666773951751`\), \
\(-0.020785336268808564`\), \(-0.007532585261642372`\), \
\(-0.01925263250070666`\), "0.0062845124806456005`", 
                "0.003401831533898846`", \(-0.012880790349713992`\), \
\(-0.007364546355306142`\), \(-0.00714362540424684`\), \
\(-0.017262231562424207`\), 
                "0.007926441059150396`", \(-0.010310873134650789`\), \
\(-0.009415732710342496`\), \(-0.004239783462843775`\), \
\(-0.002252972286257803`\), \(-0.008920669360019092`\), \
\(-0.006619994686943602`\), \(-0.00015751772338320162`\), 
                "0.0012645671490688854`", "0.002777901760610294`", 
                "0.0010069092957187707`", \(-0.0029564409447389952`\), \
\(-0.003581089644290935`\), \(-0.020557689410380282`\), 
                "0.0024642741248258413`", \(-0.011305371580095456`\), \
\(-0.009777886171698833`\), "0.004001165219880056`", "0.008962993557630994`", 
                "0.010729811795674655`", "0.005997815758041691`", 
                "0.003827916710680817`", \(-0.010003197701582372`\), \
\(-0.005679597945494236`\), \(-0.006230826567924938`\), \
\(-0.0038431762781520793`\), 
                "0.012417916866695211`", \(-0.003292838961629707`\), \
\(-0.011090961103220076`\), "0.0003323027960056608`", 
                "0.015668145745867054`", \(-0.006419572031130797`\), 
                "0.004874768385291047`", 
                "0.0005784812033341575`", \(-0.0013825008136947106`\), \
\(-0.004628004229815361`\), \(-0.008705982955478182`\), \
\(-0.019324372675583984`\), \(-0.008771018895877104`\), \
\(-0.018307866068354908`\), \(-0.011028940462282954`\), \
\(-0.012721861627484397`\), 
                "0.0027050761736318305`", \(-0.01409311634171109`\), \
\(-0.008678737068968219`\), \(-0.0015932055060082799`\), \
\(-0.00007062192897748473`\), \(-0.008591608850287947`\), 
                
                "0.007728094459439918`", \(-0.0123041159108108`\), \
\(-0.019495651605738077`\), 
                "0.005528393986722783`", \(-0.0002545188440918546`\), \
\(-0.02129529377518729`\), \(-0.0013845371471027637`\), \
\(-0.004462957767218503`\), "0.00560488432534069`", "0.009120603418937731`", 
                "0.003499187389918206`", \(-0.01567885239489607`\), 
                "0.0006196792561279039`", "0.013510291903365626`", 
                "0.014719235942021945`", 
                "0.006585250650837009`", \(-0.00035917475672828076`\), 
                "0.011645385400057875`", \(-0.013227631966021778`\), \
\(-0.0009459331135011998`\), \(-0.0024280125651360653`\), \
\(-0.010583176606941285`\), 
                "0.009759349772251437`", \(-0.008292655676081947`\), \
\(-0.010169863400354886`\), \(-0.008825572066912141`\), 
                "0.0033654481652040007`", \(-0.012492014226408776`\), 
                "0.001418390728525156`", \(-0.001930349138768505`\), \
\(-0.010866876639772887`\), 
                "0.008584852554602224`", \(-0.01579909288928085`\), \
\(-0.030602325897996236`\), 
                "0.014391289700891444`", \(-0.0022975665523092613`\), \
\(-0.0025666467364246093`\), \(-0.016958468606406655`\), \
\(-0.0035217579276199504`\), \(-0.00691522793844806`\), \
\(-0.010669082288023369`\), \(-0.005061177053006687`\), 
                "0.009859458558063798`", \(-0.01638752737516008`\), 
                "0.014739792777411576`", \(-0.008535120262920904`\), \
\(-0.019423259191865615`\), \(-0.009719567029429275`\), \
\(-0.011472319017219245`\), 
                "0.013831935978294817`", \(-0.01578085814186394`\), 
                "0.00019227273063344785`", \(-0.0047578870671513025`\), \
\(-0.0005538395286560081`\), \(-0.0075159912359742285`\), 
                "0.01165052609995846`", \(-0.05832522210758263`\)},
              {"94", \(-0.11505779415194392`\), "0.04101120966563258`", 
                "0.03570456649035214`", \(-0.02864288263901125`\), 
                "0.0005249072916681965`", 
                "0.022527181361530473`", \(-0.002532780032903075`\), 
                "0.07298948764951045`", \(-0.051063523801872`\), 
                "0.08721802280457269`", \(-0.05520132570392905`\), 
                "0.022500837432542307`", "0.03806897551169813`", 
                "0.03817775605364641`", "0.06358957122178013`", 
                "0.024572962683901148`", \(-0.0300155201597487`\), 
                "0.1000701942290197`", "0.012214392295645509`", 
                "0.09551770506671887`", \(-0.02109401215130475`\), \
\(-0.0005382179280997339`\), \(-0.006381955381870745`\), \
\(-0.062248430582581775`\), 
                "0.03629743531796014`", \(-0.009830240707179727`\), 
                "0.05741356239985221`", \(-0.056857358016843766`\), 
                "0.06380124731465428`", "0.0009464078751415784`", 
                "0.06836454977924748`", "0.06017966278731773`", 
                "0.016226050881574906`", 
                "0.044092872547424625`", \(-0.0159305053507136`\), 
                "0.06559838944634516`", "0.03932131199742355`", 
                "0.08328807655551615`", "0.017716256338275248`", 
                "0.021381650117680978`", \(-0.020554902408760227`\), 
                "0.08260268644934451`", \(-0.014699974893269836`\), 
                "0.034805802001635223`", \(-0.0014238040519475915`\), \
\(-0.01008957622631231`\), \(-0.0029422831925685474`\), 
                "0.04935192784218073`", 
                "0.010495160545645251`", \(-0.004216141053460119`\), 
                "0.05442149054244713`", 
                "0.08634202702858308`", \(-0.017899896830979003`\), 
                "0.05265778994836457`", \(-0.007316981038764785`\), \
\(-0.0004300970741189277`\), \(-0.009308731677616153`\), \
\(-0.029668515986334184`\), "0.03284329709350964`", 
                "0.04142145319748612`", \(-0.05703836642856468`\), 
                "0.0419997044357854`", "0.037155959812098314`", 
                "0.01920786035516885`", "0.0075991570208949364`", 
                "0.06165187029150347`", \(-0.02427274111263816`\), 
                "0.01293496762724616`", "0.03668956032988972`", 
                "0.011671453757605543`", 
                "0.03745175039391627`", \(-0.01782516521616645`\), \
\(-0.04343041693403181`\), 
                "0.056621786420000486`", \(-0.012474423952912208`\), 
                "0.0743738078599223`", \(-0.015331961680499454`\), 
                "0.005131353450685504`", \(-0.011425615867446223`\), 
                "0.054906408256259503`", 
                "0.021194592266743608`", \(-0.012034489449845101`\), 
                "0.08665292517418303`", 
                "0.006393307603359003`", \(-0.013396322682355067`\), 
                "0.028995178295875945`", "0.0713835009266487`", 
                "0.04475431784367718`", "0.07870218032813103`", 
                "0.028521592142265673`", 
                "0.07289870778447145`", \(-0.023795854352781726`\), \
\(-0.012880790349713992`\), "0.04877218591807509`", "0.027885324913408664`", 
                "0.02704882362694052`", 
                "0.0653621978361065`", \(-0.03001289878257596`\), 
                "0.03904137928244754`", "0.03565199446895136`", 
                "0.016053635040088072`", "0.008530717466112326`", 
                "0.03377747271153961`", "0.025066133589811267`", 
                "0.0005964295265785471`", \(-0.00478819252745988`\), \
\(-0.010518325153366209`\), \(-0.0038125896035971405`\), 
                "0.011194350928615303`", "0.01355953828753443`", 
                "0.0778402118773227`", \(-0.009330796675203739`\), 
                "0.04280697609441187`", 
                "0.03702326249432823`", \(-0.015150124231100381`\), \
\(-0.03393773024067538`\), \(-0.04062766038081035`\), \(-0.02271029783976456`\
\), \(-0.014494131215820674`\), "0.03787638839162302`", 
                "0.021505388987540886`", "0.023592576506834034`", 
                "0.014551910470162343`", \(-0.04701954877723069`\), 
                "0.012468097816563826`", 
                "0.041995126250028575`", \(-0.001258240628708326`\), \
\(-0.059326306582258216`\), 
                "0.02430724762349216`", \(-0.018457959763334617`\), \
\(-0.0021903774561280553`\), "0.005234739863529081`", "0.01752360504269869`", 
                "0.0329645780869031`", "0.07317034679511569`", 
                "0.033210831996048004`", "0.0693214176619877`", 
                "0.041760289555352416`", 
                "0.04817041374588257`", \(-0.010242576307893738`\), 
                "0.05336257106290514`", "0.032861413497907506`", 
                "0.006032558021291146`", "0.0002674048529995258`", 
                "0.03253150876653523`", \(-0.029261873653321193`\), 
                "0.04658864964547264`", 
                "0.07381888214104732`", \(-0.020932866076404925`\), 
                "0.0009637172911503162`", "0.08063309773584844`", 
                "0.005242450293469505`", 
                "0.016898668486761866`", \(-0.0212224912402903`\), \
\(-0.0345345086408723`\), \(-0.013249421294017422`\), 
                "0.05936684653848959`", \(-0.0023463709189332225`\), \
\(-0.051155748259891824`\), \(-0.05573332788172022`\), \
\(-0.024934577796841415`\), 
                "0.0013599893746131866`", \(-0.0440944139605433`\), 
                "0.05008547674382513`", "0.003581707676716324`", 
                "0.009193494888368244`", 
                "0.04007243678871185`", \(-0.03695307575146892`\), 
                "0.031399544081348235`", "0.03850745606883892`", 
                "0.033417393653205986`", \(-0.012743027341844659`\), 
                "0.047300113098663714`", \(-0.005370634443843652`\), 
                "0.007309128130084357`", 
                "0.04114664655151061`", \(-0.03250592653902006`\), 
                "0.05982212851947036`", 
                "0.11587350525084336`", \(-0.054491583034603296`\), 
                "0.00869957044606865`", "0.0097184232035654`", 
                "0.06421202125814202`", "0.01333488301113052`", 
                "0.026184013055328144`", "0.040397712469427145`", 
                "0.019163782771995704`", \(-0.03733213046636703`\), 
                "0.06205019336384116`", \(-0.05581116485990942`\), 
                "0.032317618794684554`", "0.07354477347437498`", 
                "0.03680244125804309`", 
                "0.04343911055362449`", \(-0.05237363040811281`\), 
                "0.05975308396032134`", \(-0.0007280268609944974`\), 
                "0.01801539706152122`", "0.002097073527866998`", 
                "0.02845876005797249`", \(-0.04411387885085617`\), 
                "0.2208442571543917`"},
              {"95", \(-0.06578388713469571`\), "0.023448014172238796`", 
                "0.020413959693098123`", \(-0.016376466910609695`\), 
                "0.00030011388872690323`", 
                "0.012879836321151165`", \(-0.0014481080317034023`\), 
                "0.0417314815823239`", \(-0.02919538924973769`\), 
                "0.049866596266485`", \(-0.031561162862181406`\), 
                "0.012864774272864775`", "0.02176580219405096`", 
                "0.021827997084425153`", "0.03635711258876592`", 
                "0.014049504561404207`", \(-0.017161267561505152`\), 
                "0.057214779852423306`", "0.006983535623275857`", 
                "0.05461191026464699`", \(-0.012060426890739995`\), \
\(-0.0003077241980602013`\), \(-0.003648860432568582`\), \
\(-0.03559032016856474`\), 
                "0.020752930349788614`", \(-0.005620405379352363`\), 
                "0.0328260013739267`", \(-0.03250799348384556`\), 
                "0.036478137646697745`", "0.0005411053575343458`", 
                "0.039087189701840115`", "0.034407509493680585`", 
                "0.009277187240577038`", 
                "0.025209944032768494`", \(-0.009108210127912521`\), 
                "0.03750564730849462`", "0.022481821153382195`", 
                "0.04761966338897869`", "0.010129206943315504`", 
                "0.01222488288135945`", \(-0.011752192800923104`\), 
                "0.047227794018285814`", \(-0.008404658688177932`\), 
                "0.019900094273356563`", \(-0.0008140549342667919`\), \
\(-0.00576867954579524`\), \(-0.0016822400158535574`\), 
                "0.02821679030941871`", 
                "0.006000570946836408`", \(-0.002410563745368758`\), 
                "0.031115294864930854`", 
                "0.04936574877776929`", \(-0.010234202745941707`\), 
                "0.03010690528406244`", \(-0.004183458047050339`\), \
\(-0.00024590648194974433`\), \(-0.005322234434972623`\), \
\(-0.016962869151841364`\), "0.018778039028607734`", 
                "0.023682569461570636`", \(-0.03261148440347291`\), 
                "0.024013182563239727`", "0.021243788694858`", 
                "0.010982026267901259`", "0.004344791167482477`", 
                "0.035249238930682575`", \(-0.01387785393916749`\), 
                "0.007395522022245617`", "0.02097712643939382`", 
                "0.006673112433167321`", 
                "0.021412905914540845`", \(-0.010191475209311459`\), \
\(-0.02483118737725997`\), "0.03237330625597803`", \(-0.007132207804236415`\),
                 "0.04252296176974823`", \(-0.00876599490001969`\), 
                "0.0029338331986649108`", \(-0.006532555488382548`\), 
                "0.03139254485386182`", 
                "0.012117933216241827`", \(-0.006880676807055933`\), 
                "0.04954350369364682`", 
                "0.003655351025080076`", \(-0.007659300144345073`\), 
                "0.016577890707233377`", "0.040813264349886434`", 
                "0.02558812304302304`", "0.044997693429817666`", 
                "0.01630711949779657`", 
                "0.04167957851534921`", \(-0.013605195619775431`\), \
\(-0.007364546355306142`\), "0.027885324913408664`", "0.01594333595858357`", 
                "0.015465069304658513`", 
                "0.03737060559015972`", \(-0.017159768798371892`\), 
                "0.02232177061301661`", "0.020383901825677994`", 
                "0.009178609092610588`", "0.004877407559435897`", 
                "0.019312150636373423`", "0.01433147328374616`", 
                "0.0003410064737416161`", \(-0.0027376321537126596`\), \
\(-0.006013815229425578`\), \(-0.0021798346302618656`\), 
                "0.006400330577011705`", "0.007752618089720953`", 
                "0.04450486601469478`", \(-0.005334850019354609`\), 
                "0.024474737280758403`", 
                "0.021167919472441513`", \(-0.008662029981030083`\), \
\(-0.019403777312226696`\), \(-0.02322872122429632`\), \
\(-0.012984532520356465`\), \(-0.008286968293150681`\), 
                "0.021655691188847033`", "0.01229563014284692`", 
                "0.013488972229840216`", 
                "0.008320003377599803`", \(-0.0268832608228254`\), 
                "0.007128590858138951`", 
                "0.024010565001714855`", \(-0.0007193946322135243`\), \
\(-0.033919606099624605`\), 
                "0.013897582914785031`", \(-0.010553273255043056`\), \
\(-0.0012523405686539091`\), "0.002992944014789036`", "0.010019059245995452`",
                 "0.018847381007912875`", "0.04183488715957719`", 
                "0.018988175810082237`", "0.039634275531748094`", 
                "0.023876297951563864`", 
                "0.027541263800920833`", \(-0.00585615680166076`\), 
                "0.030509861395252743`", "0.018788397018789798`", 
                "0.003449093726601878`", "0.00015288777956024718`", 
                "0.018599775154675702`", \(-0.016730372835218176`\), 
                "0.02663689576725536`", 
                "0.04220568495136595`", \(-0.011968292191986689`\), 
                "0.0005510019549572251`", "0.04610168863285412`", 
                "0.002997352425854965`", 
                "0.009661753978976312`", \(-0.01213388435575825`\), \
\(-0.01974498325322652`\), \(-0.00757530979478586`\), 
                "0.033942784676311455`", \(-0.0013415292796539983`\), \
\(-0.029248118257643254`\), \(-0.03186533322697225`\), \
\(-0.014256256724099487`\), 
                "0.0007775691180537702`", \(-0.02521082533027097`\), 
                "0.02863619430120591`", "0.0020478287046197387`", 
                "0.0052563482080244675`", 
                "0.022911274097951326`", \(-0.021127790450286683`\), 
                "0.017952578346848276`", "0.02201650190278704`", 
                "0.019106276707470306`", \(-0.007285780842480088`\), 
                "0.027043672481950366`", \(-0.0030706412607646102`\), 
                "0.0041789681742684034`", 
                "0.023525449733038002`", \(-0.018585148606514265`\), 
                "0.03420309053974342`", 
                "0.06625026707236126`", \(-0.031155369999579286`\), 
                "0.0049739486539152064`", "0.005556474116879745`", 
                "0.036712996197006686`", "0.007624172229480907`", 
                "0.014970616917011388`", "0.023097249318713674`", 
                "0.010956825065514193`", \(-0.021344513643761106`\), 
                "0.03547697873941908`", \(-0.031909836244137194`\), 
                "0.018477484319264003`", "0.0420489642900329`", 
                "0.02104166571108796`", 
                "0.024836157923534493`", \(-0.02994443807128516`\), 
                "0.03416361455708791`", \(-0.0004162467845632661`\), 
                "0.010300239594518751`", "0.001198994377453307`", 
                "0.016271195475681895`", \(-0.025221954312508718`\), 
                "0.12626692345417928`"},
              {"96", \(-0.06381050843504184`\), "0.022744622905287143`", 
                "0.01980158369969615`", \(-0.01588520723617281`\), 
                "0.00029111110124687296`", 
                "0.012493468233793452`", \(-0.0014046678266770563`\), 
                "0.040479624623933216`", \(-0.028319588779699038`\), 
                "0.048370702922647925`", \(-0.030614394143558717`\), 
                "0.012478858015378421`", "0.021112873759726716`", 
                "0.02117320293377982`", "0.035266475432942576`", 
                "0.013628048879021122`", \(-0.016646465512857683`\), 
                "0.0554984564063038`", "0.00677404419539734`", 
                "0.05297366744930531`", \(-0.011698639368421833`\), \
\(-0.0002984931172550083`\), \(-0.003539402269342424`\), \
\(-0.034522685177784986`\), 
                "0.02013038594733001`", \(-0.005451805001020747`\), 
                "0.031841290151656126`", \(-0.031532821831581286`\), 
                "0.03538386999286266`", "0.0005248733312230929`", 
                "0.03791465595616762`", "0.03337535634341232`", 
                "0.008998891072766671`", 
                "0.024453698563845862`", \(-0.00883498291922551`\), 
                "0.036380556518955706`", "0.021807413651395085`", 
                "0.04619117332082436`", "0.009825351970662444`", 
                "0.011858162024100859`", \(-0.01139965165509386`\), 
                "0.04581105920970727`", \(-0.008152536547703754`\), 
                "0.019303133165239954`", \(-0.0007896349928859951`\), \
\(-0.005595631253323674`\), \(-0.0016317763421549575`\), 
                "0.027370345755979745`", 
                "0.005820566398488528`", \(-0.002338251886698435`\), 
                "0.030181901251473808`", 
                "0.04788487980857859`", \(-0.009927198119331116`\), 
                "0.029203761243966182`", \(-0.004057963076161174`\), \
\(-0.0002385298030284632`\), \(-0.005162578559863961`\), \
\(-0.016454018639546167`\), "0.018214737225470908`", 
                "0.02297214202767873`", \(-0.031633208240586116`\), 
                "0.02329283742942041`", "0.0206065195711204`", 
                "0.010652588503426473`", "0.004214456541211478`", 
                "0.03419183566197041`", \(-0.013461547415589975`\), 
                "0.007173671866117895`", "0.02034785662426894`", 
                "0.006472933050197072`", 
                "0.020770563628763075`", \(-0.00988575231922249`\), \
\(-0.024086303813948086`\), 
                "0.03140217493818114`", \(-0.006918256522616845`\), 
                "0.041247362065054596`", \(-0.00850303343072321`\), 
                "0.0028458243534179232`", \(-0.006336592519081483`\), 
                "0.03045083432198499`", 
                "0.011754420624719283`", \(-0.006674270928022902`\), 
                "0.048057302449638836`", 
                "0.0035456981576859493`", \(-0.007429537197559057`\), 
                "0.016080588741178077`", "0.03958895198344784`", 
                "0.024820532996636255`", "0.043647856963539226`", 
                "0.015817940100358842`", 
                "0.0404292785401542`", \(-0.013197068274157864`\), \
\(-0.00714362540424684`\), "0.02704882362694052`", "0.015465069304658513`", 
                "0.015001149647676308`", 
                "0.036249565769059036`", \(-0.0166450117094763`\), 
                "0.021652164291698237`", "0.019772427505283005`", 
                "0.008903270062572426`", "0.004731095558024154`", 
                "0.018732826604756166`", "0.013901559130833675`", 
                "0.0003307769944414964`", \(-0.0026555089284833193`\), \
\(-0.005833413380366353`\), \(-0.0021144441613265346`\), 
                "0.006208334077845318`", "0.007520055800212559`", 
                "0.04316981333766883`", \(-0.005174815703162766`\), 
                "0.02374054647305224`", 
                "0.020532926266318353`", \(-0.008402187241343262`\), \
\(-0.018821704672427036`\), \(-0.022531908286040382`\), \
\(-0.012595023766515735`\), \(-0.008038376617792149`\), 
                "0.02100606585383375`", "0.01192678701606369`", 
                "0.013084331342261075`", 
                "0.008070420718965082`", \(-0.02607681935827073`\), 
                "0.0069147480773194625`", 
                "0.02329029838925363`", \(-0.0006978143014412073`\), \
\(-0.03290208902829993`\), 
                "0.013480684563300328`", \(-0.010236697182083313`\), \
\(-0.0012147729770971218`\), "0.002903161968982774`", "0.009718508473339911`",
                 "0.01828199909077074`", "0.040579928250656296`", 
                "0.018418570344048042`", "0.03844533035813106`", 
                "0.023160059069119422`", 
                "0.026715083626511215`", \(-0.0056804843749072575`\), 
                "0.029594629516608875`", "0.018224784497662794`", 
                "0.0033456281457484756`", "0.00014830146669910822`", 
                "0.018041820894030777`", \(-0.01622849672499856`\), 
                "0.02583784473786919`", 
                "0.04093960288606033`", \(-0.011609268517472878`\), 
                "0.0005344730514712717`", "0.04471873462498481`", 
                "0.0029074381369588558`", 
                "0.009371921615249176`", \(-0.011769893263491406`\), \
\(-0.01915267515052717`\), \(-0.0073480663824028085`\), 
                "0.032924572296279514`", \(-0.0013012862137492633`\), \
\(-0.028370736027912572`\), \(-0.03090944003509192`\), \
\(-0.013828598910286637`\), 
                "0.0007542436746677003`", \(-0.02445455342427088`\), 
                "0.02777716850728403`", "0.0019863981367063232`", 
                "0.005098668781595309`", 
                "0.022223983907965233`", \(-0.020494001030698608`\), 
                "0.017414038633605144`", "0.021356053002786812`", 
                "0.01853312846211025`", \(-0.007067222691675505`\), 
                "0.026232419003921256`", \(-0.002978528460469547`\), 
                "0.004053607890149783`", 
                "0.022819735561604222`", \(-0.018027633111649965`\), 
                "0.033177069529533705`", 
                "0.0642628979523321`", \(-0.030220774216099373`\), 
                "0.004824740622065239`", "0.005389791542391905`", 
                "0.03561168327903782`", "0.0073954630464959595`", 
                "0.014521529795050685`", "0.02240438026199743`", 
                "0.010628143284277287`", \(-0.020704222982723924`\), 
                "0.03441274375389603`", \(-0.03095260805504145`\), 
                "0.01792319852730154`", "0.04078758351600605`", 
                "0.02041045985311734`", 
                "0.024091125254255007`", \(-0.02904616770696349`\), 
                "0.03313877774359738`", \(-0.0004037602536780558`\), 
                "0.009991254000895563`", "0.0011630270597934905`", 
                "0.015783093723593728`", \(-0.02446534856037315`\), 
                "0.12247918046621764`"},
              {"97", \(-0.15419506348511408`\), "0.05496130118436395`", 
                "0.047849586699166786`", \(-0.03838584895071529`\), 
                "0.0007034561522680589`", 
                "0.030189872713835466`", \(-0.0033943131001761924`\), 
                "0.0978170906614071`", \(-0.06843294148334982`\), 
                "0.11688550664926856`", \(-0.0739782296724658`\), 
                "0.03015456781482608`", "0.051018256860440356`", 
                "0.05116403944470847`", "0.08521976319644148`", 
                "0.032931532965578415`", \(-0.040225393426708396`\), 
                "0.13410938446928924`", "0.01636915612141802`", 
                "0.12800835184850692`", \(-0.028269206504436106`\), \
\(-0.0007212944434044054`\), \(-0.008552797509460154`\), \
\(-0.08342242936497099`\), "0.04864412171685221`", \(-0.013174027896935147`\),
                 "0.07694296561483488`", \(-0.07619756656750544`\), 
                "0.08550344157581236`", "0.0012683314804171576`", 
                "0.09161896567755647`", "0.08064996371952814`", 
                "0.021745392950025217`", 
                "0.0590912013549698`", \(-0.02134931668044439`\), 
                "0.08791188723679816`", "0.05269657952727459`", 
                "0.11161877686505149`", "0.023742496463919502`", 
                "0.02865468542668574`", \(-0.027546716893108097`\), 
                "0.11070024916588805`", \(-0.01970021743076351`\), 
                "0.04664510465240638`", \(-0.0019081154631775314`\), \
\(-0.013521577205796272`\), \(-0.003943110043202807`\), 
                "0.06613914079291654`", 
                "0.014065122302667512`", \(-0.005650274648425416`\), 
                "0.0729331311363872`", 
                "0.11571153816423893`", \(-0.02398860284584352`\), 
                "0.07056950225685077`", \(-0.00980587507441494`\), \
\(-0.0005763959420337053`\), \(-0.01247512593627856`\), \
\(-0.0397603546960111`\), "0.0440150475482466`", 
                "0.055511090339499136`", \(-0.07644014555784996`\), 
                "0.05628603554905317`", "0.04979467600874434`", 
                "0.02574147426264062`", "0.010184034101356428`", 
                "0.08262294722094482`", \(-0.03252919008579607`\), 
                "0.017334837410729376`", "0.0491696292807182`", 
                "0.01564153533780531`", 
                "0.05019108068413284`", \(-0.023888451038003806`\), \
\(-0.058203409388192816`\), "0.0758818645535891`", \(-0.01671763836198165`\), 
                "0.09967229173058713`", \(-0.02054717650465236`\), 
                "0.006876799411329949`", \(-0.01531207491872146`\), 
                "0.07358299513054316`", 
                "0.028403999261413126`", \(-0.016128058758707303`\), 
                "0.11612818928858502`", 
                "0.008568011224671549`", \(-0.017953123833965957`\), 
                "0.03885797907954467`", "0.09566482252074647`", 
                "0.05997763934206438`", "0.1054729736612809`", 
                "0.0382233011113127`", 
                "0.09769543174072266`", \(-0.031890088799757466`\), \
\(-0.017262231562424207`\), "0.0653621978361065`", "0.03737060559015972`", 
                "0.036249565769059036`", 
                "0.08759535430998656`", \(-0.04022188037987355`\), 
                "0.05232142682184132`", "0.04777913213989783`", 
                "0.021514329319613588`", "0.011432467752020935`", 
                "0.045266985930953234`", "0.03359245750099406`", 
                "0.0007993068995719298`", \(-0.006416911224420088`\), \
\(-0.014096166424314967`\), \(-0.005109453907946441`\), 
                "0.015002144486039754`", "0.018171857738851688`", 
                "0.10431780394006206`", \(-0.012504696411959015`\), 
                "0.05736790319278062`", 
                "0.04961684128239072`", \(-0.02030348647686481`\), \
\(-0.04548175556095697`\), \(-0.054447286408061776`\), \
\(-0.030435276836125423`\), \(-0.019424355381206335`\), 
                "0.05076016062780113`", "0.028820514460992`", 
                "0.03161766535732966`", 
                "0.019501788430023266`", \(-0.06301339567810593`\), 
                "0.016709160370524886`", 
                "0.05627990007906069`", \(-0.0016862351225595113`\), \
\(-0.07950633572644494`\), 
                "0.03257543409447884`", \(-0.024736492633906253`\), \
\(-0.0029354412136391706`\), "0.007015353036570334`", "0.023484314226280847`",
                 "0.04417758265170205`", "0.09805946961229882`", 
                "0.044507600599933465`", "0.09290131516994417`", 
                "0.0559651829465872`", 
                "0.0645557309732683`", \(-0.01372662074471134`\), 
                "0.07151401687666156`", "0.04403932630438686`", 
                "0.008084551541482049`", "0.0003583634519364966`", 
                "0.04359720344454124`", \(-0.03921539169879016`\), 
                "0.06243592485601308`", 
                "0.09892860628900416`", \(-0.02805324608704151`\), 
                "0.0012915287485381931`", "0.10806069867775661`", 
                "0.007025686193423584`", 
                "0.02264680354195821`", \(-0.028441388158261964`\), \
\(-0.046281530004602105`\), \(-0.017756253477918097`\), 
                "0.07956066547586223`", \(-0.003144496341784083`\), \
\(-0.06855653637984564`\), \(-0.07469119405861072`\), \(-0.03341615259267961`\
\), "0.0018225940233186537`", \(-0.05909326708459239`\), 
                "0.06712220865278809`", "0.004800036769930229`", 
                "0.012320690991954522`", 
                "0.05370320177074462`", \(-0.04952278029894518`\), 
                "0.04208019742350787`", "0.05160588795352411`", 
                "0.04478442485224794`", \(-0.017077608035605506`\), 
                "0.06338939483291235`", \(-0.007197472584344874`\), 
                "0.009795350974231669`", 
                "0.05514280735150471`", \(-0.043562919342148454`\), 
                "0.08017081304976974`", 
                "0.15528824127117707`", \(-0.07302706580945749`\), 
                "0.01165875660238454`", "0.013024175318970814`", 
                "0.08605394156376169`", "0.01787078526598974`", 
                "0.03509058717073593`", "0.054139120993842396`", 
                "0.025682403551388514`", \(-0.05003077166327519`\), 
                "0.08315676113489477`", \(-0.0747955075289135`\), 
                "0.04331055812832049`", "0.09856125870016072`", 
                "0.04932090701041186`", 
                "0.058215060169740374`", \(-0.07018868495827507`\), 
                "0.08007828276740378`", \(-0.0009756674797855772`\), 
                "0.02414339084184389`", "0.0028103996617159267`", 
                "0.038139096496597996`", \(-0.05911935301835852`\), 
                "0.2959651234689428`"},
              {"98", 
                "0.07080301743762897`", \(-0.025237033392622035`\), \
\(-0.02197148887176606`\), 
                "0.017625946455011282`", \(-0.00032301175595320585`\), \
\(-0.013862532534343086`\), 
                "0.0015585947058788202`", \(-0.04491547925894754`\), 
                "0.03142291743744195`", \(-0.05367128089864696`\), 
                "0.03396919309294347`", \(-0.013846321293051066`\), \
\(-0.023426473250720614`\), \(-0.023493413440780816`\), \
\(-0.039131060640023405`\), \(-0.015121443255768032`\), 
                "0.01847062524476779`", \(-0.06158011075397009`\), \
\(-0.007516360252453342`\), \(-0.05877864934999657`\), 
                "0.012980604410041648`", "0.000331202711032038`", 
                "0.0039272584836107785`", 
                "0.0383057640596103`", \(-0.022336322060588724`\), 
                "0.006049226906674337`", \(-0.03533053531675459`\), 
                "0.034988264296183604`", \(-0.039261319578197604`\), \
\(-0.0005823902133763133`\), \(-0.04206943515485372`\), \
\(-0.03703270817180967`\), \(-0.009985011202238426`\), \
\(-0.027133393672815448`\), 
                "0.00980314159897146`", \(-0.04036722541122592`\), \
\(-0.024197122494347696`\), \(-0.05125291320046704`\), \
\(-0.010902037673274951`\), \(-0.013157607942041972`\), 
                "0.01264885290390928`", \(-0.05083114527073632`\), 
                "0.009045911112518122`", \(-0.02141841692878313`\), 
                "0.0008761650947756233`", "0.0062088139856608555`", 
                "0.0018105903187641968`", \(-0.030369654079896963`\), \
\(-0.006458398065086507`\), 
                "0.002594483152818176`", \(-0.03348930658943581`\), \
\(-0.05313222011915057`\), 
                "0.011015044367893034`", \(-0.032403979647110843`\), 
                "0.004502644430974525`", "0.00026466847259822197`", 
                "0.005728306336397205`", 
                "0.01825708958017168`", \(-0.02021075194393255`\), \
\(-0.02548948460771436`\), 
                "0.035099651289354265`", \(-0.02584532258297197`\), \
\(-0.02286463155215453`\), \(-0.011819924775114293`\), \
\(-0.00467628682635069`\), \(-0.03793865925803523`\), 
                "0.014936696161475449`", \(-0.007959780084586325`\), \
\(-0.022577623697405402`\), \(-0.007182252623676461`\), \
\(-0.02304665195222135`\), "0.010969056837315765`", 
                "0.026725738922501307`", \(-0.03484330080194975`\), 
                "0.007676375713374453`", \(-0.04576734721556433`\), 
                "0.009434816287055696`", \(-0.0031576766313434926`\), 
                "0.007030971569210963`", \(-0.0337877099926988`\), \
\(-0.013042498310579076`\), 
                "0.007405653590447775`", \(-0.05332353724795951`\), \
\(-0.003934244290542967`\), 
                "0.008243683754499175`", \(-0.01784273833530104`\), \
\(-0.043927204568115046`\), \(-0.027540426705125808`\), \
\(-0.04843089411911809`\), \(-0.017551308024652056`\), \
\(-0.044859616130206746`\), "0.014643234759553389`", 
                "0.007926441059150396`", \(-0.03001289878257596`\), \
\(-0.017159768798371892`\), \(-0.0166450117094763`\), \(-0.04022188037987355`\
\), "0.01846901213011493`", \(-0.02402486053638216`\), \
\(-0.021939137671437507`\), \(-0.009878911811742597`\), \
\(-0.00524954038933687`\), \(-0.020785614803599726`\), \
\(-0.01542492541886924`\), \(-0.0003670243331354897`\), 
                "0.00294650598436437`", "0.0064726528501403285`", 
                "0.0023461500385582573`", \(-0.006888658259474344`\), \
\(-0.008344121603362736`\), \(-0.047900465322850076`\), 
                "0.005741884455293627`", \(-0.02634209266051363`\), \
\(-0.022782973715992694`\), "0.009322919129670473`", "0.020884232343711152`", 
                "0.02500100899373954`", "0.013975216766620334`", 
                "0.008919241262889233`", \(-0.023307961077586706`\), \
\(-0.013233753025693011`\), \(-0.014518143843484621`\), \
\(-0.008954796833746812`\), 
                "0.028934379948109445`", \(-0.007672482804202252`\), \
\(-0.025842505308676364`\), "0.0007742824710990141`", 
                "0.036507579085921345`", \(-0.014957930403863942`\), 
                "0.011358459082403283`", 
                "0.001347890721913374`", \(-0.0032212974407404725`\), \
\(-0.010783486008517015`\), \(-0.02028538452622202`\), \
\(-0.04502677439835489`\), \(-0.02043692158593869`\), \
\(-0.042658262134255866`\), \(-0.0256979940505673`\), \
\(-0.029642586750129374`\), 
                "0.006302965516411243`", \(-0.032837680205254946`\), \
\(-0.020221900220378692`\), \(-0.0037122501254537497`\), \
\(-0.00016455269814080783`\), \(-0.02001888702496439`\), 
                
                "0.01800685443176291`", \(-0.028669217913980454`\), \
\(-0.045425863045459286`\), 
                "0.012881440086275191`", \(-0.0005930418940602258`\), \
\(-0.04961912113056847`\), \(-0.0032260422014891658`\), \
\(-0.010398919328844935`\), "0.013059666478325365`", "0.021251471362909998`", 
                "0.008153285171450149`", \(-0.03653252612448685`\), 
                "0.0014438842871347334`", "0.03147966952414309`", 
                "0.03429657082296723`", 
                "0.015343970041857884`", \(-0.0008368955107775349`\), 
                "0.027134342210902104`", \(-0.030821057446850916`\), \
\(-0.002204072422561309`\), \(-0.005657393170898819`\), \
\(-0.024659341521640964`\), 
                "0.022739782959423905`", \(-0.019322310874388838`\), \
\(-0.02369630066017279`\), \(-0.02056403325813352`\), 
                "0.007841665953558232`", \(-0.029107030577206032`\), 
                "0.0033049227736491275`", \(-0.004497811993204146`\), \
\(-0.025320377074492532`\), 
                "0.020003144511263334`", \(-0.036812692611911856`\), \
\(-0.07130498088639085`\), 
                "0.033532439347029146`", \(-0.0053534473047471805`\), \
\(-0.005980417864083252`\), \(-0.03951409719224848`\), \
\(-0.008205875676001433`\), \(-0.016112833959733803`\), \
\(-0.024859506142069093`\), \(-0.01179280079005079`\), 
                "0.022973041538615024`", \(-0.038183774990041115`\), 
                "0.03434446929837816`", \(-0.019887265733957552`\), \
\(-0.045257185027170695`\), \(-0.022647087138655323`\), \
\(-0.026731088707834437`\), 
                "0.032229116631251664`", \(-0.036770204719966476`\), 
                "0.00044800527347138255`", \(-0.011086119647037802`\), \
\(-0.0012904743625232152`\), \(-0.01751264309810238`\), 
                "0.02714632030398482`", \(-0.1359007436702056`\)},
              {"99", \(-0.09210198182286237`\), "0.032828838020043626`", 
                "0.028580952365077437`", \(-0.022928183836801154`\), 
                "0.00042018015547967425`", 
                "0.01803265970439213`", \(-0.002027451180262407`\), 
                "0.05842695416077271`", \(-0.04087555976260524`\), 
                "0.0698166761337744`", \(-0.0441878060852367`\), 
                "0.018011571797339032`", "0.030473625158875656`", 
                "0.030560702297552332`", "0.050902466677378556`", 
                "0.01967027596112055`", \(-0.024026958908200377`\), 
                "0.08010464026209356`", "0.009777431815746716`", 
                "0.07646044321168519`", \(-0.01688542995327261`\), \
\(-0.0004308351137439465`\), \(-0.0051086564183487546`\), \
\(-0.04982890437172347`\), 
                "0.029055534677263812`", \(-0.007868955402807298`\), 
                "0.04595866728988236`", \(-0.045513434297617714`\), 
                "0.051071910110584685`", "0.0007575848429546029`", 
                "0.054724763041965906`", "0.04817288779953445`", 
                "0.012988702367943`", 
                "0.03529566141792819`", \(-0.012752122748875478`\), 
                "0.0525104945469203`", "0.03147610111536818`", 
                "0.06667081504141384`", "0.014181588750799369`", 
                "0.01711567968946835`", \(-0.016453880955880986`\), 
                "0.06612217087901291`", \(-0.01176710218021851`\), 
                "0.027861505314897384`", \(-0.0011397330869964304`\), \
\(-0.008076549468426435`\), \(-0.002355252115834896`\), 
                "0.03950545371173318`", 
                "0.008401213433020697`", \(-0.003374955599753666`\), 
                "0.04356356011913738`", 
                "0.06911545508541542`", \(-0.014328590120377226`\), 
                "0.04215174511560406`", \(-0.005857129971921656`\), \
\(-0.0003442860450658006`\), \(-0.007451495503498848`\), \
\(-0.02374918744293071`\), "0.026290550537711545`", 
                "0.03315723161208333`", \(-0.045658328727143184`\), 
                "0.03362011277047366`", "0.029742770235153745`", 
                "0.015375594659424919`", "0.006083007474341691`", 
                "0.04935136710021471`", \(-0.019429953244149464`\), 
                "0.010354241206038377`", "0.029369424674783963`", 
                "0.009342817926874039`", 
                "0.0299795460137159`", \(-0.014268768620410264`\), \
\(-0.03476537596171143`\), "0.04532486288365691`", \(-0.009985583129158123`\),
                 "0.05953508104427614`", \(-0.012272997813093618`\), 
                "0.004107568945895123`", \(-0.009146028504152066`\), 
                "0.04395172923703435`", 
                "0.016965942777563834`", \(-0.009633422374613948`\), 
                "0.06936432423474913`", 
                "0.005117743695789341`", \(-0.010723548780659635`\), 
                "0.023210191052600686`", "0.057141386667957435`", 
                "0.03582513813092531`", "0.06299987615292461`", 
                "0.022831092673104805`", 
                "0.05835428628510787`", \(-0.01904821278048424`\), \
\(-0.010310873134650789`\), "0.03904137928244754`", "0.02232177061301661`", 
                "0.021652164291698237`", 
                "0.05232142682184132`", \(-0.02402486053638216`\), 
                "0.03125201931355389`", "0.02853886927635551`", 
                "0.012850686157779755`", "0.006828707179648096`", 
                "0.027038343648341973`", "0.020065051631439023`", 
                "0.0004774325965524142`", \(-0.0038328739428646914`\), \
\(-0.008419756342651241`\), \(-0.0030519189156783017`\), 
                "0.008960904503214396`", "0.010854200344182446`", 
                "0.06230988376107162`", \(-0.007469158192252029`\), 
                "0.03426632122750996`", 
                "0.02963654808793386`", \(-0.01212743975174966`\), \
\(-0.027166627317816362`\), \(-0.032521812759223674`\), \
\(-0.01817924160850469`\), \(-0.011602327505208338`\), 
                "0.030319462152681997`", "0.017214730737914217`", 
                "0.01888549201384291`", 
                "0.011648578903232598`", \(-0.037638420401843994`\), 
                "0.009980519155011372`", 
                "0.03361644800369741`", \(-0.0010072021314874414`\), \
\(-0.047489789376988424`\), 
                "0.019457575171537095`", \(-0.014775310852602924`\), \
\(-0.0017533632218179047`\), "0.004190328167785606`", "0.014027374373110961`",
                 "0.026387634094121745`", "0.05857172910508491`", 
                "0.026584756533597`", "0.05549072095896401`", 
                "0.0334284648675368`", 
                "0.03855966998084571`", \(-0.008199023663560925`\), 
                "0.042715911479812206`", "0.02630505243878523`", 
                "0.00482896924382704`", "0.0002140534423750849`", 
                "0.026040968811977653`", \(-0.023423676554775584`\), 
                "0.037293492322063`", 
                "0.05909087160284215`", \(-0.01675643501667884`\), 
                "0.0007714407623240965`", "0.06454554562536542`", 
                "0.004196500247508267`", 
                "0.013527122341168428`", \(-0.01698827547369636`\), \
\(-0.02764433918229577`\), \(-0.010605956494990056`\), 
                "0.04752224098393468`", \(-0.0018782335722506063`\), \
\(-0.040949384012572594`\), \(-0.04461366558714874`\), \
\(-0.01995974325713801`\), "0.001088650426363084`", \(-0.03529689529525118`\),
                 "0.040092648243867296`", "0.0028671015098733327`", 
                "0.007359250238874534`", 
                "0.0320773648748887`", \(-0.029580364687559455`\), 
                "0.025134848617099453`", "0.03082462205222934`", 
                "0.026750105940241638`", \(-0.010200595980980625`\), 
                "0.0378630077948427`", \(-0.004299109674142571`\), 
                "0.0058508438401748035`", 
                "0.03293725314909443`", \(-0.026020490635153933`\), 
                "0.04788668715679622`", 
                "0.09275494592109922`", \(-0.04361966807328398`\), 
                "0.006963871374349551`", "0.007779447223363458`", 
                "0.05140072828892078`", "0.010674367275625278`", 
                "0.02095989682616977`", "0.032337743018355423`", 
                "0.015340311236914247`", \(-0.029883792114781923`\), 
                "0.049670218549075495`", \(-0.04467597288239257`\), 
                "0.025869753202946693`", "0.05887145186147282`", 
                "0.02945978410909747`", 
                "0.03477233506951982`", \(-0.04192427980563559`\), 
                "0.04783141805678799`", \(-0.0005827742241374952`\), 
                "0.014421046265676583`", "0.0016786748726448527`", 
                "0.022780796562979305`", \(-0.03531247663841002`\), 
                "0.17678240668560288`"},
              {"100", \(-0.08410613064596359`\), "0.02997879616509597`", 
                "0.026099691516155453`", \(-0.020937669169394393`\), 
                "0.0003837021348746095`", 
                "0.016467150901364528`", \(-0.0018514376180680057`\), 
                "0.05335460695452551`", \(-0.03732694021972919`\), 
                "0.06375552803486531`", \(-0.040351633244018734`\), 
                "0.016447893744997697`", "0.02782805155917181`", 
                "0.02790756907939089`", "0.04648335929191361`", 
                "0.01796259718938528`", \(-0.021941053872704775`\), 
                "0.07315034058864481`", "0.008928602201620218`", 
                "0.06982251520253352`", \(-0.015419518120626217`\), \
\(-0.0003934320808982001`\), \(-0.004665147433780023`\), \
\(-0.04550299850326449`\), "0.02653307287409169`", \(-0.007185810533682641`\),
                 "0.04196875679430509`", \(-0.04156217678946519`\), 
                "0.046638092461040684`", "0.0006918149698394992`", 
                "0.049973822266161746`", "0.043990749326690996`", 
                "0.011861085686307978`", 
                "0.03223146181763351`", \(-0.01164504477214248`\), 
                "0.047951785914243435`", "0.028743497373664238`", 
                "0.06088277547524065`", "0.012950411409561895`", 
                "0.015629778681912756`", \(-0.015025434132025823`\), 
                "0.060381761960788975`", \(-0.010745538952650336`\), 
                "0.0254427033993126`", \(-0.0010407869409456538`\), \
\(-0.00737538228076915`\), \(-0.0021507804526896723`\), 
                "0.03607578018785172`", 
                "0.007671860481148365`", \(-0.003081958183518124`\), 
                "0.03978158131092415`", 
                "0.06311518362600764`", \(-0.01308465082710917`\), 
                "0.038492333297092264`", \(-0.00534864211256906`\), \
\(-0.0003143967861796702`\), \(-0.0068045924954191934`\), \
\(-0.021687397190347783`\), "0.024008131361731376`", 
                "0.030278680204600242`", \(-0.04169449218136392`\), 
                "0.03070137624664641`", "0.027160645945511683`", 
                "0.014040759466741106`", "0.005554910016391816`", 
                "0.04506691872136492`", \(-0.017743138135077007`\), 
                "0.009455335774313511`", "0.026819712451410075`", 
                "0.008531719400679207`", 
                "0.02737686598954775`", \(-0.013030022742109485`\), \
\(-0.03174721319477543`\), "0.04138997623889306`", \(-0.009118682818925273`\),
                 "0.05436653159058268`", \(-0.011207515159347491`\), 
                "0.003750969561818941`", \(-0.008352014289349131`\), 
                "0.040136051452569536`", 
                "0.015493041208669393`", \(-0.008797094967677525`\), 
                "0.06334244715251751`", 
                "0.0046734457974906335`", \(-0.009792581841172076`\), 
                "0.021195193874788434`", "0.05218064624960954`", 
                "0.03271497190846933`", "0.05753052984883892`", 
                "0.020849006993654037`", 
                "0.05328824775439249`", \(-0.01739453854281603`\), \
\(-0.009415732710342496`\), "0.03565199446895136`", "0.020383901825677994`", 
                "0.019772427505283005`", 
                "0.04777913213989783`", \(-0.021939137671437507`\), 
                "0.02853886927635551`", "0.02606126187883408`", 
                "0.011735051379841304`", "0.006235871659082426`", 
                "0.024691004670362206`", "0.018323100334339447`", 
                "0.00043598419431959865`", \(-0.0035001222580431615`\), \
\(-0.0076887935845309004`\), \(-0.002786965990988156`\), 
                "0.008182961863978822`", "0.00991189086420573`", 
                "0.056900439278523916`", \(-0.006820721794468275`\), 
                "0.03129148399282446`", 
                "0.027063645494329724`", \(-0.011074593748953592`\), \
\(-0.024808151368522376`\), \(-0.0296984253610475`\), \
\(-0.016601007269421146`\), \(-0.010595069222583013`\), 
                "0.027687272243862002`", "0.01572023059463305`", 
                "0.01724594441066946`", 
                "0.010637305296636972`", \(-0.034370833732042375`\), 
                "0.009114058474663131`", 
                "0.030698029637299142`", \(-0.0009197616857007499`\), \
\(-0.04336695422441833`\), 
                "0.017768362059552654`", \(-0.013492589413480702`\), \
\(-0.0016011446581862623`\), "0.0038265440260239164`", 
                "0.012809585182583492`", "0.024096786590613588`", 
                "0.05348681323434262`", "0.02427679580778378`", 
                "0.050673283400019364`", "0.0305263662930774`", 
                "0.03521210485254962`", \(-0.007487223855215963`\), 
                "0.0390075214504309`", "0.024021374277488218`", 
                "0.004409741354836295`", "0.00019547035181330063`", 
                "0.023780217121277876`", \(-0.02139014559223871`\), 
                "0.03405585064951417`", 
                "0.053960886276812205`", \(-0.015301721904137743`\), 
                "0.0007044679849174146`", "0.05894201173024523`", 
                "0.0038321802754643446`", 
                "0.012352762626523971`", \(-0.015513435087513513`\), \
\(-0.025244390586070444`\), \(-0.009685198352285759`\), 
                "0.043396588538897496`", \(-0.001715174365250536`\), \
\(-0.03739435540330837`\), \(-0.04074052167177837`\), \
\(-0.018226934326705545`\), 
                "0.0009941390312705424`", \(-0.03223258857566059`\), 
                "0.03661199731431108`", "0.0026181935436354296`", 
                "0.006720355521095605`", 
                "0.029292562304842118`", \(-0.027012339666610267`\), 
                "0.022952761924516254`", "0.028148576590061033`", 
                "0.02442779037404874`", \(-0.009315029288871216`\), 
                "0.0345759235275401`", \(-0.003925881645089705`\), 
                "0.005342901712552747`", 
                "0.030077799213971544`", \(-0.023761516761293882`\), 
                "0.04372939524752041`", 
                "0.08470240754105858`", \(-0.03983281824229451`\), 
                "0.006359301548355397`", "0.007104073023965806`", 
                "0.04693836422630078`", "0.009747670037908817`", 
                "0.019140259372249037`", "0.029530335669956935`", 
                "0.014008539181307653`", \(-0.027289424983673517`\), 
                "0.04535808902067636`", \(-0.04079741974726227`\), 
                "0.023623865628109336`", "0.05376051550227876`", 
                "0.026902227314142168`", 
                "0.03175356814630772`", \(-0.03828461543153724`\), 
                "0.04367892434500588`", \(-0.0005321805683473505`\), 
                "0.013169080374461644`", "0.001532940392339284`", 
                "0.020803077349953916`", \(-0.032246817221531394`\), 
                "0.16143500821951254`"},
              {"101", \(-0.037871910004926575`\), "0.013499066735095848`", 
                "0.011752355751769712`", \(-0.009427963412489781`\), 
                "0.00017277614139495317`", 
                "0.007414946475176513`", \(-0.0008336785714986664`\), 
                "0.024024893992992104`", \(-0.01680784159137514`\), 
                "0.02870829512080129`", \(-0.018169821997900005`\), 
                "0.007406275225087202`", "0.012530614072566303`", 
                "0.012566419790252076`", "0.020930859454708555`", 
                "0.008088326724655882`", \(-0.009879774652553224`\), 
                "0.03293865850593422`", "0.004020434853589098`", 
                "0.03144018149163152`", \(-0.0069432108943620315`\), \
\(-0.00017715741107563016`\), \(-0.0021006559499870455`\), \
\(-0.020489415587597776`\), 
                "0.0119475018090133`", \(-0.0032356781575130387`\), 
                "0.0188979919552256`", \(-0.018714914202928142`\), 
                "0.02100053381270066`", "0.0003115153922382935`", 
                "0.022502570085324726`", "0.01980846921329249`", 
                "0.005340894489171659`", 
                "0.014513413135398183`", \(-0.005243614041292079`\), 
                "0.0215920730958854`", "0.01294282756086459`", 
                "0.02741473155333085`", "0.005831403866315426`", 
                "0.007037888523608208`", \(-0.006765759937624041`\), 
                "0.027189131604969934`", \(-0.004838578127939797`\), 
                
                "0.011456522443968234`", \(-0.00046865298711358934`\), \
\(-0.003321039879542056`\), \(-0.0009684688038674818`\), 
                "0.016244460304361927`", 
                "0.0034545402039173174`", \(-0.0013877661719627209`\), 
                "0.01791313493665391`", 
                "0.028419956260861363`", \(-0.005891850151282028`\), 
                "0.01733260312073432`", \(-0.002408424822067322`\), \
\(-0.00014156883333695536`\), \(-0.003064020572905551`\), \
\(-0.009765556307557547`\), "0.010810553087328145`", 
                "0.01363410066506971`", \(-0.018774494123865757`\), 
                "0.013824435261856675`", "0.012230089899795647`", 
                "0.006322373587290449`", "0.0025013046089566167`", 
                "0.02029305446471379`", \(-0.00798950713218747`\), 
                "0.0042576162137159205`", "0.012076571927834337`", 
                "0.0038417236276142466`", 
                "0.01232745100755442`", \(-0.005867251826487392`\), \
\(-0.014295362202320675`\), 
                "0.018637374507498347`", \(-0.004106025713339384`\), 
                "0.024480550655047388`", \(-0.0050466000781838214`\), 
                "0.001689013399919657`", \(-0.0037608047248963686`\), 
                "0.018072748287080605`", 
                "0.006976317396257551`", \(-0.003961218835795591`\), 
                "0.02852229010688757`", 
                "0.002104392596545657`", \(-0.004409473784567041`\), 
                "0.00954392347856133`", "0.023496274571025728`", 
                "0.01473113151699498`", "0.02590525841858514`", 
                "0.009388039973916509`", 
                "0.02399501329777839`", \(-0.007832537214721703`\), \
\(-0.004239783462843775`\), "0.016053635040088072`", "0.009178609092610588`", 
                "0.008903270062572426`", 
                "0.021514329319613588`", \(-0.009878911811742597`\), 
                "0.012850686157779755`", "0.011735051379841304`", 
                "0.005284142860302518`", "0.0028079328874271044`", 
                "0.011118042164409762`", "0.008250656658958386`", 
                "0.0001963180810248662`", \(-0.0015760600820032213`\), \
\(-0.003462164962808045`\), \(-0.0012549349778292276`\), 
                "0.003684682589796741`", "0.004463197104715083`", 
                "0.025621536730396077`", \(-0.003071283389032483`\), 
                "0.01409015319805016`", 
                "0.012186411842924096`", \(-0.004986747274904168`\), \
\(-0.01117079181744958`\), \(-0.013372819364334865`\), \
\(-0.007475220277879025`\), \(-0.004770823541778144`\), 
                "0.012467222955664126`", "0.007078617857748382`", 
                "0.007765627186205428`", 
                "0.004789841903260805`", \(-0.0154767448210587`\), 
                "0.004103943430533333`", 
                "0.013822928326666007`", \(-0.00041415686965157124`\), \
\(-0.01952758229347652`\), 
                "0.00800086514129306`", \(-0.006075539655387649`\), \
\(-0.0007209748675153112`\), "0.0017230436101440378`", 
                "0.005767991625691616`", "0.01085047339782045`", 
                "0.02408442478216128`", "0.010931529235490876`", 
                "0.022817528446979794`", "0.013745630528353576`", 
                "0.01585555839767784`", \(-0.003371400703535833`\), 
                "0.017564585726865322`", "0.010816516202143842`", 
                "0.0019856498741852185`", "0.0000880177879501574`", 
                "0.010707926233173721`", \(-0.009631707732121414`\), 
                "0.01533491198600894`", 
                "0.02429789378212925`", \(-0.006890168771564215`\), 
                "0.00031721288235752053`", "0.026540830574570056`", 
                "0.0017255815408505606`", 
                "0.005562290298113815`", \(-0.0069855004978733775`\), \
\(-0.011367224732157599`\), \(-0.004361120379222114`\), 
                "0.019540926244534462`", \(-0.0007723209795128385`\), \
\(-0.016838197782367014`\), \(-0.018344933460345783`\), \
\(-0.008207354341295305`\), 
                "0.0004476480327355276`", \(-0.014513920500060793`\), 
                "0.016485911986901594`", "0.001178938913233663`", 
                "0.003026089745673715`", 
                "0.013190064444795925`", \(-0.012163309487897223`\), 
                "0.01033533378950542`", "0.012674942375758143`", 
                "0.010999520148649047`", \(-0.004194438006027999`\), 
                "0.015569094120905982`", \(-0.0017677740636849266`\), 
                "0.002405839993694641`", 
                "0.013543646535978759`", \(-0.010699505701341688`\), 
                "0.019690784829410495`", 
                "0.03814040582961398`", \(-0.017936206268539985`\), 
                "0.002863511780696383`", "0.0031988728070796294`", 
                "0.02113574233060073`", "0.004389250576600135`", 
                "0.008618612874584266`", "0.013297130736111861`", 
                "0.00630786520673725`", \(-0.012288077446081846`\), 
                "0.020424164709436`", \(-0.018370553932689826`\), 
                "0.010637523164658538`", "0.024207669396790556`", 
                "0.012113727310342813`", 
                "0.01429822375534503`", \(-0.0172390704347066`\), 
                "0.01966805843047599`", \(-0.00023963407228494104`\), 
                "0.005929867691674525`", "0.0006902633629166531`", 
                "0.009367358445478454`", \(-0.014520327476481805`\), 
                "0.0726921100278601`"},
              {"102", \(-0.02012469844663224`\), "0.00717324917912587`", 
                "0.006245067003780443`", \(-0.0050099115840092825`\), 
                "0.00009181125915998986`", 
                "0.003940217480223052`", \(-0.00044300722753743576`\), 
                "0.012766553014051234`", \(-0.00893149417394545`\), 
                "0.01525525863754676`", \(-0.009655234935052267`\), 
                "0.003935609677416697`", "0.00665862454596874`", 
                "0.006677651293523792`", "0.011122418560353982`", 
                "0.0042980440186502775`", \(-0.005249998893043682`\), 
                "0.01750322520259193`", "0.0021364129520345145`", 
                "0.01670695171022968`", \(-0.0036895426051189607`\), \
\(-0.00009413941559903735`\), \(-0.0011162644695795303`\), \
\(-0.010887840354354762`\), 
                "0.006348765379557255`", \(-0.0017194022477829546`\), 
                "0.010042176095589678`", \(-0.009944890678593433`\), 
                "0.011159442714770049`", "0.00016553570520907171`", 
                "0.011957607556166499`", "0.0105259932640063`", 
                "0.0028380900518584226`", 
                "0.0077122612179656306`", \(-0.002786396338019453`\), 
                "0.011473779902724957`", "0.006877670064046867`", 
                "0.014567873799720889`", "0.0030987411069274594`", 
                "0.0037398532110000343`", \(-0.0035952472027229922`\), 
                "0.014447992575622378`", \(-0.00257116490091447`\), 
                "0.006087864578309956`", \(-0.00024903682018011534`\), \
\(-0.0017647624874565213`\), \(-0.0005146332104789095`\), 
                "0.008632119822080396`", 
                "0.0018357030280902055`", \(-0.0007374430210030039`\), 
                "0.00951883437585`", 
                "0.015102038675681042`", \(-0.003130861569217685`\), 
                "0.009210346429703694`", \(-0.0012798093169629863`\), \
\(-0.00007522805372047904`\), \(-0.0016281853768658667`\), \
\(-0.005189304575017145`\), "0.005744603873833849`", 
                "0.007245004660178559`", \(-0.009976550764979032`\), 
                "0.007346146281073852`", "0.006498929448675091`", 
                "0.00335963678342659`", "0.0013291645700434717`", 
                "0.010783496306637911`", \(-0.004245532421036448`\), 
                "0.0022624484054640736`", "0.006417351759790162`", 
                "0.002041447857025998`", 
                "0.0065506660242483986`", \(-0.0031177903016549988`\), \
\(-0.007596391453973775`\), 
                "0.009903686974107302`", \(-0.0021818949528641116`\), 
                "0.013008683736210974`", \(-0.002681705378497902`\), 
                "0.0008975223415265416`", \(-0.001998448480558906`\), 
                "0.009603651078915044`", 
                "0.003707135020372998`", \(-0.0021049462396043853`\), 
                "0.01515641770731408`", 
                "0.0011182500806877084`", \(-0.00234314377624995`\), 
                "0.005071531432631597`", "0.01248565071842573`", 
                "0.007827954267916224`", "0.013765757095121135`", 
                "0.004988696726820003`", 
                "0.012750674755456052`", \(-0.004162120407916951`\), \
\(-0.002252972286257803`\), "0.008530717466112326`", "0.004877407559435897`", 
                "0.004731095558024154`", 
                "0.011432467752020935`", \(-0.00524954038933687`\), 
                "0.006828707179648096`", "0.006235871659082426`", 
                "0.0028079328874271044`", "0.0014921033190694864`", 
                "0.005908000041365293`", "0.004384304283217726`", 
                "0.00010432117576676225`", \(-0.0008375002443754038`\), \
\(-0.0018397547374807328`\), \(-0.0006668580485024125`\), 
                "0.0019579980513675997`", "0.002371691732172706`", 
                "0.013614990645347899`", \(-0.0016320447540245269`\), 
                "0.007487345743605839`", 
                "0.006475719430401376`", \(-0.0026499002855667046`\), \
\(-0.00593603060175828`\), \(-0.007106162774824782`\), \
\(-0.003972246287417146`\), \(-0.0025351608912222664`\), 
                "0.006624939233775994`", "0.003761496311846981`", 
                "0.004126565186467322`", 
                "0.002545267030303655`", \(-0.008224164622770983`\), 
                "0.002180788451672412`", 
                "0.007345345513003616`", \(-0.0002200782086315376`\), \
\(-0.010376733177621314`\), 
                
                "0.004251567936757053`", \(-0.003228472064105747`\), \
\(-0.0003831177723663478`\), "0.0009156056047882065`", 
                "0.0030650445698314046`", "0.005765817068796792`", 
                "0.012798186992378809`", "0.005808889210926521`", 
                "0.012124972815820131`", "0.007304270349870204`", 
                "0.008425461811002545`", \(-0.0017915236515030888`\), 
                "0.009333619324908688`", "0.005747772604628069`", 
                "0.0010551515604407724`", "0.000046771642629223466`", 
                "0.005690069141043356`", \(-0.005118178977765433`\), 
                "0.008148796281569391`", 
                "0.012911621969687868`", \(-0.0036613566296522775`\), 
                "0.00016856328608727918`", "0.014103492846463185`", 
                "0.0009169542320462607`", 
                "0.002955737244506734`", \(-0.003712014815207725`\), \
\(-0.006040412798826705`\), \(-0.002317449331440912`\), 
                "0.010383824000109346`", \(-0.00041040250715323394`\), \
\(-0.008947625105541462`\), \(-0.00974828715702395`\), \
\(-0.004361293928448281`\), 
                "0.00023787502842763253`", \(-0.0077125308257260045`\), 
                "0.00876042447584385`", "0.0006264746117304733`", 
                "0.0016080293704808521`", 
                "0.007009048907452334`", \(-0.006463443104009009`\), 
                "0.0054920777914826135`", "0.0067353189503088435`", 
                "0.005845018802073135`", \(-0.0022288762307849323`\), 
                "0.00827323798112398`", \(-0.0009393748545771498`\), 
                "0.0012784357688232241`", 
                "0.007196938373820903`", \(-0.005685594567042258`\), 
                "0.010463457132683778`", 
                "0.020267374047237306`", \(-0.0095310942169013`\), 
                "0.0015216373052586245`", "0.001699844306855269`", 
                "0.011231290969843561`", "0.0023323973955708508`", 
                "0.004579831994391297`", "0.007065942706213795`", 
                "0.0033519271964650627`", \(-0.006529743365441319`\), 
                "0.01085316678636696`", \(-0.009761901582066603`\), 
                "0.005652657758216311`", "0.012863677766524157`", 
                "0.006437095703746384`", 
                "0.007597912050418387`", \(-0.009160644233512202`\), 
                "0.010451380585045295`", \(-0.00012733879652876147`\), 
                "0.0031510636539813564`", "0.00036679803119644234`", 
                "0.004977706799901156`", \(-0.007715935419484564`\), 
                "0.038627753223161795`"},
              {"103", \(-0.07968397210543995`\), "0.028402561609090292`", 
                "0.024727413742148284`", \(-0.019836801826847834`\), 
                "0.00036352772357164064`", 
                "0.015601335871743317`", \(-0.0017540921497637984`\), 
                "0.05054931168046977`", \(-0.03536435263881767`\), 
                "0.06040336986708846`", \(-0.03823001240373486`\), 
                "0.015583091224189336`", "0.026364899528239217`", 
                "0.0264402361513173`", "0.04403934263455203`", 
                "0.01701815411536737`", \(-0.020787430254235212`\), 
                "0.06930421901710378`", "0.008459151352109192`", 
                "0.06615136507884699`", \(-0.014608785856233805`\), \
\(-0.00037274608543868296`\), \(-0.00441986184747797`\), \
\(-0.043110527563212965`\), 
                "0.02513800863899563`", \(-0.006807992731602664`\), 
                "0.039762110324330996`", \(-0.039376907610623145`\), 
                "0.04418594019453739`", "0.0006554405051739479`", 
                "0.047346282950779826`", "0.04167778989858542`", 
                "0.011237449799545107`", 
                "0.030536785899769853`", \(-0.011032767952386282`\), 
                "0.04543056186095013`", "0.02723221274531155`", 
                "0.057681661793386366`", "0.012269500612949982`", 
                "0.014807991271721964`", \(-0.014235422139300747`\), 
                "0.057206990724780596`", \(-0.010180556632253071`\), 
                "0.02410496895276094`", \(-0.0009860641184305846`\), \
\(-0.006987597115858639`\), \(-0.0020376960428540934`\), 
                "0.03417897649187266`", 
                "0.007268486992344976`", \(-0.0029199140186266146`\), 
                "0.037689932840134804`", 
                "0.0597966936875829`", \(-0.012396681948259703`\), 
                "0.036468471313107535`", \(-0.005067419528476294`\), \
\(-0.0002978663332573976`\), \(-0.006446818495030732`\), \
\(-0.020547110412553575`\), "0.022745824294126565`", 
                "0.028686678251422973`", \(-0.039502266082308876`\), 
                "0.029087149648273556`", "0.02573258497645262`", 
                "0.013302520007686083`", "0.005262842213698217`", 
                "0.042697376120984544`", \(-0.016810233848111252`\), 
                "0.008958190161660056`", "0.025409577190633068`", 
                "0.008083135979669392`", 
                "0.025937436535135444`", \(-0.012344926115862517`\), \
\(-0.030077998253024468`\), 
                "0.039213761074657884`", \(-0.008639237851045612`\), 
                "0.05150803102533903`", \(-0.010618242908926408`\), 
                "0.003553749906656528`", \(-0.007912879460097619`\), 
                "0.038025765539394026`", 
                "0.01467844322427276`", \(-0.008334558546796777`\), 
                "0.060012008081051144`", 
                "0.0044277238972163`", \(-0.009277704398943744`\), 
                "0.02008078631743699`", "0.04943707585003811`", 
                "0.030994873845261485`", "0.054505671589899364`", 
                "0.01975280135881725`", 
                "0.05048644153519347`", \(-0.01647996303464797`\), \
\(-0.008920669360019092`\), "0.03377747271153961`", "0.019312150636373423`", 
                "0.018732826604756166`", 
                "0.045266985930953234`", \(-0.020785614803599726`\), 
                "0.027038343648341973`", "0.024691004670362206`", 
                "0.011118042164409762`", "0.005908000041365293`", 
                "0.023392793275561923`", "0.01735970261279346`", 
                "0.00041306088048223506`", \(-0.0033160917311671136`\), \
\(-0.007284529781702059`\), \(-0.002640432018202325`\), 
                "0.007752715526219022`", "0.009390740354709676`", 
                "0.05390871011939458`", \(-0.006462099742730943`\), 
                "0.029646230524120652`", 
                "0.025640684645444237`", \(-0.010492310282176192`\), \
\(-0.02350378059785039`\), \(-0.02813693222919383`\), \
\(-0.015728154297658753`\), \(-0.010037998346890158`\), 
                "0.026231522151964594`", "0.014893687375379704`", 
                "0.01633918173142953`", 
                "0.010078013719383347`", \(-0.03256367324605034`\), 
                "0.008634856647007805`", 
                "0.02908397899800315`", \(-0.0008714021670493806`\), \
\(-0.041086792891027915`\), 
                "0.01683413154116728`", \(-0.012783171811572918`\), \
\(-0.0015169591717011344`\), "0.003625350792957458`", "0.012136078791543195`",
                 "0.022829818180553088`", "0.05067456677700317`", 
                "0.02300036281659265`", "0.04800896759755979`", 
                "0.028921341422984134`", 
                "0.03336071174948349`", \(-0.007093558248893785`\), 
                "0.03695657174198702`", "0.022758370919701395`", 
                "0.004177884589532523`", "0.0001851928502916939`", 
                "0.022529893400156698`", \(-0.020265487802286014`\), 
                "0.032265251442917885`", 
                "0.05112371385822013`", \(-0.014497183166195604`\), 
                "0.0006674282460529383`", "0.05584294013383888`", 
                "0.003630690697905421`", 
                "0.011703275195246384`", \(-0.014697764827352766`\), \
\(-0.023917083092869728`\), \(-0.009175966952846967`\), 
                "0.0411148690832173`", \(-0.0016249933890300605`\), \
\(-0.03542822324571098`\), \(-0.038598453733656085`\), \
\(-0.017268592851698305`\), 
                "0.0009418688771945398`", \(-0.030537853414759657`\), 
                "0.034687000225922505`", "0.00248053334156921`", 
                "0.006367010558787625`", 
                "0.02775240876817012`", \(-0.02559207639164104`\), 
                "0.021745944402493247`", "0.026668571893431994`", 
                "0.02314341834315084`", \(-0.008825260754655732`\), 
                "0.032757979765896596`", \(-0.0037194654075029675`\), 
                "0.005061980949014121`", 
                "0.02849635924458208`", \(-0.02251217627357054`\), 
                "0.0414301773762363`", 
                "0.08024889776675556`", \(-0.03773847582004278`\), 
                "0.006024940195171751`", "0.00673055284233156`", 
                "0.04447042417665938`", "0.009235153982571612`", 
                "0.01813389680627727`", "0.027977680410649786`", 
                "0.013271993810535059`", \(-0.025854593029918407`\), 
                "0.042973237176891756`", \(-0.038652360204265185`\), 
                "0.022381762604879365`", "0.05093387824117246`", 
                "0.025487753561008557`", 
                "0.030084019071920088`", \(-0.03627167490269649`\), 
                "0.04138236014867849`", \(-0.000504199411357448`\), 
                "0.012476672332366528`", "0.0014523409711552097`", 
                "0.01970928661834228`", \(-0.03055133394242107`\), 
                "0.15294702767808835`"},
              {"104", \(-0.05913317159099884`\), "0.02107743257366549`", 
                "0.018350119367559155`", \(-0.014720814929901715`\), 
                "0.00026977253628373616`", 
                "0.011577691808985774`", \(-0.0013017050899665871`\), 
                "0.03751245128007411`", \(-0.026243751127625236`\), 
                "0.044825110253022445`", \(-0.028370346302575122`\), 
                "0.011564152525665419`", "0.01956529132006435`", 
                "0.019621198340533507`", "0.03268142809595169`", 
                "0.012629107220388928`", \(-0.01542627265785729`\), 
                "0.051430396437764724`", "0.006277503934625685`", 
                "0.04909067556283651`", \(-0.010841124230475646`\), \
\(-0.0002766134474440185`\), \(-0.003279962608911926`\), \
\(-0.03199215797627038`\), 
                "0.018654820273502133`", \(-0.005052185423882121`\), 
                "0.029507310322302232`", \(-0.029221452858559534`\), 
                "0.03279021758573723`", "0.00048639989744557466`", 
                "0.03513549588391203`", "0.03092892882329592`", 
                "0.008339268609281227`", 
                "0.02266123227465726`", \(-0.008187374991658981`\), 
                "0.03371384657436837`", "0.02020892114841195`", 
                "0.04280534107874147`", "0.0091051495791574`", 
                "0.010988953809055518`", \(-0.0105640524410568`\), 
                "0.0424530894902789`", \(-0.007554952223394541`\), 
                "0.017888205464872922`", \(-0.0007317544190408407`\), \
\(-0.005185469151990589`\), \(-0.0015121664566739676`\), 
                "0.025364088012884617`", 
                "0.005393916457334033`", \(-0.0021668570495699847`\), 
                "0.027969555319604364`", 
                "0.044374898175549654`", \(-0.009199530362711848`\), 
                "0.027063113382022087`", \(-0.0037605126926210314`\), \
\(-0.0002210454691237569`\), \(-0.004784159401318946`\), \
\(-0.015247932220509644`\), "0.016879589400783296`", 
                "0.02128827444962877`", \(-0.029314480901975453`\), 
                "0.0215854627448598`", "0.0190960531043689`", 
                "0.009871749329542955`", "0.0039055351215068626`", 
                "0.031685559867756986`", \(-0.012474810383571693`\), 
                "0.0066478387306457805`", "0.01885635025924941`", 
                "0.005998464361775149`", 
                "0.019248072664265415`", \(-0.009161122557012503`\), \
\(-0.022320767712939293`\), 
                "0.029100382436857346`", \(-0.006411145438198555`\), 
                "0.03822391324701456`", \(-0.007879757538913982`\), 
                "0.00263722424308552`", \(-0.005872117648373338`\), 
                "0.028218775484042023`", 
                "0.010892816697454755`", \(-0.006185044089303292`\), 
                "0.04453468216520973`", 
                "0.0032857970060177636`", \(-0.006884949026729697`\), 
                "0.014901874889217749`", "0.03668706531508301`", 
                "0.023001177590745176`", "0.04044845086968389`", 
                "0.01465847850315828`", 
                "0.037465795585204194`", \(-0.012229717673356637`\), \
\(-0.006619994686943602`\), "0.025066133589811267`", "0.01433147328374616`", 
                "0.013901559130833675`", 
                "0.03359245750099406`", \(-0.01542492541886924`\), 
                "0.020065051631439023`", "0.018323100334339447`", 
                "0.008250656658958386`", "0.004384304283217726`", 
                "0.01735970261279346`", "0.01288256905683227`", 
                "0.0003065309029871712`", \(-0.0024608590180610532`\), \
\(-0.005405821750089712`\), \(-0.0019594545236791237`\), 
                "0.005753260604296768`", "0.006968832578109574`", 
                "0.04000544804068506`", \(-0.004795499556917432`\), 
                "0.022000354529131877`", 
                "0.01902785421945893`", \(-0.0077863034172159324`\), \
\(-0.017442065881088178`\), \(-0.020880310024600748`\), \
\(-0.011671803278863739`\), \(-0.0074491602638907025`\), 
                "0.019466312478156615`", "0.011052548560526588`", 
                "0.01212524440552048`", 
                "0.007478855519101955`", \(-0.02416537763885461`\), 
                "0.0064078941634026654`", 
                "0.021583109817394704`", \(-0.000646664222520371`\), \
\(-0.03049035219948729`\), 
                "0.012492544770384653`", \(-0.009486343015264366`\), \
\(-0.0011257296119481315`\), "0.0026903589875495386`", 
                "0.009006137754686713`", "0.01694192094334348`", 
                "0.03760540260918401`", "0.017068481466876458`", 
                "0.03562727163119665`", "0.02146241709366831`", 
                "0.024756856870409228`", \(-0.0052641025044225295`\), 
                "0.027425330847491537`", "0.016888900203739038`", 
                "0.003100392209280321`", "0.00013743090742557594`", 
                "0.016719347908453797`", \(-0.015038941156223581`\), 
                "0.02394391995765648`", 
                "0.03793871294401589`", \(-0.010758304300122356`\), 
                "0.0004952959542014775`", "0.04144083275254715`", 
                "0.0026943217106320384`", 
                "0.008684955857640272`", \(-0.010907155185360848`\), \
\(-0.01774877608530123`\), \(-0.006809450056255308`\), 
                "0.030511187434560157`", \(-0.0012059013923227007`\), \
\(-0.02629114926124295`\), \(-0.02864376520737844`\), \(-0.01281495685083775`\
\), "0.0006989572991876975`", \(-0.022662024473457092`\), 
                "0.02574109048708505`", "0.0018407943259920896`", 
                "0.004724934236414484`", 
                "0.02059495663168263`", \(-0.018991782219821667`\), 
                "0.016137582349175665`", "0.019790645423329024`", 
                "0.017174642427173623`", \(-0.006549192325023893`\), 
                "0.024309571765674925`", \(-0.0027602010838217493`\), 
                "0.0037564767435581204`", 
                "0.021147039440991663`", \(-0.016706200096430417`\), 
                "0.03074517651545695`", 
                "0.05955240076826087`", \(-0.02800557887973309`\), 
                "0.004471085125063371`", "0.004994717577598094`", 
                "0.03300133206315624`", "0.006853372525130703`", 
                "0.013457095613157239`", "0.020762129857832923`", 
                "0.00984909595513833`", \(-0.019186594815210442`\), 
                "0.03189027530454081`", \(-0.028683768993487083`\), 
                "0.016609420610609573`", "0.037797836657099515`", 
                "0.018914364645350273`", 
                "0.022325235739663687`", \(-0.026917071516916136`\), 
                "0.030709691533377492`", \(-0.00037416445892567575`\), 
                "0.009258890921479674`", "0.0010777766919339586`", 
                "0.014626186380322844`", \(-0.022672028321587115`\), 
                "0.11350140552800335`"},
              {"105", \(-0.0014070287071095509`\), "0.0005015214287580604`", 
                "0.0004366270916030629`", \(-0.0003502705611949862`\), 
                "6.419031699607812`*^-6", 
                "0.0002754823443258327`", \(-0.000030973079584528864`\), 
                "0.0008925801611010993`", \(-0.0006244500375222243`\), 
                "0.0010665793027572648`", \(-0.0006750507473953712`\), 
                "0.0002751601874079323`", "0.0004655411811951968`", 
                "0.00046687144609749477`", "0.0007776296498755739`", 
                "0.00030049997194732874`", \(-0.00036705638965944267`\), 
                "0.0012237470485512549`", "0.000149368417207576`", 
                "0.0011680751752342388`", \(-0.00025795628070018954`\), \
\(-6.58180596194365`*^-6\), \(-0.00007804420809533416`\), \
\(-0.0007612289932009695`\), 
                "0.0004438772172129214`", \(-0.00012021289800266072`\), 
                "0.0007021039388895042`", \(-0.0006953021786117124`\), 
                "0.0007802182127928275`", "0.000011573514500027935`", 
                "0.000836022320756407`", "0.0007359302666111283`", 
                "0.0001984265347834361`", 
                "0.0005392067344105337`", \(-0.00019481234202713629`\), 
                "0.0008021952599688391`", "0.00048085586195510585`", 
                "0.0010185204360757274`", "0.00021665008819433948`", 
                "0.0002614737727478079`", \(-0.00025136356884061003`\), 
                "0.0010101388782502848`", \(-0.0001797643247123808`\), 
                "0.0004256362026687127`", \(-0.000017411538167884412`\), \
\(-0.00012338428263489895`\), \(-0.000035980847250754815`\), 
                "0.0006035191247752094`", 
                "0.00012834412724743616`", \(-0.00005155871046517247`\), 
                "0.0006655142317068341`", 
                "0.001055866849826902`", \(-0.00021889580693878807`\), 
                "0.0006439461372990516`", \(-0.00008947853074014782`\), \
\(-5.25960830893377`*^-6\), \(-0.00011383542326467146`\), \
\(-0.00036281291500325145`\), "0.00040163695286622166`", 
                "0.0005065382503517515`", \(-0.000697515709936529`\), 
                "0.0005136096191208615`", "0.0004543760158202881`", 
                "0.00023489074443912774`", "0.00009292922880228555`", 
                "0.000753933725103266`", \(-0.00029682859642362697`\), 
                "0.0001581802511617208`", "0.00044867246948268055`", 
                "0.00014272888344240157`", 
                "0.00045799320527692655`", \(-0.00021798192250231904`\), \
\(-0.0005311056398945147`\), 
                "0.0006924214002882515`", \(-0.00015254831483405365`\), 
                "0.0009095088558517494`", \(-0.00018749281941106858`\), 
                "0.00006275073900604736`", \(-0.0001397225597830707`\), 
                "0.000671444235397144`", 
                "0.00025918626351734646`", \(-0.0001471684057229338`\), 
                "0.001059668787966517`", 
                "0.00007818303312358346`", \(-0.00016382210977280363`\), 
                "0.00035457874480177465`", "0.0008729407317259873`", 
                "0.0005472954738729023`", "0.0009624400315510657`", 
                "0.00034878731347519045`", 
                "0.0008914700244338804`", \(-0.00029099680235783465`\), \
\(-0.00015751772338320162`\), "0.0005964295265785471`", 
                "0.0003410064737416161`", "0.0003307769944414964`", 
                "0.0007993068995719298`", \(-0.0003670243331354897`\), 
                "0.0004774325965524142`", "0.00043598419431959865`", 
                "0.0001963180810248662`", "0.00010432117576676225`", 
                "0.00041306088048223506`", "0.0003065309029871712`", 
                "7.293668993475975`*^-6", \(-0.00005855426302025678`\), \
\(-0.00012862740460637176`\), \(-0.00004662372558267898`\), 
                "0.000136894447091693`", "0.00016581805488567752`", 
                "0.0009518991171884243`", \(-0.00011410525361607761`\), 
                "0.0005234816526192909`", 
                "0.00045275327538071055`", \(-0.00018526914987857082`\), \
\(-0.0004150206516188754`\), \(-0.0004968310480818627`\), \
\(-0.0002777216549568006`\), \(-0.00017724708574145555`\), 
                "0.0004631860551599507`", "0.0002629869613445601`", 
                "0.0002885109406491521`", 
                "0.0001779536616856002`", \(-0.000574996725884855`\), 
                "0.0001524709532305841`", 
                "0.0005135536330068063`", \(-0.000015386881854403023`\), \
\(-0.0007254946704243705`\), 
                "0.00029725057262881696`", \(-0.00022572029520562503`\), \
\(-0.000026785877331420185`\), "0.00006401503971568804`", 
                "0.00021429417736416921`", "0.00040312008437060293`", 
                "0.0008947918670675271`", "0.00040613149547889576`", 
                "0.0008477237495022828`", "0.0005106818417185453`", 
                "0.0005890705229781792`", \(-0.00012525530326902375`\), 
                "0.0006525648255652084`", "0.0004018584963196251`", 
                "0.00007377146742489697`", "3.270063600331812`*^-6", 
                "0.0003978241287996025`", \(-0.0003578401320614918`\), 
                "0.0005697273093040755`", 
                "0.0009027227322125339`", \(-0.0002559856436382392`\), 
                "0.000011785189384003486`", "0.0009860530013958387`", 
                "0.0000641093296883952`", 
                "0.00020665189914385076`", \(-0.00025952743689867556`\), \
\(-0.0004223185869482377`\), \(-0.00016202566936623407`\), 
                "0.0007259904289483621`", \(-0.000028693503684819972`\), \
\(-0.000625577839953063`\), \(-0.0006815565416521988`\), \
\(-0.00030492212212482735`\), 
                "0.00001663115572090419`", \(-0.0005392255841766314`\), 
                "0.0006124896110450864`", "0.000043800296700972155`", 
                "0.00011242620564684697`", 
                "0.0004900412817848015`", \(-0.0004518949696675734`\), 
                "0.000383981461127832`", "0.0004709033101665878`", 
                "0.0004086575145421987`", \(-0.00015583303519429084`\), 
                "0.0005784277151312301`", \(-0.00006567687911607407`\), 
                "0.00008938249841109865`", 
                "0.0005031776710651244`", \(-0.0003975112866425721`\), 
                "0.0007315580206251475`", 
                "0.001417003945565311`", \(-0.0006663713848388188`\), 
                "0.0001063860596960143`", "0.00011884549444080453`", 
                "0.0007852415207301982`", "0.00016307077100600833`", 
                "0.00032020132410608636`", "0.0004940190411696774`", 
                "0.0002343517246767401`", \(-0.00045653038675824486`\), 
                "0.0007588047727503562`", \(-0.0006825084012249821`\), 
                "0.00039520849260759163`", "0.0008993706884355936`", 
                "0.00045005287754253977`", 
                "0.0005312119531818999`", \(-0.000640471182529753`\), 
                "0.0007307136825469805`", \(-8.902957861449717`*^-6\), 
                "0.00022030824615030346`", "0.00002564487418150729`", 
                "0.0003480189470469997`", \(-0.0005394636181112537`\), 
                "0.002700679357768333`"},
              {"106", 
                "0.011295759249129388`", \(-0.004026261361197206`\), \
\(-0.003505283498108298`\), 
                "0.002812005122087356`", \(-0.00005153259228111416`\), \
\(-0.002211598258917463`\), 
                "0.0002486548059916181`", \(-0.007165717770648251`\), 
                "0.005013143833753823`", \(-0.008562599301047741`\), 
                "0.0054193711080617445`", \(-0.002209011952776972`\), \
\(-0.003737408538123614`\), \(-0.0037480880303031256`\), \
\(-0.006242884218065459`\), \(-0.002412442134503568`\), 
                "0.002946763337164002`", \(-0.009824356797001273`\), \
\(-0.0011991437499994993`\), \(-0.009377417743974487`\), 
                "0.0020708973661070543`", "0.00005283935942098113`", 
                "0.0006265462680181201`", 
                "0.006111218198468366`", \(-0.0035634881907354635`\), 
                "0.0009650804902678346`", \(-0.0056365566825238925`\), 
                
                "0.005581951509097075`", \(-0.006263665445461016`\), \
\(-0.00009291326665763964`\), \(-0.006711666090710069`\), \
\(-0.005908117633835647`\), \(-0.0015929869477625232`\), \
\(-0.004328802551529189`\), 
                "0.0015639718672251996`", \(-0.0064400992542757345`\), \
\(-0.0038603562405884633`\), \(-0.008176778183768729`\), \
\(-0.0017392873543946588`\), \(-0.0020991361242289454`\), 
                "0.0020179704531106076`", \(-0.008109490246535844`\), 
                "0.0014431649640644284`", \(-0.0034170476044772568`\), 
                "0.00013978147162717168`", "0.0009905406653951375`", 
                "0.0002888576374245795`", \(-0.004845108490864117`\), \
\(-0.0010303587660303434`\), 
                "0.0004139181934720903`", \(-0.005342811060104691`\), \
\(-0.008476598717934132`\), 
                "0.0017573161964149896`", \(-0.005169660362708268`\), 
                "0.0007183420893258562`", "0.00004222463188010184`", 
                "0.0009138815211965359`", 
                "0.0029126963221458167`", \(-0.0032243793621316175`\), \
\(-0.004066536878414325`\), 
                "0.00559972194747491`", \(-0.0041233064942537674`\), \
\(-0.003647773536780415`\), \(-0.0018857250641913037`\), \
\(-0.0007460446190286211`\), \(-0.0060526510976884555`\), 
                "0.002382967985312913`", \(-0.0012698859846009527`\), \
\(-0.0036019849285094307`\), \(-0.001145840946326115`\), \
\(-0.003676812675110871`\), "0.0017499794459110948`", 
                "0.004263766200213104`", \(-0.005558824348842632`\), 
                "0.0012246722682479707`", \(-0.007301622929753478`\), 
                "0.0015052100488828386`", \(-0.0005037688548468795`\), 
                "0.001121705896266956`", \(-0.005390417689375101`\), \
\(-0.002080771784242923`\), 
                "0.0011814818501745207`", \(-0.008507121036127198`\), \
\(-0.0006276607684465293`\), 
                "0.001315179357981612`", \(-0.002846591626667848`\), \
\(-0.007008050578152035`\), \(-0.00439373971530856`\), \
\(-0.007726559403651798`\), \(-0.0028000974694112057`\), \
\(-0.007156805488714575`\), "0.0023361497921766715`", 
                "0.0012645671490688854`", \(-0.00478819252745988`\), \
\(-0.0027376321537126596`\), \(-0.0026555089284833193`\), \
\(-0.006416911224420088`\), 
                "0.00294650598436437`", \(-0.0038328739428646914`\), \
\(-0.0035001222580431615`\), \(-0.0015760600820032213`\), \
\(-0.0008375002443754038`\), \(-0.0033160917311671136`\), \
\(-0.0024608590180610532`\), \(-0.00005855426302025678`\), 
                "0.0004700791495901746`", "0.0010326329434022033`", 
                "0.0003742996690958145`", \(-0.0010990015406772`\), \
\(-0.0013312029937152534`\), \(-0.007641935948348823`\), 
                "0.0009160477447228868`", \(-0.00420256011085316`\), \
\(-0.0036347460233852194`\), "0.0014873582200169452`", 
                "0.0033318249588056292`", "0.003988606542473617`", 
                "0.0022295756559980043`", 
                "0.0014229563320411985`", \(-0.003718501364047438`\), \
\(-0.002111284145090975`\), \(-0.0023161930597759574`\), \
\(-0.0014286287904039566`\), 
                "0.00461612798076853`", \(-0.0012240512019943094`\), \
\(-0.0041228570324464385`\), "0.0001235273396654313`", 
                "0.005824339682788078`", \(-0.0023863556501122186`\), 
                "0.0018121038322828173`", 
                "0.00021503955113609278`", \(-0.0005139187802623619`\), \
\(-0.001720373879910767`\), \(-0.0032362860818194524`\), \
\(-0.0071834735548766725`\), \(-0.0032604619743990064`\), \
\(-0.0068056062650052925`\), \(-0.004099802020958732`\), \
\(-0.004729113752049535`\), 
                "0.001005561395623623`", \(-0.005238852005498413`\), \
\(-0.0032261579338837224`\), \(-0.0005922443026755861`\), \
\(-0.000026252379195994217`\), \(-0.003193769650689203`\), 
                "0.002872774351382557`", \(-0.004573824607156394`\), \
\(-0.00724714328873686`\), 
                "0.0020550769057946765`", \(-0.00009461261260303055`\), \
\(-0.007916126554041673`\), \(-0.0005146757490618792`\), \
\(-0.0016590209491173932`\), "0.0020835107563465`", "0.0033904134723730175`", 
                "0.0013007573648584553`", \(-0.005828319679005936`\), 
                "0.00023035415553358566`", "0.005022197938105048`", 
                "0.005471600238340443`", 
                "0.002447943573469326`", \(-0.00013351648769415465`\), 
                
                "0.00432895387923037`", \(-0.004917124401229094`\), \
\(-0.00035163291557213124`\), \(-0.0009025681891656084`\), \
\(-0.003934097657856038`\), 
                "0.0036278554641174794`", \(-0.0030826394082172906`\), \
\(-0.0037804562155573187`\), \(-0.0032807410938324667`\), 
                "0.0012510423132957183`", \(-0.004643672286238332`\), 
                "0.0005272601838048957`", \(-0.0007175711327251903`\), \
\(-0.004039557830746326`\), 
                "0.003191258124328058`", \(-0.0058730168304291066`\), \
\(-0.011375841404866208`\), 
                "0.005349692366342163`", \(-0.0008540773274330356`\), \
\(-0.0009541028454244255`\), \(-0.0063039930356573425`\), \
\(-0.0013091475394541193`\), \(-0.00257060644895086`\), \
\(-0.003966031485599202`\), \(-0.00188139776266882`\), 
                "0.0036650690299892723`", \(-0.006091756327904831`\), 
                "0.005479241856822577`", \(-0.0031727710764888517`\), \
\(-0.007220232764946166`\), \(-0.0036130669746901084`\), \
\(-0.004264619693317559`\), 
                "0.0051417630978711866`", \(-0.005866238404653104`\), 
                "0.00007147378592912378`", \(-0.0017686553917041058`\), \
\(-0.00020587947016632274`\), \(-0.0027939289512110433`\), 
                "0.0043308648381219905`", \(-0.021681308761008284`\)},
              {"107", 
                "0.02481363645156438`", \(-0.008844574629494553`\), \
\(-0.0077001313912060405`\), 
                "0.006177191923136155`", \(-0.00011320274999388068`\), \
\(-0.004858265297918804`\), 
                "0.000546225341894201`", \(-0.01574108581404871`\), 
                "0.011012480509422743`", \(-0.018809645412104`\), 
                "0.011904848669815645`", \(-0.004852583903786087`\), \
\(-0.008210045441887389`\), \(-0.00823350531125829`\), \
\(-0.013713877569427175`\), \(-0.0052994633442299405`\), 
                "0.006473218182551282`", \(-0.021581375147494763`\), \
\(-0.0026341847776143543`\), \(-0.02059957455018937`\), 
                "0.0045491846309528286`", "0.00011607335337877566`", 
                "0.0013763476161094985`", 
                "0.01342464400209892`", \(-0.007827990887037348`\), 
                "0.002120012998139038`", \(-0.012381944876309534`\), 
                
                "0.012261992521456353`", \(-0.013759528137063909`\), \
\(-0.00020410456433440932`\), \(-0.014743660756757716`\), \
\(-0.012978488638590075`\), \(-0.0034993485716254976`\), \
\(-0.009509173346849472`\), 
                "0.0034356105223109727`", \(-0.014147104066502266`\), \
\(-0.008480127295106154`\), \(-0.0179621038942343`\), \
\(-0.0038207298106215084`\), \(-0.0046112173161779735`\), 
                "0.004432918946758237`", \(-0.0178142910402908`\), 
                "0.0031702314088085525`", \(-0.007506301712452191`\), 
                "0.0003070609547462363`", "0.0021759419105448815`", 
                "0.0006345397633951653`", \(-0.010643353670091381`\), \
\(-0.0022634111856562433`\), 
                "0.0009092629673650624`", \(-0.011736667571509473`\), \
\(-0.018620726087874587`\), 
                "0.0038603341543109026`", \(-0.011356303723292646`\), 
                "0.0015779974642928768`", "0.00009275575387769854`", 
                "0.0020075431254009115`", 
                "0.006398382440481409`", \(-0.007083063254913795`\), \
\(-0.008933048721415494`\), 
                "0.01230102922432575`", \(-0.009057755753308324`\), \
\(-0.008013142313234302`\), \(-0.004142412666421901`\), \
\(-0.0016388522050564116`\), \(-0.013295988396510758`\), 
                "0.00523471684896514`", \(-0.0027895857606254817`\), \
\(-0.00791255749602984`\), \(-0.002517093366313037`\), \
\(-0.008076933210818647`\), "0.003844217357225881`", 
                "0.009366306599949043`", \(-0.012211188592826673`\), 
                "0.002690263820819309`", \(-0.01603963158999458`\), 
                "0.003306527176479873`", \(-0.001106639841031919`\), 
                "0.0024640753845466107`", \(-0.011841246074410144`\), \
\(-0.004570875976916409`\), 
                "0.002595386503710389`", \(-0.01868777511845304`\), \
\(-0.0013787958630883626`\), 
                "0.0028890826847316913`", \(-0.006253168839062088`\), \
\(-0.015394734912913712`\), \(-0.009651822206362053`\), \
\(-0.016973098650133567`\), \(-0.006151034127278362`\), \
\(-0.015721508013302545`\), "0.0051318703206194366`", 
                "0.002777901760610294`", \(-0.010518325153366209`\), \
\(-0.006013815229425578`\), \(-0.005833413380366353`\), \
\(-0.014096166424314967`\), 
                "0.0064726528501403285`", \(-0.008419756342651241`\), \
\(-0.0076887935845309004`\), \(-0.003462164962808045`\), \
\(-0.0018397547374807328`\), \(-0.007284529781702059`\), \
\(-0.005405821750089712`\), \(-0.00012862740460637176`\), 
                "0.0010326329434022033`", "0.0022684069198328593`", 
                "0.0008222321056993343`", \(-0.0024142002399860822`\), \
\(-0.0029242821487922874`\), \(-0.01678720449208261`\), 
                "0.002012301715051257`", \(-0.009231853871584044`\), \
\(-0.007984524495332315`\), "0.003267311681380864`", "0.007319091300075596`", 
                "0.008761857482125398`", "0.004897756631406312`", 
                "0.0031258386736990012`", \(-0.008168511647345085`\), \
\(-0.004637903133981646`\), \(-0.005088030938809787`\), \
\(-0.003138299484565784`\), 
                "0.010140347275683356`", \(-0.0026888995112681934`\), \
\(-0.00905676841092257`\), "0.00027135515468100697`", 
                "0.012794451817859182`", \(-0.005242158604839692`\), 
                "0.003980687328319082`", 
                "0.0004723819910564981`", \(-0.001128936399741745`\), \
\(-0.0037791821758385346`\), \(-0.007109219001256157`\), \
\(-0.015780090325834`\), \(-0.007162326702662538`\), \(-0.014950021151109954`\
\), \(-0.009006122973035189`\), \(-0.010388545541150332`\), 
                "0.0022089382705864067`", \(-0.011508298488037078`\), \
\(-0.0070869702816028736`\), \(-0.0013009957536262923`\), \
\(-0.00005766916406333819`\), \(-0.007015822245711346`\), 
                "0.006310684991633439`", \(-0.01004741854815518`\), \
\(-0.0159199549948775`\), 
                "0.004514431486694907`", \(-0.00020783755399578335`\), \
\(-0.017389524872505113`\), \(-0.0011305992493282255`\), \
\(-0.0036444068777493773`\), "0.004576892735642421`", "0.007447793943592965`",
                 "0.002857401583322545`", \(-0.012803194760856673`\), 
                "0.0005060239107838689`", "0.011032369854513302`", 
                "0.012019581519758148`", 
                "0.005377450116130344`", \(-0.0002932985302592981`\), 
                "0.009509505771654155`", \(-0.010801552563951723`\), \
\(-0.0007724395624032968`\), \(-0.001982690886442923`\), \
\(-0.008642116646963289`\), 
                "0.007969387856099248`", \(-0.006771700060150002`\), \
\(-0.008304609197573531`\), \(-0.0072068742789769425`\), 
                "0.002748191463981199`", \(-0.010200854441883024`\), 
                "0.0011582437468581916`", \(-0.0015763038874038037`\), \
\(-0.008873783269144567`\), 
                "0.007010305121922718`", \(-0.012901381951409675`\), \
\(-0.02498955463952188`\), 
                "0.011751783884412625`", \(-0.0018761699711403177`\), \
\(-0.0020958981704208624`\), \(-0.01384811661881439`\), \
\(-0.002875832459688647`\), \(-0.005646906283809987`\), \
\(-0.008712266370824201`\), \(-0.004132906790417727`\), 
                "0.008051135693871213`", \(-0.013381891693893682`\), 
                "0.01203636802686539`", \(-0.006969694227689991`\), \
\(-0.015860840070476563`\), \(-0.00793690166440329`\), \
\(-0.009368181486545044`\), 
                "0.01129502120368568`", \(-0.012886491638221333`\), 
                "0.00015700799749241364`", \(-0.003885243207642498`\), \
\(-0.00045225984485651726`\), \(-0.006137483611134396`\), 
                "0.009513703616010146`", \(-0.04762779566422174`\)},
              {"108", 
                "0.00899422778657845`", \(-0.003205903296292207`\), \
\(-0.0027910756190160932`\), 
                "0.0022390539712528286`", \(-0.000041032733009508746`\), \
\(-0.0017609810969224664`\), 
                "0.00019799093765994157`", \(-0.005705689760386043`\), 
                "0.003991706672673488`", \(-0.0068179541419277866`\), 
                "0.004315164402044619`", \(-0.0017589217553553918`\), \
\(-0.0029759047605390325`\), \(-0.002984408286790702`\), \
\(-0.004970885220207233`\), \(-0.0019209026680820042`\), 
                "0.0023463549552575555`", \(-0.007822626256456394`\), \
\(-0.0009548160330328086`\), \(-0.007466751847221759`\), 
                "0.0016489482665654183`", "0.00004207324397125618`", 
                "0.0004988863279659525`", 
                "0.004866046391237004`", \(-0.0028374209998081683`\), 
                "0.0007684435875809523`", \(-0.004488098021254147`\), 
                "0.004444618751087844`", \(-0.004987432234777744`\), \
\(-0.0000739820198255664`\), \(-0.005344151934891277`\), \
\(-0.004704327935522736`\), \(-0.0012684129639472241`\), \
\(-0.00344680116961384`\), 
                "0.0012453097587670394`", \(-0.005127917334604524`\), \
\(-0.003073801645327061`\), \(-0.006510744778028932`\), \
\(-0.001384904397014895`\), \(-0.0016714333264322844`\), 
                "0.0016068053082187136`", \(-0.006457166880216688`\), 
                "0.0011491174815367287`", \(-0.002720817948967835`\), 
                "0.00011130074290976362`", "0.0007887162057848849`", 
                "0.00023000236917140374`", \(-0.0038579088360860703`\), \
\(-0.0008204212960973887`\), 
                "0.0003295816097872276`", \(-0.004254203602908413`\), \
\(-0.006749476333819226`\), 
                "0.0013992598297293088`", \(-0.004116332674585612`\), 
                "0.0005719785839611805`", "0.00003362128644547106`", 
                "0.0007276765014463272`", 
                "0.00231922915642239`", \(-0.0025674062109273003`\), \
\(-0.003237972603727291`\), 
                "0.004458768430371237`", \(-0.0032831753072335517`\), \
\(-0.002904533053516051`\), \(-0.0015015051574779343`\), \
\(-0.0005940366729232241`\), \(-0.004819412443611518`\), 
                "0.001897433930320372`", \(-0.001011144408851024`\), \
\(-0.0028680739573422914`\), \(-0.0009123737724172914`\), \
\(-0.0029276554146703236`\), "0.0013934179554657075`", 
                "0.0033950160929984816`", \(-0.004426203791739167`\), 
                "0.0009751430693228458`", \(-0.00581390399649043`\), 
                "0.0011985207676361003`", \(-0.0004011250357186777`\), 
                "0.0008931562826421546`", \(-0.004292110295001046`\), \
\(-0.0016568107540720256`\), 
                "0.0009407527773749977`", \(-0.006773779674245326`\), \
\(-0.0004997737469078996`\), 
                "0.001047209175142816`", \(-0.0022665934127084754`\), \
\(-0.005580147544718638`\), \(-0.0034985072683332355`\), \
\(-0.006152258892055463`\), \(-0.002229572524436315`\), \
\(-0.005698593372082984`\), "0.0018601550290676`", 
                "0.0010069092957187707`", \(-0.0038125896035971405`\), \
\(-0.0021798346302618656`\), \(-0.0021144441613265346`\), \
\(-0.005109453907946441`\), 
                "0.0023461500385582573`", \(-0.0030519189156783017`\), \
\(-0.002786965990988156`\), \(-0.0012549349778292276`\), \
\(-0.0006668580485024125`\), \(-0.002640432018202325`\), \
\(-0.0019594545236791237`\), \(-0.00004662372558267898`\), 
                "0.0003742996690958145`", "0.0008222321056993343`", 
                "0.0002980354317084234`", \(-0.0008750779807398294`\), \
\(-0.0010599679659933413`\), \(-0.006084877619464958`\), 
                "0.000729401352994854`", \(-0.0033462808555091168`\), \
\(-0.0028941599196359072`\), "0.0011843062813244134`", 
                "0.0026529595721345505`", "0.0031759207152728397`", 
                "0.001775295566697008`", 
                "0.0011330263949914767`", \(-0.002960849957520393`\), \
\(-0.001681106165980243`\), \(-0.0018442645171392721`\), \
\(-0.001137543079660412`\), 
                "0.0036755835208005685`", \(-0.0009746485464463586`\), \
\(-0.0032828174240857855`\), "0.00009835841985624547`", 
                "0.0046376198941599795`", \(-0.0019001313522640875`\), 
                "0.0014428843852828754`", 
                "0.00017122485203379965`", \(-0.00040920689539629667`\), \
\(-0.001369844577308055`\), \(-0.002576886914853562`\), \
\(-0.00571982777132958`\), \(-0.0025961369254113844`\), \
\(-0.0054189516280581836`\), \(-0.0032644599130615846`\), \
\(-0.0037655482359764815`\), 
                "0.0008006764349484231`", \(-0.004171426394490282`\), \
\(-0.002568822395454643`\), \(-0.0004715734503617445`\), \
\(-0.00002090340925481428`\), \(-0.0025430332837851318`\), 
                "0.002287441359709074`", \(-0.003641899536393978`\), \
\(-0.005770524681277753`\), 
                "0.0016363512537750635`", \(-0.0000753351209482043`\), \
\(-0.006303201391258474`\), \(-0.0004098096304280933`\), \
\(-0.0013209924175940173`\), "0.0016589916556349333`", 
                "0.0026996105696531765`", 
                "0.0010357256893119599`", \(-0.0046407889589199156`\), 
                "0.00018341907797067087`", "0.0039989159868189395`", 
                "0.004356751752169641`", 
                "0.0019491706243802006`", \(-0.00010631226083166407`\), 
                "0.003446921664021061`", \(-0.003915251373917721`\), \
\(-0.00027998707038291536`\), \(-0.000718668281364158`\), \
\(-0.003132518114896011`\), 
                "0.0028886733243337144`", \(-0.002454546030053417`\), \
\(-0.0030101813955117312`\), \(-0.002612284137429012`\), 
                "0.000996140169798412`", \(-0.003697515624004485`\), 
                "0.0004198299637361661`", \(-0.0005713647111681242`\), \
\(-0.0032164905860214295`\), 
                "0.0025410334854815446`", \(-0.004676378984560925`\), \
\(-0.009057993057637385`\), 
                "0.00425968283050206`", \(-0.0006800575207794852`\), \
\(-0.0007597026578121642`\), \(-0.005019543005227947`\), \
\(-0.0010424063505953863`\), \(-0.0020468407162000718`\), \
\(-0.003157945367237771`\), \(-0.0014980595514999717`\), 
                "0.0029183045585712488`", \(-0.004850549912147754`\), 
                "0.004362836377007208`", \(-0.002526313207216052`\), \
\(-0.005749097225584743`\), \(-0.0028768980164862643`\), \
\(-0.0033956956853327756`\), 
                "0.00409411952812655`", \(-0.00467098167534787`\), 
                "0.000056910872234217655`", \(-0.0014082886433838375`\), \
\(-0.0001639311541983076`\), \(-0.002224660853022799`\), 
                "0.0034484432615678002`", \(-0.017263702723008856`\)},
              {"109", \(-0.026408439576047518`\), "0.009413026387114824`", 
                "0.008195028365520817`", \(-0.0065742076930245886`\), 
                "0.00012047843083746548`", 
                "0.005170512021280484`", \(-0.0005813319206346912`\), 
                "0.016752784880729416`", \(-0.01172026626097992`\), 
                "0.020018564601848643`", \(-0.01266998802744994`\), 
                "0.005164465476915476`", "0.00873771522331699`", 
                "0.008762682887526657`", "0.01459528545332171`", 
                "0.005640066412061578`", \(-0.006889259926499013`\), 
                "0.022968436837668655`", "0.0028034870933795406`", 
                "0.021923534700882808`", \(-0.00484156635732558`\), \
\(-0.0001235335314546109`\), \(-0.0014648071807859995`\), \
\(-0.014287462486661323`\), 
                "0.008331105549390098`", \(-0.0022562688572903816`\), 
                "0.013177747797596851`", \(-0.013050085956442364`\), 
                "0.014643870039438308`", "0.00021722261728715432`", 
                "0.01569125408057762`", "0.01381263216577097`", 
                "0.003724256035171902`", 
                "0.010120339686551818`", \(-0.0036564214625447347`\), 
                "0.015056355953531645`", "0.009025155571499613`", 
                "0.01911655054169494`", "0.004066292844144589`", 
                "0.004907585960002758`", \(-0.004717828133715589`\), 
                "0.018959237572693015`", \(-0.0033739861049802097`\), 
                "0.007988741013426844`", \(-0.00032679614233117405`\), \
\(-0.0023157923901150376`\), \(-0.0006753224193048194`\), 
                "0.011327415182847633`", 
                "0.0024088834237911373`", \(-0.0009677024235955574`\), 
                "0.012490997721812096`", 
                "0.019817503198841523`", \(-0.004108442608017851`\), 
                "0.012086187418326181`", \(-0.0016794173142771014`\), \
\(-0.00009871728097537697`\), \(-0.002136570406636918`\), \
\(-0.006809614398668435`\), "0.007538300496415979`", 
                "0.009507186818420431`", \(-0.013091631596517607`\), 
                "0.00963990892559237`", "0.008528156886895004`", 
                "0.004408650655206962`", "0.0017441832645442791`", 
                "0.014150538026075838`", \(-0.005571158579414842`\), 
                "0.0029688758898954587`", "0.008421107359003482`", 
                "0.002678870072159742`", 
                "0.008596047704415698`", \(-0.004091289964437777`\), \
\(-0.009968290717013998`\), 
                "0.012996016796443926`", \(-0.0028631704060955708`\), 
                "0.01707051856318021`", \(-0.0035190417703215206`\), 
                "0.0011777649532096611`", \(-0.0026224445590893116`\), 
                "0.012602297614522171`", 
                "0.004864651832939786`", \(-0.0027621952063944222`\), 
                "0.01988886155359617`", 
                "0.0014674127796281838`", \(-0.00307476760445291`\), 
                "0.00665506773936729`", "0.01638417357852923`", 
                "0.010272156764809713`", "0.018063980706547633`", 
                "0.006546368703253722`", 
                "0.016731948790499506`", \(-0.005461701977407903`\), \
\(-0.0029564409447389952`\), "0.011194350928615303`", "0.006400330577011705`",
                 "0.006208334077845318`", 
                "0.015002144486039754`", \(-0.006888658259474344`\), 
                "0.008960904503214396`", "0.008182961863978822`", 
                "0.003684682589796741`", "0.0019579980513675997`", 
                "0.007752715526219022`", "0.005753260604296768`", 
                
                "0.000136894447091693`", \(-0.0010990015406772`\), \
\(-0.0024142002399860822`\), \(-0.0008750779807398294`\), 
                "0.002569363877261626`", "0.0031122293816320825`", 
                "0.01786613890089325`", \(-0.0021416348367333956`\), 
                "0.0098251965453962`", 
                "0.008497699766418601`", \(-0.003477305846818794`\), \
\(-0.0077894983561522975`\), \(-0.00932499290631223`\), \
\(-0.00521254151164632`\), \(-0.0033267401938440306`\), 
                "0.008693512000396584`", "0.004935986908343455`", 
                "0.005415044984273048`", 
                "0.003340001876446914`", \(-0.010792079944942494`\), 
                "0.0028617184106811146`", 
                "0.009638858125489534`", \(-0.00028879548630570084`\), \
\(-0.013616767070804881`\), 
                "0.005579078626149484`", \(-0.004236531029470489`\), \
\(-0.0005027425662489735`\), "0.0012014945393423342`", 
                "0.004022074891454117`", "0.007566137304946522`", 
                "0.016794296260759733`", "0.007622658304049205`", 
                "0.0159108775128697`", "0.009584957642629552`", 
                "0.011056230220105052`", \(-0.0023509094670532385`\), 
                "0.012247951074711813`", "0.007542458632545762`", 
                "0.0013846123608443647`", "0.00006137563260994028`", 
                "0.007466737824333574`", \(-0.006716280526247284`\), 
                "0.010693178573086048`", 
                "0.016943150205181345`", \(-0.004804579585475172`\), 
                "0.00022119553081407074`", "0.018507171157606545`", 
                "0.0012032642623297065`", 
                "0.0038786374181567717`", \(-0.004871055296195553`\), \
\(-0.007926472877852914`\), \(-0.0030410503194471753`\), 
                "0.013626071933569224`", \(-0.0005385466937929838`\), \
\(-0.01174143391889481`\), \(-0.012792094899653403`\), \
\(-0.005723065490309658`\), 
                "0.0003121491897898705`", \(-0.010120693476710112`\), 
                "0.011495781715405783`", "0.0008220852090621323`", 
                "0.0021101208835235833`", 
                "0.009197556179481139`", \(-0.008481590276648686`\), 
                "0.007206925603776801`", "0.00883835670861465`", 
                "0.007670069008226108`", \(-0.0029248211305756247`\), 
                "0.010856475981598421`", \(-0.0012326855059291819`\), 
                "0.0016776148891053705`", 
                "0.00944411230218421`", \(-0.007460866108170973`\), 
                "0.013730569736377055`", 
                "0.02659566424366412`", \(-0.012507085578853718`\), 
                "0.0019967537371625437`", "0.0022306041397498746`", 
                "0.01473815221254937`", "0.003060665771047665`", 
                "0.006009839939369202`", "0.009272214512912977`", 
                "0.00439853382478738`", \(-0.008568592149126647`\), 
                "0.014241962434696815`", \(-0.012809960296347667`\), 
                "0.007417645101505237`", "0.016880235891427613`", 
                "0.008447016157207016`", 
                "0.009970286104891913`", \(-0.012020966195339877`\), 
                "0.013714722404331615`", \(-0.00016709909580678246`\), 
                "0.004134952597034898`", "0.00048132714480923983`", 
                "0.006531947278666854`", \(-0.01012516112171818`\), 
                "0.05068889303645944`"},
              {"110", \(-0.031988120600195416`\), "0.01140184835293916`", 
                "0.009926506824585981`", \(-0.007963232660135747`\), 
                "0.00014593359688115081`", 
                "0.006262958537372032`", \(-0.00070415806024647`\), 
                "0.020292380457039794`", \(-0.014196571120494002`\), 
                "0.024248167214981575`", \(-0.015346953910624022`\), 
                "0.00625563445486404`", "0.010583854738132156`", 
                "0.01061409767056836`", "0.017679035898000933`", 
                "0.006831722262975882`", \(-0.008344850393009352`\), 
                "0.027821300287189443`", "0.003395819089797882`", 
                "0.02655562703638429`", \(-0.005864511914306708`\), \
\(-0.00014963419140910685`\), \(-0.001774297516522469`\), \
\(-0.017306174860426668`\), 
                "0.010091334941597998`", \(-0.002732982390179976`\), 
                "0.015961995201368012`", \(-0.015807360454429136`\), 
                "0.01773788563031976`", "0.0002631182830345615`", 
                "0.01900656517218381`", "0.016731020485041066`", 
                "0.0045111317863376224`", 
                "0.012258605642947092`", \(-0.004428964853156586`\), 
                "0.018237523222609277`", "0.010932026635852592`", 
                "0.023155572006689183`", "0.004925435504041865`", 
                "0.005944480403407821`", \(-0.005714629782562719`\), 
                "0.022965021322696004`", \(-0.004086855420544456`\), 
                
                "0.009676634253430278`", \(-0.00039584294189232`\), \
\(-0.0028050822937377676`\), \(-0.0008180072484226445`\), 
                "0.013720716891052505`", 
                "0.0029178419743486885`", \(-0.0011721624726041093`\), 
                "0.015130145815373962`", 
                "0.02400462475239436`", \(-0.004976490839067056`\), 
                "0.014639805567483889`", \(-0.002034251339707234`\), \
\(-0.00011957466400354245`\), \(-0.002587993570824198`\), \
\(-0.008248377038641926`\), "0.009131022857502643`", 
                "0.011515903377799548`", \(-0.015857684023957437`\), 
                "0.011676667544054138`", "0.010330020075961403`", 
                "0.005340128046444672`", "0.0021127012996894137`", 
                "0.017140320450675862`", \(-0.006748255307094055`\), 
                "0.003596151894530155`", "0.010200352694496961`", 
                "0.0032448724845606843`", 
                "0.01041225513768264`", \(-0.0049557141161610495`\), \
\(-0.01207443115733596`\), 
                "0.015741867345462936`", \(-0.003468112532183291`\), 
                "0.02067724618618339`", \(-0.004262559028601933`\), 
                "0.0014266078559266693`", \(-0.003176525162795338`\), 
                "0.015264961595781822`", 
                "0.005892474981792523`", \(-0.003345802887330258`\), 
                "0.024091059986522827`", 
                "0.0017774536367377322`", \(-0.0037244168352159155`\), 
                "0.008061177141357338`", "0.01984588748060247`", 
                "0.012442499242358681`", "0.02188061099546161`", 
                "0.007929511736958378`", 
                "0.020267142034103385`", \(-0.006615672275241569`\), \
\(-0.003581089644290935`\), "0.01355953828753443`", "0.007752618089720953`", 
                "0.007520055800212559`", 
                "0.018171857738851688`", \(-0.008344121603362736`\), 
                "0.010854200344182446`", "0.00991189086420573`", 
                "0.004463197104715083`", "0.002371691732172706`", 
                "0.009390740354709676`", "0.006968832578109574`", 
                "0.00016581805488567752`", \(-0.0013312029937152534`\), \
\(-0.0029242821487922874`\), \(-0.0010599679659933413`\), 
                "0.0031122293816320825`", "0.0037697936869172145`", 
                "0.021640968379667946`", \(-0.0025941280340222553`\), 
                "0.01190110347526243`", 
                "0.01029312785292307`", \(-0.004212004971800461`\), \
\(-0.00943529480846806`\), \(-0.011295214805256073`\), \
\(-0.006313868187020797`\), \(-0.0040296272038246395`\), 
                "0.010530312080996982`", "0.005978882018015377`", 
                "0.006559157405480241`", 
                "0.0040456908679135746`", \(-0.013072273877131467`\), 
                "0.00346635375335447`", 
                "0.011675394726691362`", \(-0.0003498133548609112`\), \
\(-0.01649377222729748`\), 
                "0.0067578487330659815`", \(-0.00513164229590027`\), \
\(-0.0006089640318850984`\), "0.001455351124184486`", "0.004871875004971731`",
                 "0.009164741138578484`", "0.02034266252792348`", 
                "0.009233204121047923`", "0.019272591524045958`", 
                "0.011610105933645911`", 
                "0.013392234881799785`", \(-0.0028476190475278085`\), 
                "0.014835747297940597`", "0.009136059541310047`", 
                "0.0016771588134038388`", "0.00007434332241351978`", 
                "0.009044340137061997`", \(-0.008135323211342`\), 
                "0.012952476226787211`", 
                "0.02052296693069826`", \(-0.005819710428965034`\), 
                "0.0002679306096647353`", "0.02241744050242672`", 
                "0.0014574947613420687`", 
                "0.004698131487062995`", \(-0.0059002313944459305`\), \
\(-0.009601209856447171`\), \(-0.00368357562701167`\), 
                "0.016505043058783638`", \(-0.000652332999088347`\), \
\(-0.01422221116606562`\), \(-0.01549486001249381`\), \
\(-0.006932257719342365`\), 
                "0.0003781013224767786`", \(-0.0122590341833089`\), 
                "0.013924656579840164`", "0.0009957786689891255`", 
                "0.002555955686392193`", 
                "0.011140852735697655`", \(-0.010273614685547779`\), 
                "0.008729633748574257`", "0.010705760160064177`", 
                "0.009290631948943006`", \(-0.0035427890689804925`\), 
                "0.01315027576667108`", \(-0.0014931322432825526`\), 
                "0.0020320680909166294`", 
                "0.011439502224813849`", \(-0.009037227821160163`\), 
                "0.016631619576455065`", 
                "0.032214902846446854`", \(-0.015149632779371367`\), 
                "0.0024186358746913117`", "0.0027018951281896726`", 
                "0.017852088119082503`", "0.003707335509893689`", 
                "0.007279623024102421`", "0.01123128518123273`", 
                "0.005327873691520696`", \(-0.010378998662562158`\), 
                "0.01725106137500605`", \(-0.015516500081850458`\), 
                "0.008984874906869103`", "0.020446759828418044`", 
                "0.010231735607491656`", 
                "0.012076848138767183`", \(-0.014560804142936624`\), 
                "0.016612423956539654`", \(-0.00020240446291643275`\), 
                "0.005008601964881409`", "0.000583023874317457`", 
                "0.007912043295947961`", \(-0.01226444577027167`\), 
                "0.061398645643997836`"},
              {"111", \(-0.18363177508526501`\), "0.06545372510226288`", 
                "0.05698434401249523`", \(-0.04571392508720099`\), 
                "0.0008377499189402052`", 
                "0.035953290531736196`", \(-0.004042306710037424`\), 
                "0.11649092769798405`", \(-0.08149717789186393`\), 
                "0.13919961237810863`", \(-0.08810109302709151`\), 
                "0.035911245727397005`", "0.06075793126764463`", 
                "0.06093154457354827`", "0.10148869901804113`", 
                "0.039218349265324484`", \(-0.047904649030237716`\), 
                "0.15971162609927075`", "0.019494120805715748`", 
                "0.15244587177040067`", \(-0.033665958256586276`\), \
\(-0.0008589936409622872`\), \(-0.010185575031451143`\), \
\(-0.0993482439708172`\), "0.05793056026849789`", \(-0.015689024493125536`\), 
                "0.09163181386504414`", \(-0.09074411391464213`\), 
                "0.10182653320792888`", "0.0015104631489581332`", 
                "0.10910954552361438`", "0.09604649891926609`", 
                "0.02589671171752677`", 
                "0.07037204662379787`", \(-0.025425022243114388`\), 
                "0.10469476479671723`", "0.06275665524434548`", 
                "0.13292743402615004`", "0.02827507361184793`", 
                "0.03412502728999595`", \(-0.03280554128336953`\), 
                "0.1318335541829821`", \(-0.023461100599540412`\), 
                "0.055549919515978846`", \(-0.002272385520336449`\), \
\(-0.016102922934964996`\), \(-0.004695872100080363`\), 
                "0.07876547764831668`", 
                "0.016750233871653926`", \(-0.0067289441046846305`\), 
                "0.08685647925683518`", 
                "0.13780152665520892`", \(-0.028568163097017363`\), 
                "0.08404162022709734`", \(-0.011677872206025626`\), \
\(-0.0006864331943921863`\), \(-0.014856698186788685`\), \
\(-0.04735083177000106`\), "0.052417769603416334`", 
                "0.06610847212332979`", \(-0.0910330026091862`\), 
                "0.06703135876579334`", "0.05930076189607801`", 
                "0.030655667602592855`", "0.012128223934623513`", 
                "0.09839613615401493`", \(-0.03873919684930384`\), 
                "0.02064415612665837`", "0.058556390204893755`", 
                "0.018627593090341562`", 
                "0.059772842470828154`", \(-0.028448891741398506`\), \
\(-0.06931477013853973`\), "0.09036814259686356`", \(-0.019909130281207596`\),
                 "0.11870029716658898`", \(-0.024469748961216377`\), 
                "0.008189619396795631`", \(-0.01823523680986606`\), 
                "0.0876304059709182`", 
                "0.033826483714878376`", \(-0.01920699658991866`\), 
                "0.13829771884078`", 
                "0.01020369313112805`", \(-0.021380476932551188`\), 
                "0.046276187533667336`", "0.11392777937017051`", 
                "0.07142771064697785`", "0.1256083621562386`", 
                "0.0455203459439319`", 
                "0.11634604339977564`", \(-0.037978087505321015`\), \
\(-0.020557689410380282`\), "0.0778402118773227`", "0.04450486601469478`", 
                "0.04316981333766883`", 
                "0.10431780394006206`", \(-0.047900465322850076`\), 
                "0.06230988376107162`", "0.056900439278523916`", 
                "0.025621536730396077`", "0.013614990645347899`", 
                "0.05390871011939458`", "0.04000544804068506`", 
                "0.0009518991171884243`", \(-0.007641935948348823`\), \
\(-0.01678720449208261`\), \(-0.006084877619464958`\), "0.01786613890089325`",
                 "0.021640968379667946`", 
                "0.12423266398771297`", \(-0.014891913833882612`\), 
                "0.06831976107475678`", 
                "0.059088977512492535`", \(-0.024179537125884016`\), \
\(-0.05416448048908478`\), \(-0.06484158199171813`\), \
\(-0.036245543691927`\), \(-0.023132574921130914`\), "0.06045056300129973`", 
                "0.03432251402687371`", "0.03765365688363198`", 
                "0.023224790377859135`", \(-0.07504301007430009`\), 
                "0.019899033793128303`", 
                "0.06702405199980332`", \(-0.0020081469650720407`\), \
\(-0.09468454586019594`\), 
                "0.03879426910135616`", \(-0.02945882928467622`\), \
\(-0.003495833579465041`\), "0.008354623694419248`", "0.027967602921661738`", 
                "0.0526113335793738`", "0.11677957816440997`", 
                "0.05300435382447121`", "0.11063670280248261`", 
                "0.06664925358291736`", 
                "0.07687978591929766`", \(-0.016347110447650012`\), 
                "0.08516644804135862`", "0.052446683311716265`", 
                "0.009627938254158084`", "0.0004267770661227095`", 
                "0.0519201566919645`", \(-0.04670183224774899`\), 
                "0.07435529679915302`", 
                "0.1178146379589832`", \(-0.033408769771442894`\), 
                "0.0015380889070460751`", "0.128690098545639`", 
                "0.008366929509484334`", 
                "0.02697020670067385`", \(-0.0338710103640567`\), \
\(-0.05511693640716004`\), \(-0.021146022909668497`\), 
                "0.09474924746671913`", \(-0.0037447985165016523`\), \
\(-0.08164436775463926`\), \(-0.08895016635564854`\), \
\(-0.039795485526073475`\), 
                "0.0021705375528712025`", \(-0.07037450671291401`\), 
                "0.0799362187346869`", "0.005716390996018647`", 
                "0.014672780736252696`", 
                "0.06395544737964985`", \(-0.05897695975416763`\), 
                "0.05011354562309402`", "0.06145774446710339`", 
                "0.05333402539559817`", \(-0.02033782020584188`\), 
                "0.07549078959893013`", \(-0.008571510896121352`\), 
                "0.011665338995466549`", 
                "0.06566988182549156`", \(-0.05187932756010193`\), 
                "0.09547587567081478`", 
                "0.18493364670684195`", \(-0.08696834659141826`\), 
                "0.01388447931985585`", "0.015510564208660267`", 
                "0.10248212676382318`", "0.021282419465251584`", 
                "0.041789579155810934`", "0.06447458605323625`", 
                "0.030585319957748696`", \(-0.059581929549253905`\), 
                "0.09903185816980635`", \(-0.08907439385868306`\), 
                "0.051578789160165575`", "0.11737716163329573`", 
                "0.058736547710631276`", 
                "0.0693286451203216`", \(-0.08358810274774314`\), 
                "0.09536568083308158`", \(-0.0011619279317803116`\), 
                "0.0287525009987958`", "0.0033469208865415196`", 
                "0.04542006619099463`", \(-0.07040557259929171`\), 
                "0.35246654307566977`"},
              {"112", 
                "0.022012154323625726`", \(-0.00784601410806052`\), \
\(-0.006830779552455975`\), 
                "0.00547978133572417`", \(-0.00010042205654089144`\), \
\(-0.004309762726299721`\), 
                "0.00048455600390213456`", \(-0.013963902906235696`\), 
                "0.00976916144203649`", \(-0.01668601933425234`\), 
                "0.01056078042534839`", \(-0.004304722766732858`\), \
\(-0.007283123842954973`\), \(-0.007303935071732842`\), \
\(-0.012165568316549937`\), \(-0.004701149111831723`\), 
                "0.005742385961161109`", \(-0.019144818261120522`\), \
\(-0.002336782919947119`\), \(-0.01827386384437877`\), 
                "0.004035577547799804`", "0.00010296856619229107`", 
                "0.0012209567182099427`", 
                "0.011908989482084064`", \(-0.006944203594896248`\), 
                "0.0018806616021081785`", \(-0.010984012036122547`\), 
                "0.010877602411250974`", \(-0.012206064893572914`\), \
\(-0.0001810609733504887`\), \(-0.013079088045254029`\), \
\(-0.011513205464975564`\), \(-0.0031042689345891277`\), \
\(-0.008435579025651545`\), 
                "0.0030477269690236683`", \(-0.01254988314800623`\), \
\(-0.007522713209256319`\), \(-0.01593416602474471`\), \
\(-0.003389365939347261`\), \(-0.004090606686432916`\), 
                "0.003932438365115762`", \(-0.015803041376474355`\), 
                "0.002812309398846687`", \(-0.006658833420757107`\), 
                "0.0002723934936270851`", "0.0019302760894257904`", 
                "0.000562899646877463`", \(-0.009441709358654253`\), \
\(-0.002007870003807718`\), 
                "0.0008066063512079777`", \(-0.010411587126032565`\), \
\(-0.01651842917358523`\), 
                "0.0034244989166067026`", \(-0.010074166702290157`\), 
                "0.0013998401150958667`", "0.00008228354488652237`", 
                "0.0017808896803141803`", 
                "0.0056759992424477695`", \(-0.006283378970087861`\), \
\(-0.007924499394520161`\), 
                "0.01091223183485537`", \(-0.008035126889068354`\), \
\(-0.007108451256646358`\), \(-0.003674730508098185`\), \
\(-0.0014538243002686416`\), \(-0.011794859211402694`\), 
                "0.00464371255478114`", \(-0.0024746389906105714`\), \
\(-0.007019222556804633`\), \(-0.002232911235497852`\), \
\(-0.007165040103863899`\), "0.003410201720573765`", 
                "0.008308842064439706`", \(-0.010832534292379084`\), 
                "0.002386530588160051`", \(-0.014228742592495097`\), 
                "0.0029332172503618967`", \(-0.00098169919628735`\), 
                "0.0021858790321024413`", \(-0.010504358620822407`\), \
\(-0.004054819921071835`\), 
                "0.0023023650064610632`", \(-0.016577908307617975`\), \
\(-0.0012231285558777633`\), 
                "0.0025629026214744745`", \(-0.005547180388727114`\), \
\(-0.01365665533690856`\), \(-0.008562122699159834`\), \
\(-0.015056820372384759`\), \(-0.005456576778814039`\), \
\(-0.013946535457003377`\), "0.004552477493043462`", 
                "0.0024642741248258413`", \(-0.009330796675203739`\), \
\(-0.005334850019354609`\), \(-0.005174815703162766`\), \
\(-0.012504696411959015`\), 
                "0.005741884455293627`", \(-0.007469158192252029`\), \
\(-0.006820721794468275`\), \(-0.003071283389032483`\), \
\(-0.0016320447540245269`\), \(-0.006462099742730943`\), \
\(-0.004795499556917432`\), \(-0.00011410525361607761`\), 
                "0.0009160477447228868`", "0.002012301715051257`", 
                "0.000729401352994854`", \(-0.0021416348367333956`\), \
\(-0.0025941280340222553`\), \(-0.014891913833882612`\), 
                "0.0017851110208641908`", \(-0.00818956917141655`\), \
\(-0.0070830644164186635`\), "0.0028984292203332565`", 
                "0.006492759234240064`", "0.007772635801875772`", 
                "0.004344795452311872`", 
                "0.002772928643914345`", \(-0.007246279251599106`\), \
\(-0.004114279651130905`\), \(-0.004513587617320087`\), \
\(-0.002783982617898873`\), 
                "0.00899549284375154`", \(-0.0023853203103983466`\), \
\(-0.008034251018536121`\), "0.00024071891087019934`", 
                "0.011349946568720458`", \(-0.004650314129647812`\), 
                "0.003531264107786055`", 
                "0.00041904963454809024`", \(-0.0010014784532360239`\), \
\(-0.0033525090703264847`\), \(-0.006306581708874718`\), \
\(-0.013998503773158665`\), \(-0.006353693502481115`\), \
\(-0.013262150163361243`\), \(-0.007989323496657548`\), \
\(-0.009215669299265414`\), 
                "0.0019595471304023815`", \(-0.010209001119827804`\), \
\(-0.006286844889909584`\), \(-0.001154112149547441`\), \
\(-0.000051158262979897096`\), \(-0.006223729531992408`\), 
                "0.005598202915351662`", \(-0.00891305585409703`\), \
\(-0.014122577593834564`\), 
                "0.0040047480651429655`", \(-0.0001843725050832543`\), \
\(-0.01542623169543447`\), \(-0.0010029535655915237`\), \
\(-0.0032329500259944658`\), "0.004060157382264335`", "0.006606931232225643`",
                 "0.0025347983452341976`", \(-0.011357702425500221`\), 
                "0.00044889335093473967`", "0.009786805261973314`", 
                "0.0106625598321618`", 
                "0.004770331106241286`", \(-0.00026018485938417347`\), 
                "0.008435873919393379`", \(-0.009582047453486831`\), \
\(-0.0006852304331323969`\), \(-0.001758843281742222`\), \
\(-0.007666413815929734`\), 
                "0.007069636717524561`", \(-0.006007168963254878`\), \
\(-0.007367011264601057`\), \(-0.006393211616905426`\), 
                "0.0024379181477131393`", \(-0.009049168695844892`\), 
                "0.0010274769742026119`", \(-0.0013983377445781892`\), \
\(-0.007871925065723429`\), 
                "0.006218835296498354`", \(-0.011444804192920516`\), \
\(-0.022168211188132943`\), 
                "0.01042499679345789`", \(-0.0016643486746776054`\), \
\(-0.0018592693603762473`\), \(-0.01228465165514628`\), \
\(-0.0025511483588923013`\), \(-0.005009365427470053`\), \
\(-0.007728643572152699`\), \(-0.003666297854142222`\), 
                "0.007142155150047408`", \(-0.011871063948366269`\), 
                "0.010677451127346223`", \(-0.0061828094091675645`\), \
\(-0.014070136798174369`\), \(-0.007040818246423233`\), \
\(-0.008310505274633465`\), 
                "0.010019803034894517`", \(-0.011431595009636612`\), 
                "0.00013928165174792673`", \(-0.0034465957151578043`\), \
\(-0.0004011992969588727`\), \(-0.005444556128269409`\), 
                "0.008439597823302867`", \(-0.0422505742075086`\)},
              {"113", \(-0.10098534955991598`\), "0.03599522635111234`", 
                "0.03133762605557962`", \(-0.025139639926386775`\), 
                "0.00046070713180595084`", 
                "0.019771935496951675`", \(-0.002223001743309288`\), 
                "0.0640623173667931`", \(-0.04481806590245682`\), 
                "0.0765505942970982`", \(-0.04844978311526119`\), 
                "0.019748813631134062`", "0.033412849844486316`", 
                "0.03350832569759937`", "0.055812082315052323`", 
                "0.021567502181377454`", \(-0.026344393423291753`\), 
                "0.08783084726447021`", "0.010720479083831511`", 
                "0.08383516220192194`", \(-0.018514053797237997`\), \
\(-0.00047238977601802965`\), \(-0.005601393628865391`\), \
\(-0.05463497339117012`\), "0.03185798250983343`", \(-0.008627927394138108`\),
                 "0.05039144641320387`", \(-0.049903270062710926`\), 
                "0.05599786880948263`", "0.0008306549834530692`", 
                "0.06000304462509064`", "0.052819231654568206`", 
                "0.01424148126887361`", 
                "0.03869997839018426`", \(-0.013982083207535096`\), 
                "0.057575206770073016`", "0.034512016039264966`", 
                "0.07310131040774641`", "0.015549423247686834`", 
                "0.018766511449457957`", \(-0.018040881282474514`\), 
                "0.07249974873200936`", \(-0.012902055997688032`\), 
                "0.030548787309503382`", \(-0.0012496619716250927`\), \
\(-0.008855544203985178`\), \(-0.0025824195474616644`\), 
                "0.0433158111654461`", 
                "0.009211522471826546`", \(-0.0037004748893005707`\), 
                "0.047765327733843344`", 
                "0.07578173947675898`", \(-0.015710603109387933`\), 
                "0.046217341156095715`", \(-0.0064220585260581844`\), \
\(-0.00037749292600933453`\), \(-0.008170202891097648`\), \
\(-0.026039830503332258`\), "0.028826311699564313`", 
                "0.036355293974294954`", \(-0.0500621397669813`\), 
                "0.03686282068175113`", "0.03261150291916616`", 
                "0.016858592732129193`", "0.006669722236307966`", 
                "0.054111376967545394`", \(-0.02130399999499465`\), 
                "0.01135292256393029`", "0.032202147646083146`", 
                "0.010243946064424678`", 
                "0.03287111605986283`", \(-0.015645011740279498`\), \
\(-0.03811854614407274`\), 
                "0.049696510666453156`", \(-0.010948706888816578`\), 
                "0.0652773246714411`", \(-0.013456745987149759`\), 
                "0.004503749839394967`", \(-0.010028176020719284`\), 
                "0.04819093631775613`", 
                "0.0186023321984644`", \(-0.010562579726348732`\), 
                "0.07605461241111647`", 
                "0.005611357387198524`", \(-0.011757850381770086`\), 
                "0.02544884714106655`", "0.06265275505254778`", 
                "0.03928052388863712`", "0.06907630421862712`", 
                "0.025033184181233407`", 
                "0.06398264057069654`", \(-0.020885440118199167`\), \
\(-0.011305371580095456`\), "0.04280697609441187`", "0.024474737280758403`", 
                "0.02374054647305224`", 
                "0.05736790319278062`", \(-0.02634209266051363`\), 
                "0.03426632122750996`", "0.03129148399282446`", 
                "0.01409015319805016`", "0.007487345743605839`", 
                "0.029646230524120652`", "0.022000354529131877`", 
                "0.0005234816526192909`", \(-0.00420256011085316`\), \
\(-0.009231853871584044`\), \(-0.0033462808555091168`\), 
                "0.0098251965453962`", "0.01190110347526243`", 
                "0.06831976107475678`", \(-0.00818956917141655`\), 
                "0.03757135686773563`", 
                "0.032495035494082565`", \(-0.013297148642823836`\), \
\(-0.029786887336800485`\), \(-0.035658588065225524`\), \
\(-0.01993265543514404`\), \(-0.01272138856985215`\), "0.03324381759608566`", 
                "0.018875116113045112`", "0.02070702470112881`", 
                "0.012772100981297298`", \(-0.04126869982530374`\), 
                "0.010943154487128246`", 
                "0.03685880244298329`", \(-0.0011043482161043324`\), \
\(-0.052070247413194215`\), 
                "0.021334286096743503`", \(-0.016200410694486776`\), \
\(-0.0019224776096710354`\), "0.004594491306478605`", "0.01538033467293737`", 
                "0.028932759103697914`", "0.06422105606133069`", 
                "0.029148894284098243`", "0.06084288027754169`", 
                "0.03665268806476003`", 
                "0.04227880524243083`", \(-0.008989831210224774`\), 
                "0.04683592217218156`", "0.028842212329716073`", 
                "0.005294730226759427`", "0.00023469920271992995`", 
                "0.028552657459794763`", \(-0.025682923624942542`\), 
                "0.040890502939413625`", 
                "0.06479027059471881`", \(-0.0183726171147089`\), 
                "0.0008458473260423248`", "0.07077105572005225`", 
                "0.004601258692108844`", 
                
                "0.01483183261778143`", \(-0.018626818915046632`\), \
\(-0.03031067519313733`\), \(-0.011628916152138295`\), 
                "0.0521058290239955`", \(-0.00205939188381085`\), \
\(-0.04489901060680955`\), \(-0.04891671737457725`\), \
\(-0.021884889011670728`\), 
                "0.0011936523153895683`", \(-0.03870133127673795`\), 
                "0.04395964144915575`", "0.0031436375468573293`", 
                "0.008069060438905366`", 
                "0.03517127254744379`", \(-0.0324334331244703`\), 
                "0.027559140677505936`", "0.03379770088968898`", 
                "0.029330191877255878`", \(-0.01118445803739588`\), 
                "0.041514948993235275`", \(-0.004713764944544724`\), 
                "0.00641516608792307`", 
                "0.036114098274257656`", \(-0.028530204133558307`\), 
                "0.052505426550930163`", 
                "0.1017012929783469`", \(-0.04782684738033134`\), 
                "0.007635546718001406`", "0.008529786022902554`", 
                "0.05635840197091655`", "0.011703925250307341`", 
                "0.02298150882139993`", "0.03545676453486182`", 
                "0.016819906173106355`", \(-0.03276612656056877`\), 
                "0.05446098209420619`", \(-0.048985034297468574`\), 
                "0.028364927860649335`", "0.06454968750579958`", 
                "0.03230122237693677`", 
                "0.03812617646777205`", \(-0.04596793649199088`\), 
                "0.05244482666726069`", \(-0.0006389836306912681`\), 
                "0.015811976781997663`", "0.001840585462509643`", 
                "0.02497803693942599`", \(-0.03871841546270623`\), 
                "0.19383332238739454`"},
              {"114", \(-0.08734107021697186`\), "0.031131858293395348`", 
                "0.027103553235013067`", \(-0.021742986142135243`\), 
                "0.00039846031254909034`", 
                "0.01710052016545331`", \(-0.0019226487030143912`\), 
                "0.05540676329565272`", \(-0.038762630995824325`\), 
                "0.06620773073312856`", \(-0.041903661546038286`\), 
                "0.01708052232898768`", "0.028898390480739396`", 
                "0.028980966450690617`", "0.04827122965536878`", 
                "0.018653485190054626`", \(-0.022784963619322557`\), 
                "0.07596389210487184`", "0.009272019362224063`", 
                "0.0725080699372625`", \(-0.01601259271520319`\), \
\(-0.00040856449749169605`\), \(-0.004844581084124119`\), \
\(-0.04725316165221926`\), 
                "0.027553603562183268`", \(-0.0074621954139124595`\), 
                "0.04358298385548586`", \(-0.04316076573085213`\), 
                "0.04843191426285013`", "0.0007184239649812475`", 
                "0.051895944873892236`", "0.04568274745646167`", 
                "0.012317293755173632`", 
                "0.033471167300034146`", \(-0.012092943348027978`\), 
                "0.04979613576797134`", "0.029849046711733822`", 
                "0.06322448467128866`", "0.013448517766469176`", 
                "0.01623094044213038`", \(-0.01560335123595101`\), 
                "0.06270420087973516`", \(-0.011158840205516945`\), 
                "0.026421295653976183`", \(-0.0010808183017322571`\), \
\(-0.007659058581273391`\), \(-0.0022335050381808827`\), 
                "0.03746334810933806`", 
                "0.007966940100946717`", \(-0.0032004982757502`\), 
                "0.04131168393949119`", 
                "0.06554275702018357`", \(-0.013587920379617981`\), 
                "0.03997284810863864`", \(-0.005554364738116349`\), \
\(-0.00032648930068246705`\), \(-0.007066314742762573`\), \
\(-0.02252155064413762`\), "0.024931546261115493`", 
                "0.031443276649585634`", \(-0.043298170315343824`\), 
                "0.03188223067594783`", "0.028205314718982338`", 
                "0.014580803433300036`", "0.00576856623963502`", 
                "0.046800309112712726`", \(-0.018425585172245296`\), 
                "0.009819012472059265`", "0.027851268039876486`", 
                "0.008859871421061335`", 
                "0.028429851145797224`", \(-0.013531191157013978`\), \
\(-0.032968293221216326`\), "0.0429819419012049`", \(-0.009469410972269826`\),
                 "0.056457609173513765`", \(-0.01163858521337557`\), 
                "0.0038952415640140393`", \(-0.008673254385816924`\), 
                "0.04167978792065746`", 
                "0.016088943691594897`", \(-0.009135454019536055`\), 
                "0.06577876169040445`", 
                "0.004853198624391015`", \(-0.010169229895921993`\), 
                "0.022010415914539182`", "0.05418764902214462`", 
                "0.03397327444097575`", "0.05974330299771298`", 
                "0.02165091378953202`", 
                "0.05533785174885053`", \(-0.018063577536994092`\), \
\(-0.009777886171698833`\), "0.03702326249432823`", "0.021167919472441513`", 
                "0.020532926266318353`", 
                "0.04961684128239072`", \(-0.022782973715992694`\), 
                "0.02963654808793386`", "0.027063645494329724`", 
                "0.012186411842924096`", "0.006475719430401376`", 
                "0.025640684645444237`", "0.01902785421945893`", 
                "0.00045275327538071055`", \(-0.0036347460233852194`\), \
\(-0.007984524495332315`\), \(-0.0028941599196359072`\), 
                "0.008497699766418601`", "0.01029312785292307`", 
                "0.059088977512492535`", \(-0.0070830644164186635`\), 
                "0.032495035494082565`", 
                "0.0281045833792727`", \(-0.011500551301348142`\), \
\(-0.025762337108958023`\), \(-0.030840703702224512`\), \
\(-0.017239524996036166`\), \(-0.011002583020001424`\), 
                "0.028752196428425556`", "0.01632487136963218`", 
                "0.017909268089752073`", 
                "0.011046443602830568`", \(-0.03569282499801041`\), 
                "0.009464608763752979`", 
                "0.03187875534733928`", \(-0.0009551381017850325`\), \
\(-0.0450349595792861`\), 
                "0.01845177927417169`", \(-0.014011549340346995`\), \
\(-0.001662728827781203`\), "0.003973722817806608`", "0.013302274998142488`", 
                "0.025023611399666416`", "0.05554405457132961`", 
                "0.025210544237449017`", "0.052622309094158895`", 
                "0.031700489386389724`", 
                "0.036566453584219304`", \(-0.007775201872278595`\), 
                "0.04050785173239482`", "0.024945298533703853`", 
                "0.004579351426029794`", "0.00020298864769950072`", 
                "0.02469486584880773`", \(-0.02221286597985509`\), 
                "0.035365726850503675`", 
                "0.056036361690588295`", \(-0.015890265751204318`\), 
                "0.0007315636477830701`", "0.061209074127202084`", 
                "0.00397957585199515`", 
                "0.012827881863670001`", \(-0.016110121971827745`\), \
\(-0.026215355216420932`\), \(-0.010057716159991813`\), 
                "0.045065733706235914`", \(-0.0017811444126503357`\), \
\(-0.0388326391419304`\), \(-0.042307507629726265`\), \
\(-0.018927989418156935`\), 
                "0.001032376192659862`", \(-0.033472337396092594`\), 
                "0.038020189534974096`", "0.0027188960469347076`", 
                "0.0069788377962813255`", 
                "0.030419230101926265`", \(-0.028051304196566654`\), 
                "0.023835584582546986`", "0.02923124373429157`", 
                "0.025367346445721355`", \(-0.009673309435873993`\), 
                "0.03590580307810724`", \(-0.0040768812189288`\), 
                "0.005548403547451083`", 
                "0.031234669255891464`", \(-0.024675446224555603`\), 
                "0.045411341022649876`", 
                "0.08796028146546542`", \(-0.04136489157591615`\), 
                "0.006603896752828002`", "0.007377314067918912`", 
                "0.0487437352577328`", "0.010122590668409565`", 
                "0.01987644330993708`", "0.03066614884635926`", 
                "0.01454734387225686`", \(-0.0283390469324153`\), 
                "0.04710267857569881`", \(-0.042366594152526464`\), 
                "0.02453250067235175`", "0.055828284137221566`", 
                "0.027936956637895156`", 
                "0.03297489260064021`", \(-0.03975714087610491`\), 
                "0.045358928878534106`", \(-0.0005526496110466907`\), 
                "0.013675597305985457`", "0.001591901249260043`", 
                "0.02160321757280391`", \(-0.03348711331252758`\), 
                "0.1676442166591878`"},
              {"115", 
                "0.03574045006074483`", \(-0.012739328976267469`\), \
\(-0.011090924217648183`\), 
                "0.008897350449839657`", \(-0.00016305216854421188`\), \
\(-0.006997627639183441`\), 
                "0.0007867585064361727`", \(-0.022672754657991206`\), 
                "0.01586188346316065`", \(-0.02709257040272459`\), 
                "0.017147210574911354`", \(-0.006989444413654521`\), \
\(-0.011825381567308429`\), \(-0.011859172111927673`\), \
\(-0.019752854740417526`\), \(-0.007633109535271559`\), 
                "0.009323733409143005`", \(-0.031084845714043158`\), \
\(-0.0037941617174440606`\), \(-0.02967070412757728`\), 
                "0.006552441696203982`", "0.00016718685702980768`", 
                "0.0019824294329372854`", 
                "0.019336255670419675`", \(-0.011275087306136682`\), 
                "0.0030535717260152437`", \(-0.017834398572351792`\), 
                "0.01766162457541397`", \(-0.019818607772467068`\), \
\(-0.0002939830686648162`\), \(-0.0212361082994847`\), \
\(-0.01869363347677437`\), \(-0.0050403048788697355`\), \
\(-0.013696587188477676`\), 
                "0.004948499448700654`", \(-0.02037685477418636`\), \
\(-0.012214395366479737`\), \(-0.025871809578209483`\), \
\(-0.00550320801462004`\), \(-0.006641790796355057`\), 
                "0.006384977814485301`", \(-0.02565890656679413`\), 
                "0.0045662592650898386`", \(-0.010811740633762177`\), 
                "0.0004422768400002329`", "0.0031341292253037768`", 
                "0.0009139626418501816`", \(-0.015330209704138868`\), \
\(-0.0032601160497287025`\), 
                "0.0013096616346672905`", \(-0.016904970057004757`\), \
\(-0.02682045947346556`\), 
                "0.005560252336623482`", \(-0.016357111013907945`\), 
                "0.002272876838452507`", "0.00013360123155603095`", 
                "0.0028915751610304324`", 
                "0.009215943359610042`", \(-0.01020212692458397`\), \
\(-0.012866763093799674`\), 
                "0.01771785129301593`", \(-0.013046385514491199`\), \
\(-0.011541771123906999`\), \(-0.005966545585700109`\), \
\(-0.00236052928018406`\), \(-0.019150945901110602`\), 
                "0.007539851584743555`", \(-0.004017994329948936`\), \
\(-0.011396893260350704`\), \(-0.0036255084954011857`\), \
\(-0.01163365267435583`\), "0.005537038424286177`", 
                "0.013490808328015087`", \(-0.017588448873109192`\), 
                "0.0038749354584083633`", \(-0.023102766616007426`\), 
                "0.004762573581512436`", \(-0.001593954439158326`\), 
                "0.003549143770168622`", \(-0.017055600246483223`\), \
\(-0.006583684938953789`\), 
                "0.00373827842224005`", \(-0.026917033892684124`\), \
\(-0.0019859557781811703`\), 
                "0.004161305241034341`", \(-0.009006784195059576`\), \
\(-0.022173886339771413`\), \(-0.01390205221371021`\), \
\(-0.024447290741335476`\), \(-0.008859673932801154`\), \
\(-0.02264455567106588`\), "0.0073917160538053295`", 
                "0.004001165219880056`", \(-0.015150124231100381`\), \
\(-0.008662029981030083`\), \(-0.008402187241343262`\), \
\(-0.02030348647686481`\), 
                "0.009322919129670473`", \(-0.01212743975174966`\), \
\(-0.011074593748953592`\), \(-0.004986747274904168`\), \
\(-0.0026499002855667046`\), \(-0.010492310282176192`\), \
\(-0.0077863034172159324`\), \(-0.00018526914987857082`\), 
                "0.0014873582200169452`", "0.003267311681380864`", 
                "0.0011843062813244134`", \(-0.003477305846818794`\), \
\(-0.004212004971800461`\), \(-0.024179537125884016`\), 
                "0.0028984292203332565`", \(-0.013297148642823836`\), \
\(-0.011500551301348142`\), "0.004706089339594515`", "0.010542091144560634`", 
                "0.01262018690370244`", "0.007054509186356005`", 
                "0.004502317958649736`", \(-0.011765558150753986`\), \
\(-0.006680227852544061`\), \(-0.007328571772662977`\), \
\(-0.004520265952260827`\), 
                "0.014605701833046806`", \(-0.003872970368064825`\), \
\(-0.013044963390760975`\), "0.00039084780554164944`", 
                "0.018428555086772568`", \(-0.007550570356444665`\), 
                "0.0057336036555117`", 
                "0.000680397852765574`", \(-0.001626069403228607`\), \
\(-0.005443364663203109`\), \(-0.010239800489592285`\), \
\(-0.022728935008998082`\), \(-0.010316294442973956`\), \
\(-0.021533340564624817`\), \(-0.012972015971419528`\), \
\(-0.014963195493010808`\), 
                "0.0031816557037605913`", \(-0.016576037462252058`\), \
\(-0.010207754430755408`\), \(-0.001873895986688001`\), \
\(-0.00008306407979636114`\), \(-0.010105275987957843`\), 
                "0.009089627883959233`", \(-0.01447185145799547`\), \
\(-0.02293038981103685`\), 
                "0.006502384824482311`", \(-0.0002993598997000433`\), \
\(-0.0250470924122315`\), \(-0.001628464497261686`\), \
\(-0.005249240363035334`\), "0.006592351208615407`", "0.010727468665195194`", 
                "0.004115673202175659`", \(-0.018441148030100152`\), 
                "0.0007288541664667396`", "0.01589053118459953`", 
                "0.017312466630858704`", 
                "0.007745438186976671`", \(-0.00042245406045519066`\), 
                "0.013697065998270587`", \(-0.015558072302058254`\), \
\(-0.0011125873331346444`\), \(-0.002855779109649189`\), \
\(-0.012447717570249565`\), 
                "0.01147874916446051`", \(-0.009753653330843229`\), \
\(-0.011961586963653872`\), \(-0.010380458775747189`\), 
                "0.003958371839915986`", \(-0.01469285364395117`\), 
                "0.0016682823927705826`", \(-0.0022704374861896456`\), \
\(-0.012781399791997817`\), 
                "0.010097329370071696`", \(-0.018582572459663885`\), \
\(-0.03599383473589088`\), 
                "0.016926742916757588`", \(-0.002702351156385306`\), \
\(-0.0030188378087408745`\), \(-0.019946206651984006`\), \
\(-0.004142220210616935`\), \(-0.008133550776734019`\), \
\(-0.01254875808913199`\), \(-0.005952853747856271`\), 
                "0.011596495086915926`", \(-0.019274677161386006`\), 
                "0.017336645163502713`", \(-0.010038835257768561`\), \
\(-0.022845243322833865`\), \(-0.011431957509628317`\), \
\(-0.01349350883065543`\), 
                "0.016268842418698824`", \(-0.018561125119773356`\), 
                "0.00022614728415436985`", \(-0.00559613022088265`\), \
\(-0.0006514148150403606`\), \(-0.008840156376537843`\), 
                "0.013703112385178079`", \(-0.06860094270193752`\)},
              {"116", 
                "0.08006203344207095`", \(-0.02853731782319403`\), \
\(-0.02484473318348354`\), 
                "0.019930917715087176`", \(-0.0003652524841909288`\), \
\(-0.015675356552904838`\), 
                "0.0017624144560594252`", \(-0.05078914335344922`\), 
                "0.035532139134325576`", \(-0.06068995420953001`\), 
                "0.0384113950482854`", \(-0.015657025343453174`\), \
\(-0.02648998803590797`\), \(-0.026565682094285347`\), \
\(-0.04424828769967427`\), \(-0.017098896903682874`\), 
                "0.020886056407768833`", \(-0.06963303351998905`\), \
\(-0.008499285873298856`\), \(-0.06646522083729965`\), 
                "0.014678097374741638`", "0.00037451458266041346`", 
                "0.0044408319225587006`", 
                "0.043315065856708794`", \(-0.02525727615158555`\), 
                "0.0068402933155705175`", \(-0.03995076202152042`\), 
                "0.03956373171000375`", \(-0.04439558079312778`\), \
\(-0.0006585502486633948`\), \(-0.047570917824568446`\), \
\(-0.04187553055508828`\), \(-0.011290765983205204`\), \
\(-0.030681667960598916`\), 
                "0.011085113021144897`", \(-0.04564610757845429`\), \
\(-0.027361416228494955`\), \(-0.05795533296690479`\), \
\(-0.012327713371161743`\), \(-0.014878247922150981`\), 
                "0.014302962230228559`", \(-0.05747840981705965`\), 
                "0.010228858376585598`", \(-0.024219335199082984`\), 
                "0.000990742508686086`", "0.007020749834475186`", 
                "0.0020473639104221122`", \(-0.034341138959377404`\), \
\(-0.007302972395557241`\), 
                "0.0029337675774736664`", \(-0.03786875307224145`\), \
\(-0.060080399649325475`\), 
                "0.012455498119483533`", \(-0.036641496309794186`\), 
                "0.0050914619469148575`", "0.0002992795628079985`", 
                "0.006477405484519957`", 
                "0.020644596366393778`", \(-0.022853742066147674`\), \
\(-0.02882278245954259`\), 
                "0.03968968494610836`", \(-0.02922515389660923`\), \
\(-0.02585467346192992`\), \(-0.01336563393589252`\), \
\(-0.005287811816859516`\), \(-0.042899954213672695`\), 
                "0.016889990156811415`", \(-0.009000692377059541`\), \
\(-0.02553013316270745`\), \(-0.008121486492475159`\), \
\(-0.02606049694071211`\), "0.012403496731064757`", 
                "0.030220703591654883`", \(-0.039399811123801975`\), 
                "0.008680226794281494`", \(-0.051752411351044976`\), 
                "0.010668621259813705`", \(-0.0035706107056887983`\), 
                "0.007950422189284437`", \(-0.03820617913282305`\), \
\(-0.01474808523280225`\), 
                "0.00837410193627869`", \(-0.0602967356039087`\), \
\(-0.004448731273864136`\), 
                "0.009321722552573066`", \(-0.02017605979233011`\), \
\(-0.04967163050991704`\), \(-0.031141929308550177`\), \
\(-0.05476427424876256`\), \(-0.019846518706065446`\), \
\(-0.05072597492019192`\), "0.016558152370443936`", 
                "0.008962993557630994`", \(-0.03393773024067538`\), \
\(-0.019403777312226696`\), \(-0.018821704672427036`\), \
\(-0.04548175556095697`\), 
                "0.020884232343711152`", \(-0.027166627317816362`\), \
\(-0.024808151368522376`\), \(-0.01117079181744958`\), \
\(-0.00593603060175828`\), \(-0.02350378059785039`\), \
\(-0.017442065881088178`\), \(-0.0004150206516188754`\), 
                "0.0033318249588056292`", "0.007319091300075596`", 
                "0.0026529595721345505`", \(-0.0077894983561522975`\), \
\(-0.00943529480846806`\), \(-0.05416448048908478`\), 
                "0.006492759234240064`", \(-0.029786887336800485`\), \
\(-0.025762337108958023`\), "0.010542091144560634`", "0.02361529450050759`", 
                "0.02827042816226791`", "0.015802776670005392`", 
                "0.010085623722130031`", \(-0.02635597784944808`\), \
\(-0.014964350611758652`\), \(-0.01641670312904092`\), \
\(-0.01012582894792509`\), 
                "0.03271817189248738`", \(-0.008675824803580938`\), \
\(-0.029221968203159532`\), "0.0008755365426247085`", 
                "0.04128172955680694`", \(-0.01691400123269137`\), 
                "0.012843821687498681`", 
                "0.001524156398407016`", \(-0.0036425513030516107`\), \
\(-0.012193658528699355`\), \(-0.02293813446233886`\), \
\(-0.050914992723937146`\), \(-0.023109488248968597`\), \
\(-0.04823674658473416`\), \(-0.029058558992673893`\), \
\(-0.033518991952411654`\), 
                "0.007127213701078047`", \(-0.03713191253563605`\), \
\(-0.02286634821930264`\), \(-0.004197706601293165`\), \
\(-0.00018607149946875976`\), \(-0.022636786686070536`\), 
                "0.020361637595068347`", \(-0.0324183342243724`\), \
\(-0.05136627078760116`\), 
                "0.014565965184716768`", \(-0.0006705948654889545`\), \
\(-0.05610788747557616`\), \(-0.003647916543227584`\), \
\(-0.011758801491769612`\), "0.014767498507405318`", "0.024030557913005957`", 
                "0.009219502412230001`", \(-0.04130993895674772`\), 
                "0.0016327031850711052`", "0.03559631277589921`", 
                "0.03878158445147631`", 
                "0.01735052384889572`", \(-0.0009463375827225741`\), 
                "0.03068274054042338`", \(-0.034851573016693775`\), \
\(-0.0024923022547633277`\), \(-0.00639721889879123`\), \
\(-0.02788408032615597`\), 
                "0.025713498232848755`", \(-0.021849118235196155`\), \
\(-0.026795101177423127`\), \(-0.023253222503784855`\), 
                "0.008867132285264263`", \(-0.0329134003013995`\), 
                "0.0037371124452491864`", \(-0.0050859975640625355`\), \
\(-0.028631560482427855`\), 
                "0.022618985500414766`", \(-0.041626743232855416`\), \
\(-0.080629639398369`\), 
                "0.0379175263647629`", \(-0.006053525579197216`\), \
\(-0.006762486012034376`\), \(-0.044681414512112654`\), \
\(-0.009278970255360125`\), \(-0.018219933246025007`\), \
\(-0.028110420772009898`\), \(-0.013334962906919082`\), 
                "0.025977260383724606`", \(-0.04317712409489025`\), 
                "0.03883574668182972`", \(-0.02248795308287614`\), \
\(-0.051175534493726964`\), \(-0.025608680441589336`\), \
\(-0.030226752976380986`\), 
                "0.03644376619700864`", \(-0.041578699136022815`\), 
                "0.0005065915900898803`", \(-0.01253586801870154`\), \
\(-0.0014592316162158293`\), \(-0.019802797509505112`\), 
                "0.03069628502657195`", \(-0.15367268625395858`\)},
              {"117", 
                "0.09584415578219906`", \(-0.03416269881567955`\), \
\(-0.02974221831784856`\), 
                "0.023859773481136725`", \(-0.0004372523965427407`\), \
\(-0.018765340459222592`\), 
                "0.0021098280722732267`", \(-0.06080088599216711`\), 
                "0.0425363650166238`", \(-0.07265338107957828`\), 
                "0.04598319044048784`", \(-0.018743395734378287`\), \
\(-0.03171179185473957`\), \(-0.031802407004155646`\), \(-0.0529706728277353`\
\), \(-0.020469494316880183`\), 
                "0.02500319262400953`", \(-0.08335935305847367`\), \
\(-0.010174696348017561`\), \(-0.07956708949489344`\), "0.01757149788593522`",
                 "0.0004483402739100033`", "0.005316225035631183`", 
                "0.05185349086456107`", \(-0.030236083272330745`\), 
                "0.008188677078853335`", \(-0.0478260030901998`\), 
                "0.04736267994095357`", \(-0.05314700087721976`\), \
\(-0.0007883660945105726`\), \(-0.05694827201683664`\), \
\(-0.05013018907255349`\), \(-0.01351644327866926`\), \
\(-0.036729751134800585`\), 
                "0.013270251248747356`", \(-0.05464403609940617`\), \
\(-0.032754999176019255`\), \(-0.06937970124513936`\), \
\(-0.014757797547558288`\), \(-0.017811102845003285`\), 
                "0.017122414722738965`", \(-0.0688087652508273`\), 
                "0.01224520854106054`", \(-0.02899353958380004`\), 
                "0.001186041313967652`", "0.008404705850122637`", 
                "0.002450947810554053`", \(-0.04111059050907332`\), \
\(-0.008742561159895294`\), 
                "0.0035120826268746027`", \(-0.04533358088337426`\), \
\(-0.07192366888374373`\), "0.014910771695205991`", \(-0.04386440275651766`\),
                 "0.006095109642104331`", "0.00035827465038035467`", 
                "0.007754255464570456`", 
                "0.024714135091671533`", \(-0.027358755712580295`\), \
\(-0.034504435290513114`\), 
                "0.0475134615419632`", \(-0.0349861236643717`\), \
\(-0.030951241736522653`\), \(-0.01600031682940469`\), \
\(-0.006330164720194583`\), \(-0.05135655088849933`\), 
                "0.020219407104124242`", \(-0.01077494194496981`\), \
\(-0.030562726860507344`\), \(-0.00972242376445541`\), \
\(-0.031197637896049478`\), "0.014848519601945009`", 
                "0.03617791977494533`", \(-0.04716644672622765`\), 
                "0.010391305008483105`", \(-0.06195403691842201`\), 
                "0.012771659100398885`", \(-0.004274462613558778`\), 
                "0.009517638636987373`", \(-0.04573752160939587`\), \
\(-0.0176552820078521`\), 
                "0.010024835693155841`", \(-0.07218264977694534`\), \
\(-0.005325681536103961`\), 
                "0.011159254768787458`", \(-0.024153238865788035`\), \
\(-0.05946308490894076`\), \(-0.03728074089158067`\), \
\(-0.0655596093021454`\), \(-0.023758737429205885`\), \(-0.06072526556513898`\
\), "0.01982215623347233`", 
                "0.010729811795674655`", \(-0.04062766038081035`\), \
\(-0.02322872122429632`\), \(-0.022531908286040382`\), \
\(-0.054447286408061776`\), 
                "0.02500100899373954`", \(-0.032521812759223674`\), \
\(-0.0296984253610475`\), \(-0.013372819364334865`\), \
\(-0.007106162774824782`\), \(-0.02813693222919383`\), \
\(-0.020880310024600748`\), \(-0.0004968310480818627`\), 
                "0.003988606542473617`", "0.008761857482125398`", 
                "0.0031759207152728397`", \(-0.00932499290631223`\), \
\(-0.011295214805256073`\), \(-0.06484158199171813`\), 
                "0.007772635801875772`", \(-0.035658588065225524`\), \
\(-0.030840703702224512`\), "0.01262018690370244`", "0.02827042816226791`", 
                "0.033843198883705315`", "0.01891787809820234`", 
                "0.012073738944988114`", \(-0.03155136508770327`\), \
\(-0.017914178413299897`\), \(-0.01965282399763656`\), \
\(-0.012121869572686303`\), 
                "0.03916769820793116`", \(-0.01038603528119394`\), \
\(-0.03498230999531859`\), "0.0010481255243791358`", 
                "0.049419335838678524`", \(-0.020248151331546362`\), 
                "0.015375643032425683`", 
                "0.001824603710459778`", \(-0.004360584405927377`\), \
\(-0.014597317321764128`\), \(-0.02745978384813513`\), \
\(-0.06095154325318789`\), \(-0.027664915523081823`\), \
\(-0.05774535138979267`\), \(-0.03478668896056977`\), \(-0.04012637886188217`\
\), "0.008532156265471416`", \(-0.04445149163156747`\), \
\(-0.027373846836985388`\), \(-0.005025173957309129`\), \
\(-0.00022275059744285544`\), \(-0.027099033290454398`\), 
                "0.02437539844718602`", \(-0.038808755436474114`\), \
\(-0.06149177890765948`\), 
                "0.017437261786414728`", \(-0.000802784990480797`\), \
\(-0.06716808050735058`\), \(-0.00436700726196946`\), \
\(-0.014076739667180366`\), "0.017678522098508117`", "0.028767549825146222`", 
                "0.011036884618618742`", \(-0.04945310597923338`\), 
                "0.0019545476387290697`", "0.04261318880232673`", 
                "0.04642635293965196`", 
                "0.020770722890514008`", \(-0.0011328831257657092`\), 
                "0.036731035145502855`", \(-0.041721643204123436`\), \
\(-0.0029835940369251183`\), \(-0.007658262204297002`\), \
\(-0.03338069274192437`\), 
                "0.03078223752732488`", \(-0.02615609673907451`\), \
\(-0.03207705002030607`\), \(-0.027836983202574564`\), 
                "0.010615053996912965`", \(-0.03940141075846765`\), 
                "0.004473785788081688`", \(-0.006088568100017089`\), \
\(-0.03427551893433756`\), 
                "0.027077723069645003`", \(-0.04983235987881991`\), \
\(-0.09652365031112199`\), 
                "0.04539196854660815`", \(-0.007246818794128006`\), \
\(-0.008095532113624508`\), \(-0.053489179189615654`\), \
\(-0.01110807498159046`\), \(-0.02181151346395428`\), \(-0.03365165024849249`\
\), \(-0.01596359981445331`\), 
                "0.031097993442971022`", \(-0.05168835751557896`\), 
                "0.04649119182795299`", \(-0.02692086106028601`\), \
\(-0.0612634439743902`\), \(-0.030656757667742215`\), \
\(-0.036185161636626176`\), 
                "0.04362769535704395`", \(-0.049774845153009575`\), 
                "0.0006064527865590329`", \(-0.015006984404397595`\), \
\(-0.0017468807165395715`\), \(-0.023706397749660463`\), 
                "0.036747249570550554`", \(-0.18396521106911848`\)},
              {"118", 
                "0.05357555181894327`", \(-0.01909647412236195`\), \
\(-0.01662548692399426`\), 
                "0.01333728196669353`", \(-0.00024441801628643074`\), \
\(-0.01048956466847942`\), 
                "0.0011793645871533592`", \(-0.03398685075293875`\), 
                "0.023777237219516217`", \(-0.040612230877131006`\), 
                "0.025703964755483276`", \(-0.01047729787210093`\), \
\(-0.01772645117398687`\), \(-0.017777103783877393`\), \(-0.0296098703547004`\
\), \(-0.011442163004426612`\), 
                "0.013976437385610907`", \(-0.046596720508725153`\), \
\(-0.005687513933285339`\), \(-0.044476897850749195`\), 
                "0.009822223252335427`", "0.0002506159857255042`", 
                "0.002971695953218683`", 
                "0.02898538115480339`", \(-0.01690155057382751`\), 
                "0.00457735674738116`", \(-0.026734071430235623`\), 
                "0.026475080225307427`", \(-0.02970843528518772`\), \
\(-0.0004406856965252099`\), \(-0.03183329305305406`\), \
\(-0.028022079389516962`\), \(-0.00755550405107379`\), \
\(-0.020531420712715777`\), 
                "0.007417886125923871`", \(-0.030545257180758397`\), \
\(-0.018309589576563326`\), \(-0.03878228932068206`\), \
\(-0.008249403845127614`\), \(-0.009956159096371637`\), 
                "0.009571192001817547`", \(-0.03846314403009099`\), 
                "0.006844901490041622`", \(-0.016206985910714875`\), 
                "0.0006629806205427831`", "0.004698113829908155`", 
                "0.001370045782741949`", \(-0.022980249073624632`\), \
\(-0.0048869702553031805`\), 
                "0.0019632054060355923`", \(-0.02534084203605208`\), \
\(-0.04020433189527039`\), 
                "0.008334914268870952`", \(-0.024519591869839198`\), 
                "0.0034070816296276527`", "0.0002002705531726482`", 
                "0.004334521099058781`", 
                "0.013814858240006847`", \(-0.015293164433646027`\), \
\(-0.019287500065117126`\), 
                
                "0.026559365045934282`", \(-0.01955675717551296`\), \
\(-0.01730131422184939`\), \(-0.008943954865242727`\), \
\(-0.003538474153394542`\), \(-0.028707598610618838`\), 
                "0.011302367726176068`", \(-0.006023042884645569`\), \
\(-0.017084139802579744`\), \(-0.005434699841083572`\), \
\(-0.017439046252613125`\), "0.008300116213411831`", 
                "0.020222954647425084`", \(-0.026365388583930383`\), 
                "0.005808595165818445`", \(-0.03463144610359347`\), 
                "0.007139180040379499`", \(-0.0023893652292296254`\), 
                "0.005320227799268682`", \(-0.025566639291212123`\), \
\(-0.009869057412736014`\), 
                "0.005603743908763343`", \(-0.04034909861735796`\), \
\(-0.00297698200563336`\), 
                "0.006237868415102699`", \(-0.01350132504051622`\), \
\(-0.03323903852930452`\), \(-0.020839416333577207`\), \
\(-0.03664691098514653`\), \(-0.013280804217042284`\), \
\(-0.033944579984588275`\), "0.011080310007246432`", 
                "0.005997815758041691`", \(-0.02271029783976456`\), \
\(-0.012984532520356465`\), \(-0.012595023766515735`\), \
\(-0.030435276836125423`\), 
                "0.013975216766620334`", \(-0.01817924160850469`\), \
\(-0.016601007269421146`\), \(-0.007475220277879025`\), \
\(-0.003972246287417146`\), \(-0.015728154297658753`\), \
\(-0.011671803278863739`\), \(-0.0002777216549568006`\), 
                "0.0022295756559980043`", "0.004897756631406312`", 
                "0.001775295566697008`", \(-0.00521254151164632`\), \
\(-0.006313868187020797`\), \(-0.036245543691927`\), 
                "0.004344795452311872`", \(-0.01993265543514404`\), \
\(-0.017239524996036166`\), "0.007054509186356005`", "0.015802776670005392`", 
                "0.01891787809820234`", "0.010574831089940421`", 
                "0.006749052367528326`", \(-0.01763677483952126`\), \
\(-0.010013776907342726`\), \(-0.010985655639417759`\), \
\(-0.006775956719883229`\), 
                "0.02189419926381661`", \(-0.005805649461459652`\), \
\(-0.019554625387483655`\), "0.0005858876097958268`", 
                "0.02762472230544314`", \(-0.01131843535005132`\), 
                "0.008594770889372175`", 
                
                "0.001019928130630263`", \(-0.002437506114942775`\), \
\(-0.008159697627958892`\), \(-0.015349637758153045`\), \
\(-0.0340710660692389`\), \(-0.015464303515195002`\), \(-0.03227884935120394`\
\), \(-0.019445275946210712`\), \(-0.02243008843342115`\), 
                "0.004769356841817834`", \(-0.024847766396401183`\), \
\(-0.015301600162574647`\), \(-0.002809002443099638`\), \
\(-0.0001245144899926882`\), \(-0.015147983207189526`\), 
                "0.013625509160748964`", \(-0.02169355524024221`\), \
\(-0.03437305029628302`\), 
                "0.009747187137226061`", \(-0.0004487456590959082`\), \
\(-0.03754602404739287`\), \(-0.0024410964022576346`\), \
\(-0.007868701949804918`\), "0.009882048300610784`", "0.016080660774596803`", 
                "0.006169465200864429`", \(-0.02764359934495029`\), 
                "0.0010925649816279268`", "0.023820180648651407`", 
                "0.025951686437044468`", 
                "0.011610545593060803`", \(-0.0006332659316984657`\), 
                "0.020532138456863594`", \(-0.023321819042712334`\), \
\(-0.0016677876248940785`\), \(-0.004280862199900269`\), \
\(-0.018659343589099115`\), 
                "0.01720684321635511`", \(-0.014620894772238635`\), \
\(-0.017930625415148425`\), \(-0.015560486958032952`\), 
                "0.005933667742505342`", \(-0.022024841333328486`\), 
                "0.002500784115214031`", \(-0.0034034249984620834`\), \
\(-0.019159539001634474`\), 
                "0.01513607108975337`", \(-0.02785559700703005`\), \
\(-0.053955379822517385`\), 
                "0.025373479928802505`", \(-0.004050871048513177`\), \
\(-0.004525290005590134`\), \(-0.02989970820900317`\), \
\(-0.006209259624940404`\), \(-0.012192333067163354`\), \
\(-0.0188108050717049`\), \(-0.008923430563879637`\), 
                "0.017383346387391228`", \(-0.0288930739064039`\), 
                "0.02598793047500072`", \(-0.015048387405315335`\), \
\(-0.034245414240129085`\), \(-0.017136701717747917`\), \
\(-0.020227002747516126`\), 
                "0.024387275721369495`", \(-0.027823447074174397`\), 
                "0.00033899868413333665`", \(-0.00838869583692659`\), \
\(-0.0009764820565915076`\), \(-0.013251547063167978`\), 
                "0.02054120209524893`", \(-0.10283399773392271`\)},
              {"119", 
                "0.03419290594525352`", \(-0.012187722223721727`\), \
\(-0.010610692589920777`\), 
                "0.00851209950004156`", \(-0.000155992088900004`\), \
\(-0.0066946337637002725`\), 
                "0.0007526922455223149`", \(-0.021691035401705454`\), 
                "0.015175071619093131`", \(-0.02591947527300431`\), 
                "0.016404744691656006`", \(-0.006686804867859186`\), \
\(-0.011313348293333863`\), \(-0.011345675723795455`\), \
\(-0.018897565731305067`\), \(-0.0073025996025725196`\), 
                "0.008920020284456395`", \(-0.029738887003843292`\), \
\(-0.0036298763592833914`\), \(-0.028385977060708355`\), 
                "0.0062687241556630535`", "0.0001599477473838959`", 
                "0.0018965912020782825`", 
                "0.018499005198544395`", \(-0.010786881506192733`\), 
                "0.0029213535545094577`", \(-0.017062177782824487`\), 
                "0.016896884815974886`", \(-0.01896047168902703`\), \
\(-0.00028125374468615684`\), \(-0.02031659513222049`\), \
\(-0.01788420823352855`\), \(-0.004822062127524414`\), \
\(-0.013103531620631796`\), 
                "0.004734231827858358`", \(-0.019494546866915537`\), \
\(-0.011685517984086579`\), \(-0.024751572798823063`\), \
\(-0.005264921782497187`\), \(-0.006354204483206951`\), 
                "0.006108511378624661`", \(-0.024547888384317554`\), 
                "0.004368542458404775`", \(-0.010343597519516003`\), 
                "0.0004231264678029839`", "0.0029984229532348814`", 
                "0.0008743885037022226`", \(-0.014666419075409625`\), \
\(-0.0031189546093998424`\), 
                "0.0012529539224653064`", \(-0.01617299307043042`\), \
\(-0.025659146614718926`\), 
                "0.0053194961130850595`", \(-0.015648856057605253`\), 
                "0.0021744623761106646`", "0.000127816363168377`", 
                "0.002766371362047823`", 
                "0.00881689749167537`", \(-0.009760379787634057`\), \
\(-0.0123096385059059`\), 
                "0.016950676944034453`", \(-0.012481483363089437`\), \
\(-0.011042018044278946`\), \(-0.005708197061961109`\), \
\(-0.0022583195097199203`\), \(-0.018321719252174032`\), 
                "0.007213379675973065`", \(-0.0038440171284637357`\), \
\(-0.010903413321794755`\), \(-0.0034685257397787475`\), \
\(-0.011129921168253638`\), "0.005297287351868517`", 
                "0.012906662884805584`", \(-0.01682687758601184`\), 
                "0.0037071526365251312`", \(-0.022102428050952815`\), 
                "0.004556356460347556`", \(-0.0015249369867063208`\), 
                "0.0033954675700306252`", \(-0.01631710104592035`\), \
\(-0.006298614581188003`\), 
                "0.003576412783598868`", \(-0.025751539408526657`\), \
\(-0.0018999648582871359`\), 
                "0.003981122746757389`", \(-0.008616794817285242`\), \
\(-0.021213767839182746`\), \(-0.013300100110140873`\), \
\(-0.023388734935178665`\), \(-0.008476054357877634`\), \
\(-0.021664057417207488`\), "0.007071658341521146`", 
                "0.003827916710680817`", \(-0.014494131215820674`\), \
\(-0.008286968293150681`\), \(-0.008038376617792149`\), \
\(-0.019424355381206335`\), 
                "0.008919241262889233`", \(-0.011602327505208338`\), \
\(-0.010595069222583013`\), \(-0.004770823541778144`\), \
\(-0.0025351608912222664`\), \(-0.010037998346890158`\), \
\(-0.0074491602638907025`\), \(-0.00017724708574145555`\), 
                "0.0014229563320411985`", "0.0031258386736990012`", 
                "0.0011330263949914767`", \(-0.0033267401938440306`\), \
\(-0.0040296272038246395`\), \(-0.023132574921130914`\), 
                "0.002772928643914345`", \(-0.01272138856985215`\), \
\(-0.011002583020001424`\), "0.004502317958649736`", "0.010085623722130031`", 
                "0.012073738944988114`", "0.006749052367528326`", 
                "0.004307369779453974`", \(-0.011256115201638231`\), \
\(-0.006390977233545832`\), \(-0.007011248177060107`\), \
\(-0.004324540633665576`\), 
                "0.0139732820429788`", \(-0.003705272633638309`\), \
\(-0.012480122816625491`\), "0.00037392428553866523`", 
                "0.017630607608968812`", \(-0.007223634330069524`\), 
                "0.005485341404125219`", 
                "0.0006509369564575898`", \(-0.00155566138844228`\), \
\(-0.005207669619108922`\), \(-0.009796422105589267`\), \
\(-0.021744783170820965`\), \(-0.009869603907970453`\), \
\(-0.020600957384753885`\), \(-0.012410333985084428`\), \
\(-0.014315296401231088`\), 
                "0.0030438915582754163`", \(-0.015858303097148287`\), \
\(-0.009765763625523598`\), \(-0.001792757201297413`\), \
\(-0.0000794674455156209`\), \(-0.009667722449488107`\), 
                "0.00869605141472286`", \(-0.013845227324107368`\), \
\(-0.02193751507785134`\), 
                "0.0062208347221560985`", \(-0.0002863977615510416`\), \
\(-0.02396256548526677`\), \(-0.0015579527760678953`\), \
\(-0.005021950806781617`\), "0.006306905605585633`", "0.010262974486226416`", 
                "0.003937466553001205`", \(-0.017642655283971288`\), 
                "0.000697295135328355`", "0.015202478908118326`", 
                "0.016562845240705826`", 
                "0.007410064478257691`", \(-0.00040416200497710647`\), 
                "0.013103989698193406`", \(-0.014884415333594862`\), \
\(-0.0010644128423983404`\), \(-0.002732125262292223`\), \
\(-0.01190873744984265`\), 
                "0.010981724905043797`", \(-0.00933132488251551`\), \
\(-0.011443656062222063`\), \(-0.009930989956322566`\), 
                "0.003786976263268878`", \(-0.014056660222832347`\), 
                "0.0015960465760552942`", \(-0.002172128646615104`\), \
\(-0.012227971393580051`\), 
                "0.009660119916293865`", \(-0.017777956104476206`\), \
\(-0.03443531918712686`\), 
                "0.016193823175938954`", \(-0.0025853406648288922`\), \
\(-0.0028881235989701684`\), \(-0.01908254559908208`\), \
\(-0.003962864088880514`\), \(-0.007781371981526026`\), \
\(-0.012005402963369606`\), \(-0.005695098074040802`\), 
                "0.011094372486288924`", \(-0.0184400930090208`\), 
                "0.016585976854638657`", \(-0.009604158570621586`\), \
\(-0.021856055391200918`\), \(-0.010936959306122108`\), \
\(-0.012909246456994214`\), 
                "0.015564409449664519`", \(-0.01775743742397816`\), 
                "0.00021635521667249372`", \(-0.005353820502394747`\), \
\(-0.0006232088701782727`\), \(-0.008457381902313748`\), 
                "0.013109774279486733`", \(-0.06563055522737846`\)},
              {"120", \(-0.08935366780776918`\), "0.03184922874515054`", 
                "0.02772809957738471`", \(-0.02224400910209776`\), 
                "0.0004076420212580914`", 
                "0.017494566924908802`", \(-0.0019669522378580077`\), 
                "0.05668349963567801`", \(-0.03965583710792441`\), 
                "0.06773335343313253`", \(-0.042869246328359346`\), 
                "0.017474108278913453`", "0.029564295202481113`", 
                "0.029648773967964476`", "0.04938354211350421`", 
                "0.019083316874738774`", \(-0.02330999683419771`\), 
                "0.0777143257308631`", "0.009485674218798194`", 
                "0.07417887115948914`", \(-0.016381570395932073`\), \
\(-0.00041797903662310826`\), \(-0.004956214616826537`\), \
\(-0.048342014800715864`\), "0.02818852040038179`", \(-0.00763414655299045`\),
                 "0.04458726521005833`", \(-0.0441553179261835`\), 
                "0.049547929371446475`", "0.0007349785862779688`", 
                "0.05309178153316242`", "0.04673541359901612`", 
                "0.012601120775786305`", 
                "0.034242442377175726`", \(-0.012371600669119062`\), 
                "0.05094358659069049`", "0.030536857375724962`", 
                "0.06468136452417729`", "0.013758411547131044`", 
                "0.016604949502805468`", \(-0.015962898777878626`\), 
                "0.0641490918492404`", \(-0.011415973016666673`\), 
                "0.02703012075592236`", \(-0.0011057235645685407`\), \
\(-0.007835546032253253`\), \(-0.0022849716259809834`\), 
                "0.03832661488590435`", 
                "0.00815052205630128`", \(-0.0032742472589390296`\), 
                "0.042263627800058226`", 
                "0.06705305675140215`", \(-0.013901026410400863`\), 
                "0.04089394121639312`", \(-0.0056823537936955`\), \
\(-0.0003340125835818212`\), \(-0.0072291436157288684`\), \
\(-0.02304051404193903`\), "0.025506043113688093`", 
                "0.03216782310493045`", \(-0.04429588872028341`\), 
                "0.032616891935401786`", "0.02885524891729347`", 
                "0.014916788437706895`", "0.0059014911338159965`", 
                "0.0478787271940899`", \(-0.018850165363838663`\), 
                "0.010045271674015269`", "0.028493043951466058`", 
                "0.009064029165321917`", 
                "0.029084959330075457`", \(-0.013842989978067726`\), \
\(-0.033727980586448846`\), "0.0439723734645377`", \(-0.009687614317634338`\),
                 "0.05775856012273526`", \(-0.011906772773964649`\), 
                "0.003984999495395385`", \(-0.008873111919482403`\), 
                "0.04264021398992446`", 
                "0.016459680725521068`", \(-0.009345962005125007`\), 
                "0.0672944996699697`", 
                "0.004965030730808372`", \(-0.01040355914718894`\), 
                "0.022517601250510035`", "0.05543629334951568`", 
                "0.03475611955750053`", "0.06111996608852208`", 
                "0.022149815129109438`", 
                "0.05661300016222542`", \(-0.018479815997798646`\), \
\(-0.010003197701582372`\), "0.03787638839162302`", "0.021655691188847033`", 
                "0.02100606585383375`", 
                "0.05076016062780113`", \(-0.023307961077586706`\), 
                "0.030319462152681997`", "0.027687272243862002`", 
                "0.012467222955664126`", "0.006624939233775994`", 
                "0.026231522151964594`", "0.019466312478156615`", 
                "0.0004631860551599507`", \(-0.003718501364047438`\), \
\(-0.008168511647345085`\), \(-0.002960849957520393`\), 
                "0.008693512000396584`", "0.010530312080996982`", 
                "0.06045056300129973`", \(-0.007246279251599106`\), 
                "0.03324381759608566`", 
                "0.028752196428425556`", \(-0.011765558150753986`\), \
\(-0.02635597784944808`\), \(-0.03155136508770327`\), \(-0.01763677483952126`\
\), \(-0.011256115201638231`\), "0.02941473240512276`", 
                "0.016701044877776502`", "0.018321950802716754`", 
                "0.011300986462526546`", \(-0.03651529366505666`\), 
                "0.009682701451974552`", 
                "0.032613336524903155`", \(-0.000977147319645037`\), \
\(-0.04607269876573946`\), 
                "0.018876963055648937`", \(-0.014334417040223662`\), \
\(-0.0017010430369456728`\), "0.004065289190301777`", "0.013608798911198258`",
                 "0.025600229706390927`", "0.05682395450999158`", 
                "0.02579147003179679`", "0.053834883341783775`", 
                "0.03243096278690625`", 
                "0.03740905324786874`", \(-0.007954365609535732`\), 
                "0.041441272912172755`", "0.02552011227947012`", 
                "0.004684873279890143`", "0.00020766610885614037`", 
                "0.025263908881929573`", \(-0.022724716366445307`\), 
                "0.036180658205011956`", 
                "0.057327605847035674`", \(-0.016256424655469594`\), 
                "0.0007484210463858755`", "0.06261951293700045`", 
                "0.004071277095776845`", 
                "0.013123474350340014`", \(-0.016481347016213004`\), \
\(-0.026819434839207745`\), \(-0.010289475803676479`\), 
                "0.046104182019948696`", \(-0.0018221872684895993`\), \
\(-0.03972745844958487`\), \(-0.04328239822491479`\), \
\(-0.019364146495314177`\), 
                "0.001056165205468867`", \(-0.034243639435721604`\), 
                "0.03889628759135992`", "0.0027815474847988826`", 
                "0.0071396509406642505`", 
                "0.03112017948421526`", \(-0.02869768953515348`\), 
                "0.024384827223917303`", "0.029904818383302598`", 
                "0.02595188542852465`", \(-0.009896211207255012`\), 
                "0.03673317939249319`", \(-0.004170824667283622`\), 
                "0.005676255239497347`", 
                "0.03195440877748875`", \(-0.025244041771873955`\), 
                "0.04645775315510965`", 
                "0.08998714752198932`", \(-0.04231806149841046`\), 
                "0.0067560701422952766`", "0.007547309288755623`", 
                "0.049866935647909755`", "0.010355845213393486`", 
                "0.020334455580909065`", "0.03137278796967082`", 
                "0.014882557869029195`", \(-0.028992062718001456`\), 
                "0.04818806414729822`", \(-0.04334284627663994`\), 
                "0.02509780232971356`", "0.05711473356901576`", 
                "0.028580707069209555`", 
                "0.03373473203516952`", \(-0.04067326344874417`\), 
                "0.04640413327957139`", \(-0.000565384299011752`\), 
                "0.013990723673482067`", "0.001628583380714226`", 
                "0.022101019849928363`", \(-0.03425875583314388`\), 
                "0.17150723718001745`"},
              {"121", \(-0.05073306788919125`\), "0.0180832989152977`", 
                "0.015743411466041687`", \(-0.012629664249847294`\), 
                "0.0002314502677547134`", 
                "0.009933034348436969`", \(-0.0011167926719329408`\), 
                "0.032183657434191625`", \(-0.022515721240758173`\), 
                "0.03845752393151245`", \(-0.02434022505952479`\), 
                "0.009921418374502515`", "0.016785963379033805`", 
                "0.01683392858348051`", "0.02803890042928159`", 
                "0.010835091992417252`", \(-0.013234908883990558`\), 
                "0.04412450277641305`", "0.005385759375343705`", 
                "0.042117148616374056`", \(-0.009301099142525915`\), \
\(-0.00023731940010430247`\), \(-0.002814030792443866`\), \
\(-0.02744754388886721`\), 
                "0.016004828388746648`", \(-0.004334502263322024`\), 
                "0.025315678789612956`", \(-0.025070428522723877`\), 
                "0.028132235936619072`", "0.00041730484522427047`", 
                "0.030144358065689186`", "0.026535350692589686`", 
                "0.007154642125863345`", 
                "0.019442113529691347`", \(-0.007024325604570291`\), 
                "0.028924659730640317`", "0.017338163014171216`", 
                "0.03672467105245446`", "0.007811726638571642`", 
                "0.009427928937788661`", \(-0.009063386509758797`\), 
                "0.036422458212000845`", \(-0.0064817410217755805`\), 
                "0.01534711428201733`", \(-0.0006278057750087879`\), \
\(-0.004448852504391805`\), \(-0.0012973571591393535`\), 
                "0.021761017792270278`", 
                "0.004627689035712199`", \(-0.0018590463329509665`\), 
                "0.02399636803982916`", 
                "0.038071266281594046`", \(-0.007892700254068222`\), 
                "0.02321868980746505`", \(-0.0032263168133864943`\), \
\(-0.00018964507551224788`\), \(-0.00410455041002354`\), \
\(-0.013081902419566053`\), "0.01448177616676263`", 
                "0.01826418985889725`", \(-0.025150241560232874`\), 
                "0.018519161367310705`", "0.01638338232997836`", 
                "0.00846942782614108`", "0.0033507382258047016`", 
                "0.027184499268810412`", \(-0.01070271363883461`\), 
                "0.0057034866313442475`", "0.016177730233405706`", 
                "0.005146358490657316`", 
                "0.016513806902941547`", \(-0.007859748430893624`\), \
\(-0.019150013321656324`\), 
                "0.024966556639002265`", \(-0.005500416568441193`\), 
                "0.032794053381140324`", \(-0.006760406442209859`\), 
                "0.0022625959840084863`", \(-0.005037959833590087`\), 
                "0.024210185482418285`", 
                "0.009345448487674352`", \(-0.005306433821114865`\), 
                "0.038208352315996175`", 
                "0.002819036390088962`", \(-0.005906914460848367`\), 
                "0.012785003917259837`", "0.031475520849089986`", 
                "0.01973376825301632`", "0.03470258653091851`", 
                "0.012576182962020926`", 
                "0.032143629367514866`", \(-0.010492437329075859`\), \
\(-0.005679597945494236`\), "0.021505388987540886`", "0.01229563014284692`", 
                "0.01192678701606369`", 
                "0.028820514460992`", \(-0.013233753025693011`\), 
                "0.017214730737914217`", "0.01572023059463305`", 
                "0.007078617857748382`", "0.003761496311846981`", 
                "0.014893687375379704`", "0.011052548560526588`", 
                "0.0002629869613445601`", \(-0.002111284145090975`\), \
\(-0.004637903133981646`\), \(-0.001681106165980243`\), 
                "0.004935986908343455`", "0.005978882018015377`", 
                "0.03432251402687371`", \(-0.004114279651130905`\), 
                "0.018875116113045112`", 
                "0.01632487136963218`", \(-0.006680227852544061`\), \
\(-0.014964350611758652`\), \(-0.017914178413299897`\), \
\(-0.010013776907342726`\), \(-0.006390977233545832`\), 
                "0.016701044877776502`", "0.009482489800278727`", 
                "0.010402804907084404`", 
                "0.006416454158900681`", \(-0.020732589024644373`\), 
                "0.005497627150243109`", 
                "0.01851714268260949`", \(-0.000554802981472939`\), \
\(-0.026159075633572178`\), 
                "0.010717928785019868`", \(-0.008138770021373597`\), \
\(-0.0009658152148992957`\), "0.002308182725352463`", "0.007726779840056463`",
                 "0.014535253264223523`", "0.03226340465496882`", 
                "0.014643835358837025`", "0.030566275099766324`", 
                "0.0184135948433545`", 
                "0.02124004626399317`", \(-0.004516315674385068`\), 
                "0.02352945283220884`", "0.014489764332892523`", 
                "0.002659969086800698`", "0.00011790829696603341`", 
                "0.014344297619776401`", \(-0.012902599372437205`\), 
                "0.020542590293432774`", 
                "0.03254936692268133`", \(-0.009230044114761582`\), 
                "0.0004249371815120135`", "0.03555399659536648`", 
                "0.00231158252776051`", 
                "0.007451223116998561`", \(-0.009357750135984366`\), \
\(-0.015227491403872313`\), \(-0.005842140421310392`\), 
                "0.026176951140111048`", \(-0.0010345982729884626`\), \
\(-0.022556386279787035`\), \(-0.02457480371455649`\), \
\(-0.01099454093900777`\), 
                "0.0005996676172994739`", \(-0.019442793193480933`\), 
                "0.02208446555607862`", "0.0015793021243056457`", 
                "0.004053738416839262`", 
                "0.01766936061195725`", \(-0.016293923541919608`\), 
                "0.013845174186678766`", "0.016979305029962182`", 
                "0.014734915729820504`", \(-0.005618853342467828`\), 
                "0.020856299798620703`", \(-0.0023681034723100113`\), 
                "0.0032228541870416368`", 
                "0.018143017848522486`", \(-0.014333017507074344`\), 
                "0.02637770113553787`", 
                "0.0510927438838812`", \(-0.024027274309059262`\), 
                "0.0038359495877728486`", "0.004285197954614575`", 
                "0.028313360757546483`", "0.0058798235276847416`", 
                "0.01154546132001427`", "0.01781278621223114`", 
                "0.008449992454239535`", \(-0.01646106222840658`\), 
                "0.027360134058436684`", \(-0.02460912480273542`\), 
                "0.014249985934568984`", "0.0324285026761711`", 
                "0.01622750344376151`", 
                "0.019153846647301482`", \(-0.023093393773822028`\), 
                "0.026347256937189513`", \(-0.0003210128999623674`\), 
                "0.007943628407875668`", "0.0009246741991020928`", 
                "0.01254847806448173`", \(-0.019451375954944224`\), 
                "0.0973780765895421`"},
              {"122", \(-0.05565692330864535`\), "0.01983835834833205`", 
                "0.0172713750821407`", \(-0.013855425737371004`\), 
                "0.00025391347967218054`", 
                "0.010897076679072274`", \(-0.0012251820494906735`\), 
                "0.03530721535545348`", \(-0.024700965710821945`\), 
                "0.04218998671185432`", \(-0.02670254521985571`\), 
                "0.010884333326514981`", "0.018415110998001725`", 
                "0.018467731425199318`", "0.030760192430305366`", 
                "0.011886682772294254`", \(-0.014519411882641307`\), 
                "0.0484069694429449`", "0.005908469741412691`", 
                "0.04620479320588782`", \(-0.01020380953094229`\), \
\(-0.00026035223574707116`\), \(-0.0030871441944984946`\), \
\(-0.03011144227607073`\), 
                "0.017558163605364854`", \(-0.004755183750720133`\), 
                "0.027772670794859934`", \(-0.0275036179686937`\), 
                "0.030862586537147116`", "0.00045780601752100337`", 
                "0.03306999349447687`", "0.029110716933010945`", 
                "0.007849029925998577`", 
                "0.021329051577236628`", \(-0.007706065643860176`\), 
                "0.03173191835891109`", "0.019020903906308236`", 
                "0.040288953247732906`", "0.008569887225836655`", 
                "0.01034294868577534`", \(-0.009943025897665613`\), 
                "0.03995740939312604`", \(-0.007110820968749717`\), 
                "0.016836615606785274`", \(-0.0006887369387695388`\), \
\(-0.004880632158678562`\), \(-0.001423271071795853`\), 
                "0.023873015151139546`", 
                "0.005076825519786218`", \(-0.0020394745180059275`\), 
                "0.026325315445063866`", 
                "0.04176624114918027`", \(-0.008658719667776897`\), 
                "0.025472160303095532`", \(-0.00353944428995003`\), \
\(-0.0002080509195048346`\), \(-0.004502914112864439`\), \
\(-0.014351555503941687`\), "0.01588729282539993`", 
                "0.02003680551098222`", \(-0.027591177193721658`\), 
                "0.020316523065628287`", "0.017973457782356813`", 
                "0.00929142105139811`", "0.003675941318358376`", 
                "0.029822868080691307`", \(-0.011741456548460004`\), 
                "0.0062570337501754265`", "0.01774784629376704`", 
                "0.005645834004340481`", 
                "0.018116540603029706`", \(-0.008622569732998372`\), \
\(-0.02100860182811928`\), 
                "0.027389664886281157`", \(-0.0060342548923708285`\), 
                "0.035976852769879775`", \(-0.007416532028206194`\), 
                "0.002482190342509105`", \(-0.005526914806386039`\), 
                "0.02655988476048997`", 
                "0.010252463164645391`", \(-0.0058214453119464216`\), 
                "0.041916631953853666`", 
                "0.003092635606231283`", \(-0.006480205097318956`\), 
                "0.014025841766120812`", "0.0345303511670876`", 
                "0.021649012605498445`", "0.03807061700627918`", 
                "0.013796753867940572`", 
                "0.03526330239828543`", \(-0.011510772047545735`\), \
\(-0.006230826567924938`\), "0.023592576506834034`", "0.013488972229840216`", 
                "0.013084331342261075`", 
                "0.03161766535732966`", \(-0.014518143843484621`\), 
                "0.01888549201384291`", "0.01724594441066946`", 
                "0.007765627186205428`", "0.004126565186467322`", 
                "0.01633918173142953`", "0.01212524440552048`", 
                "0.0002885109406491521`", \(-0.0023161930597759574`\), \
\(-0.005088030938809787`\), \(-0.0018442645171392721`\), 
                "0.005415044984273048`", "0.006559157405480241`", 
                "0.03765365688363198`", \(-0.004513587617320087`\), 
                "0.02070702470112881`", 
                "0.017909268089752073`", \(-0.007328571772662977`\), \
\(-0.01641670312904092`\), \(-0.01965282399763656`\), \
\(-0.010985655639417759`\), \(-0.007011248177060107`\), 
                "0.018321950802716754`", "0.010402804907084404`", 
                "0.011412440425897258`", 
                "0.007039197744070563`", \(-0.022744773090691343`\), 
                "0.006031194749525426`", 
                "0.020314308459173865`", \(-0.0006086489202405576`\), \
\(-0.028697922813238123`\), 
                "0.011758148387916912`", \(-0.008928671530286068`\), \
\(-0.0010595516017951156`\), "0.002532201466859291`", "0.00847669598692714`", 
                "0.015945960097772476`", "0.035394702375961845`", 
                "0.016065080536650633`", "0.033532859332977547`", 
                "0.020200710871092292`", 
                "0.023301481167453845`", \(-0.004954642910140984`\), 
                "0.025813084172968827`", "0.01589605627630417`", 
                "0.0029181301590274064`", "0.0001293517879901293`", 
                "0.015736471413162277`", \(-0.014154850349724454`\), 
                "0.022536334191729412`", 
                "0.03570841847209867`", \(-0.010125858316960694`\), 
                "0.0004661791038157355`", "0.03900465996155029`", 
                "0.002535931234243012`", 
                "0.008174395336867639`", \(-0.010265958739130571`\), \
\(-0.016705382830375648`\), \(-0.006409144467616246`\), 
                "0.028717533212094942`", \(-0.0011350103419872986`\), \
\(-0.02474557746116032`\), \(-0.026959890709812293`\), \
\(-0.01206160690287149`\), 
                "0.0006578678557270069`", \(-0.02132979720522615`\), 
                "0.024227854866804944`", "0.0017325799694519763`", 
                "0.004447170604232286`", 
                "0.019384245609598214`", \(-0.017875316646536972`\), 
                "0.015188905973237812`", "0.018627217260954138`", 
                "0.016165000636768023`", \(-0.006164186448320123`\), 
                "0.022880490510238934`", \(-0.00259793777173439`\), 
                "0.0035356456013049204`", 
                "0.019903873252611556`", \(-0.01572409651856804`\), 
                "0.028937766830217256`", 
                "0.05605150735580258`", \(-0.026359221296372783`\), 
                "0.004208244462740032`", "0.004701094253619153`", 
                "0.031061290275893355`", "0.006450484876323435`", 
                "0.01266599640010868`", "0.01954159126140022`", 
                "0.009270099395752093`", \(-0.018058676838276826`\), 
                "0.0300155489577459`", \(-0.0269975428024635`\), 
                "0.01563300638632489`", "0.035575823847356684`", 
                "0.017802450201373197`", 
                "0.021012807193974855`", \(-0.025334703767831816`\), 
                "0.028904367895692566`", \(-0.0003521685381478345`\), 
                "0.008714590610904224`", "0.0010144176791617374`", 
                "0.013766360094771153`", \(-0.02133921295941595`\), 
                "0.10682902426727138`"},
              {"123", \(-0.03432921219085554`\), "0.012236307233179994`", 
                "0.010652990944804241`", \(-0.00854603204519871`\), 
                "0.00015661393414520252`", 
                "0.006721321182297321`", \(-0.0007556927700827359`\), 
                "0.02177750432024548`", \(-0.015235565367195503`\), 
                "0.026022800400388752`", \(-0.01647014039574034`\), 
                "0.0067134610774270565`", "0.011358447707625277`", 
                "0.011390904007820352`", "0.01897289879132564`", 
                "0.007331710609883661`", \(-0.00895557896079747`\), 
                "0.02985743779453557`", "0.003644346460751972`", 
                "0.02849913462523607`", \(-0.006293713732616273`\), \
\(-0.00016058536142504542`\), \(-0.0019041517535742863`\), \
\(-0.018572749440991146`\), 
                "0.010829882218744546`", \(-0.0029329992080180784`\), 
                "0.017130194271364377`", \(-0.01696424238234619`\), 
                "0.019036055516704987`", "0.0002823749316967332`", 
                "0.020397584996326313`", "0.0179555016557308`", 
                "0.004841284745973834`", 
                "0.01315576740317088`", \(-0.004753104320512189`\), 
                "0.019572259726343053`", "0.011732101011772965`", 
                "0.024850242211898233`", "0.00528590981208173`", 
                "0.006379534818051266`", \(-0.006132862285025265`\), 
                "0.024645745831955407`", \(-0.0043859571707492466`\), 
                
                "0.010384831129381187`", \(-0.00042481321476545066`\), \
\(-0.0030103758353951966`\), \(-0.0008778741569639853`\), 
                "0.01472488513628774`", 
                "0.0031313879777041063`", \(-0.0012579486849858424`\), 
                "0.016237464922255692`", 
                "0.025761433970640176`", \(-0.005340701697214998`\), 
                "0.01571123849507909`", \(-0.002183130630372675`\), \
\(-0.00012832588899276524`\), \(-0.002777399196151932`\), \
\(-0.008852045080384919`\), "0.009799288464382161`", 
                "0.012358709521166918`", \(-0.01701824894678711`\), 
                "0.01253123941890671`", "0.011086035830479839`", 
                "0.005730952159521935`", "0.002267322051189562`", 
                "0.018394756763763034`", \(-0.007242135017894224`\), 
                "0.00385934087847345`", "0.010946878575567582`", 
                "0.0034823526348113066`", 
                "0.011174289370556189`", \(-0.005318404403223098`\), \
\(-0.012958113871858147`\), 
                "0.01689395607628776`", \(-0.0037219307913437774`\), 
                "0.022190536940882723`", \(-0.004574519872481315`\), 
                "0.0015310159796930649`", \(-0.00340900322673308`\), 
                "0.01638214736828439`", 
                "0.006323723313023504`", \(-0.003590669758423878`\), 
                "0.02585419507812282`", 
                "0.0019075388584912582`", \(-0.003996993053181771`\), 
                "0.008651144718769122`", "0.02129833418326188`", 
                "0.013353119491267674`", "0.023481971545529924`", 
                "0.008509843213053932`", 
                "0.021750418790989934`", \(-0.007099848726984617`\), \
\(-0.0038431762781520793`\), "0.014551910470162343`", "0.008320003377599803`",
                 "0.008070420718965082`", 
                "0.019501788430023266`", \(-0.008954796833746812`\), 
                "0.011648578903232598`", "0.010637305296636972`", 
                "0.004789841903260805`", "0.002545267030303655`", 
                "0.010078013719383347`", "0.007478855519101955`", 
                "0.0001779536616856002`", \(-0.0014286287904039566`\), \
\(-0.003138299484565784`\), \(-0.001137543079660412`\), 
                "0.003340001876446914`", "0.0040456908679135746`", 
                "0.023224790377859135`", \(-0.002783982617898873`\), 
                "0.012772100981297298`", 
                "0.011046443602830568`", \(-0.004520265952260827`\), \
\(-0.01012582894792509`\), \(-0.012121869572686303`\), \
\(-0.006775956719883229`\), \(-0.004324540633665576`\), 
                "0.011300986462526546`", "0.006416454158900681`", 
                "0.007039197744070563`", 
                "0.0043417799375923055`", \(-0.01402898498958024`\), 
                "0.003720043294032947`", 
                "0.01252987344877445`", \(-0.00037541489343209195`\), \
\(-0.017700890080271738`\), 
                "0.007252430551037409`", \(-0.005507208112203167`\), \
\(-0.0006535318447891169`\), "0.0015618628608654224`", 
                "0.005228429419263169`", "0.009835474461059828`", 
                "0.021831466348910308`", "0.009908947994618965`", 
                "0.020683080827593722`", "0.012459806411759202`", 
                "0.014372362750322798`", \(-0.0030560256960112525`\), 
                "0.015921520472128116`", "0.009804693764347222`", 
                "0.0017999038300096986`", "0.00007978423371616635`", 
                "0.009706261757984494`", \(-0.008730717263884696`\), 
                "0.013900419794705717`", 
                "0.0220249665604158`", \(-0.006245633393168308`\), 
                "0.000287539454617093`", "0.024058089607770977`", 
                "0.0015641633828549016`", 
                "0.005041970259388729`", \(-0.006332047388674795`\), \
\(-0.010303886701267941`\), \(-0.003953162828827613`\), 
                "0.017712985782000878`", \(-0.0007000748254232927`\), \
\(-0.015263081912353394`\), \(-0.01662887119517903`\), \
\(-0.007439603882434609`\), 
                "0.0004057731522016687`", \(-0.01315622730680813`\), 
                "0.014943750412495491`", "0.001068656006712897`", 
                "0.0027430165780994767`", 
                "0.011956210317292031`", \(-0.011025502339299819`\), 
                "0.009368523179240125`", "0.011489274934051783`", 
                "0.009970578751677514`", \(-0.003802072626165223`\), 
                "0.014112695547345134`", \(-0.0016024090395714509`\), 
                "0.00218078759772206`", 
                "0.012276716851911566`", \(-0.009698628918130782`\), 
                "0.017848825964293283`", 
                "0.034572591786361906`", \(-0.016258378064680768`\), 
                "0.0025956468400393077`", "0.002899636784928698`", 
                "0.019158616060928897`", "0.003978661609180521`", 
                "0.0078123915620826705`", "0.012053261177219471`", 
                "0.005717800953932048`", \(-0.011138598977694411`\), 
                "0.018513602404526288`", \(-0.016652095020737716`\), 
                "0.009642444488730561`", "0.021943182143715437`", 
                "0.01098055828725891`", 
                "0.012960707743172152`", \(-0.015626455250056365`\), 
                "0.017828225488340125`", \(-0.00021721769286414165`\), 
                "0.005375162916914207`", "0.0006256932235542592`", 
                "0.00849109632180686`", \(-0.013162034947696327`\), 
                "0.06589218419199887`"},
              {"124", 
                "0.11092317193687537`", \(-0.03953746458125844`\), \
\(-0.03442151656854111`\), 
                "0.027613595577358884`", \(-0.0005060446551560039`\), \
\(-0.02171766310866652`\), "0.002441764133744659`", \(-0.0703665974809087`\), 
                "0.04922854702826822`", \(-0.08408382770462214`\), 
                "0.05321765628597295`", \(-0.021692265853433305`\), \
\(-0.036700960132855516`\), \(-0.036805831626758656`\), \
\(-0.061304468715182026`\), \(-0.023689928916812437`\), 
                "0.028936907125629116`", \(-0.0964741540721996`\), \
\(-0.011775465944750532`\), \(-0.09208525941440884`\), "0.02033599508789282`",
                 "0.000518876971509426`", "0.0061526186846747885`", 
                "0.06001152220243318`", \(-0.034993080549803685`\), 
                "0.009476989265963132`", \(-0.055350395864335565`\), 
                "0.05481417878436083`", \(-0.06150853819016082`\), \
\(-0.0009123985404944298`\), \(-0.06590785757231053`\), \
\(-0.05801709594436931`\), \(-0.015642964868738646`\), \
\(-0.04250838736148394`\), 
                "0.015358039818884039`", \(-0.06324109970098987`\), \
\(-0.037908293685117916`\), \(-0.08029510477020621`\), \
\(-0.017079619528366057`\), \(-0.02061329673299293`\), 
                "0.019816258349448664`", \(-0.0796343442789151`\), 
                "0.0141717286914141`", \(-0.03355504934094025`\), 
                "0.0013726394011173055`", "0.009727005517275006`", 
                "0.002836551724825028`", \(-0.04757845757259367`\), \
\(-0.010118015092244408`\), 
                "0.004064633277824528`", \(-0.05246584463916485`\), \
\(-0.08323931099202332`\), "0.01725666086743302`", \(-0.05076552293836607`\), 
                "0.007054044028950738`", "0.00041464145956977583`", 
                "0.008974220755761026`", 
                "0.028602372608657226`", \(-0.0316630673943413`\), \
\(-0.03993296593912115`\), 
                "0.054988682626741336`", \(-0.04049043761673629`\), \
\(-0.0358207538141594`\), \(-0.018517622490678436`\), \
\(-0.007326079967176229`\), \(-0.059436399411094035`\), 
                "0.023400495860896334`", \(-0.012470147274161885`\), \
\(-0.03537111447996555`\), \(-0.011252037999255322`\), \
\(-0.03610591510902112`\), "0.017184614746437284`", 
                "0.04186973720791085`", \(-0.05458707249458107`\), 
                "0.012026153318349353`", \(-0.07170117189933031`\), 
                "0.014781004921489645`", \(-0.004946957355427888`\), 
                "0.011015034337228483`", \(-0.05293333674902934`\), \
\(-0.02043296083906585`\), 
                "0.011602027939583329`", \(-0.08353903695768626`\), \
\(-0.006163562962072846`\), 
                "0.012914923453637487`", \(-0.0279532314273858`\), \
\(-0.06881832217542977`\), \(-0.043146063503842175`\), \
\(-0.07587400353613294`\), \(-0.027496663676100187`\), \
\(-0.07027907980640132`\), "0.022940746111234714`", 
                "0.012417916866695211`", \(-0.04701954877723069`\), \
\(-0.0268832608228254`\), \(-0.02607681935827073`\), \
\(-0.06301339567810593`\), 
                "0.028934379948109445`", \(-0.037638420401843994`\), \
\(-0.034370833732042375`\), \(-0.0154767448210587`\), \
\(-0.008224164622770983`\), \(-0.03256367324605034`\), \
\(-0.02416537763885461`\), \(-0.000574996725884855`\), "0.00461612798076853`",
                 "0.010140347275683356`", 
                "0.0036755835208005685`", \(-0.010792079944942494`\), \
\(-0.013072273877131467`\), \(-0.07504301007430009`\), 
                "0.00899549284375154`", \(-0.04126869982530374`\), \
\(-0.03569282499801041`\), "0.014605701833046806`", "0.03271817189248738`", 
                "0.03916769820793116`", "0.02189419926381661`", 
                "0.0139732820429788`", \(-0.03651529366505666`\), \
\(-0.020732589024644373`\), \(-0.022744773090691343`\), \
\(-0.01402898498958024`\), 
                "0.04532989296251809`", \(-0.012020054512831311`\), \
\(-0.04048602394889565`\), "0.0012130255288213153`", 
                "0.057194405245708665`", \(-0.02343376237417005`\), 
                "0.017794669709454897`", 
                "0.002111665854221863`", \(-0.005046628559211271`\), \
\(-0.016893891191223767`\), \(-0.031779990133752524`\), \
\(-0.07054095742107784`\), \(-0.032017394865049`\), \
\(-0.06683034023817758`\), \(-0.040259626152443447`\), \
\(-0.04643940139464844`\), 
                "0.0098745075138212`", \(-0.0514449776187053`\), \
\(-0.03168053278253785`\), \(-0.005815776980142541`\), \
\(-0.0002577956122368451`\), \(-0.03136248323612929`\), 
                "0.02821034303991679`", \(-0.04491447826739254`\), \
\(-0.0711661875344669`\), 
                "0.02018063982574117`", \(-0.0009290859395725712`\), \
\(-0.07773553308474652`\), \(-0.005054061913485901`\), \
\(-0.016291411841130577`\), "0.020459857258055908`", "0.033293504955155324`", 
                "0.012773300992712991`", \(-0.0572334883914313`\), 
                "0.0022620536643072507`", "0.04931745738405176`", 
                "0.05373054087126225`", 
                "0.02403854932660993`", \(-0.001311117915517533`\), 
                "0.04250987338364913`", \(-0.04828564626451101`\), \
\(-0.0034529983768624064`\), \(-0.008863125020948668`\), \
\(-0.03863242667397127`\), 
                "0.035625160428189154`", \(-0.030271195902429375`\), \
\(-0.03712368381349965`\), \(-0.0322165336924651`\), 
                "0.012285104396918057`", \(-0.045600375155359106`\), 
                "0.005177639743708832`", \(-0.007046473315934866`\), \
\(-0.03966803451865012`\), 
                "0.03133782031049171`", \(-0.0576724097337734`\), \
\(-0.11170957031293455`\), 
                "0.05253341834519867`", \(-0.008386949840980666`\), \
\(-0.009369189944149394`\), \(-0.06190455089922168`\), \
\(-0.012855691627882289`\), \(-0.02524308590774841`\), \
\(-0.038946013515478245`\), \(-0.018475128843264854`\), 
                "0.035990593744758756`", \(-0.059820408673265275`\), 
                "0.053805580763851585`", \(-0.031156279438307174`\), \
\(-0.07090192901128914`\), \(-0.035479939011969136`\), \
\(-0.04187811842074342`\), "0.05049157472153146`", \(-0.05760584630308848`\), 
                "0.0007018650867764087`", \(-0.017368010576730108`\), \
\(-0.0020217148191514394`\), \(-0.027436089473886635`\), 
                "0.042528638799680454`", \(-0.21290817965150632`\)},
              {"125", \(-0.029413318370724358`\), "0.01048408563326693`", 
                "0.009127497960568897`", \(-0.007322252545568185`\), 
                "0.00013418704398732368`", 
                "0.005758837654289837`", \(-0.0006474786520973226`\), 
                "0.01865899701775947`", \(-0.013053854315441408`\), 
                "0.022296372803985758`", \(-0.014111639975224428`\), 
                "0.005752103105134119`", "0.009731934329404736`", 
                "0.009759742934084218`", "0.016256006967542497`", 
                "0.006281820193589228`", \(-0.00767315293178396`\), 
                "0.025581895637520793`", "0.0031224812881629044`", 
                "0.02441809952881742`", \(-0.005392462976501208`\), \
\(-0.00013758976859162776`\), \(-0.0016314799606433313`\), \
\(-0.015913158428758897`\), 
                "0.009279058658451593`", \(-0.0025129979390991724`\), 
                "0.014677175085020271`", \(-0.014534987267869745`\), 
                "0.016310119740667248`", "0.0002419392475344938`", 
                "0.017476680156693812`", "0.015384299638742065`", 
                "0.004148019732144952`", 
                "0.011271880429103993`", \(-0.004072466616805468`\), 
                "0.016769540278549797`", "0.010052081017714017`", 
                "0.02129172326194184`", "0.004528975128159532`", 
                "0.005465994605913111`", \(-0.005254645224899951`\), 
                "0.021116510469539888`", \(-0.0037578944109289223`\), 
                "0.00889773824509911`", \(-0.00036398057329481946`\), \
\(-0.0025792943447039106`\), \(-0.0007521638400746954`\), 
                "0.012616302759238605`", 
                "0.0026829777222503225`", \(-0.001077812242233122`\), 
                "0.013912283294954145`", 
                "0.02207243367113079`", \(-0.004575920894132753`\), 
                "0.013461411735432686`", \(-0.001870509463457378`\), \
\(-0.00010994980622234812`\), \(-0.0023796796251785704`\), \
\(-0.007584444954164186`\), "0.008396044447714312`", 
                "0.010588960089629302`", \(-0.014581260169944465`\), 
                "0.010736783954111713`", "0.00949853144133672`", 
                "0.004910288051419687`", "0.001942644793881021`", 
                "0.015760654046955383`", \(-0.006205071697562474`\), 
                "0.0033066888144298433`", "0.009379301305218987`", 
                "0.002983684745148914`", 
                "0.00957414720138322`", \(-0.004556816540576859`\), \
\(-0.011102530599248359`\), 
                "0.014474765859766777`", \(-0.003188955654180665`\), 
                "0.01901288396106468`", \(-0.003919455204927179`\), 
                "0.0013117766930105688`", \(-0.0029208388668306297`\), 
                "0.014036247422765701`", 
                "0.005418175228148068`", \(-0.003076491012420795`\), 
                "0.02215191152141291`", 
                "0.0016343820370068687`", \(-0.0034246293956645313`\), 
                "0.007412313235435926`", "0.01824844335534258`", 
                "0.011440971981978734`", "0.020119386987416596`", 
                "0.007291245902146794`", 
                "0.018635790097344177`", \(-0.006083160598902641`\), \
\(-0.003292838961629707`\), "0.012468097816563826`", "0.007128590858138951`", 
                "0.0069147480773194625`", 
                "0.016709160370524886`", \(-0.007672482804202252`\), 
                "0.009980519155011372`", "0.009114058474663131`", 
                "0.004103943430533333`", "0.002180788451672412`", 
                "0.008634856647007805`", "0.0064078941634026654`", 
                "0.0001524709532305841`", \(-0.0012240512019943094`\), \
\(-0.0026888995112681934`\), \(-0.0009746485464463586`\), 
                "0.0028617184106811146`", "0.00346635375335447`", 
                "0.019899033793128303`", \(-0.0023853203103983466`\), 
                "0.010943154487128246`", 
                "0.009464608763752979`", \(-0.003872970368064825`\), \
\(-0.008675824803580938`\), \(-0.01038603528119394`\), \
\(-0.005805649461459652`\), \(-0.003705272633638309`\), 
                "0.009682701451974552`", "0.005497627150243109`", 
                "0.006031194749525426`", 
                "0.003720043294032947`", \(-0.012020054512831311`\), 
                "0.003187338443770514`", 
                "0.010735613588938122`", \(-0.00032165602054133504`\), \
\(-0.015166148074755867`\), 
                "0.00621389292516459`", \(-0.004718583829931774`\), \
\(-0.0005599470243977672`\), "0.0013382063451570325`", 
                "0.004479725844935461`", "0.008427048661703403`", 
                "0.018705231761517196`", "0.008490000890912223`", 
                "0.017721293395468334`", "0.010675580050866666`", 
                "0.012314261072014679`", \(-0.0026184072109245024`\), 
                "0.013641581635754952`", "0.00840067571649723`", 
                "0.001542160189824095`", "0.00006835924617818613`", 
                "0.008316339031899865`", \(-0.007480491106516715`\), 
                "0.01190989966898535`", 
                "0.01887102302098949`", \(-0.005351267672522394`\), 
                "0.00024636421819927094`", "0.020613005771605727`", 
                "0.0013401774357057817`", 
                "0.0043199673686257255`", \(-0.005425307308136162`\), \
\(-0.008828384942693139`\), \(-0.00338707559640978`\), 
                "0.01517651168939108`", \(-0.0005998251171341958`\), \
\(-0.013077430530901634`\), \(-0.014247640752439275`\), \
\(-0.00637426330466201`\), 
                "0.0003476670203104545`", \(-0.011272274475201734`\), 
                "0.012803826842622898`", "0.000915626003284931`", 
                "0.0023502205485888285`", 
                "0.010244098192953192`", \(-0.00944666625904618`\), 
                "0.008026964131961724`", "0.00984402728513725`", 
                "0.008542806212185363`", \(-0.003257621293500087`\), 
                "0.012091777839100523`", \(-0.0013729463693779897`\), 
                "0.0018685019497130366`", 
                "0.0105187086527054`", \(-0.00830979920373714`\), 
                "0.015292899752918155`", 
                "0.029621846358135435`", \(-0.01393020170545717`\), 
                "0.0022239539451003676`", "0.00248441296702084`", 
                "0.01641512979120104`", "0.0034089229880835403`", 
                "0.006693668324655239`", "0.010327251509298701`", 
                "0.0048990200795587645`", \(-0.009543567621456266`\), 
                "0.015862481162862038`", \(-0.01426753895957395`\), 
                "0.008261660303833506`", "0.018800950015154166`", 
                "0.00940815813062773`", 
                "0.011104753031920201`", \(-0.013388769329178435`\), 
                "0.01527524923549789`", \(-0.0001861124316062551`\), 
                "0.004605447316726462`", "0.0005360948536916478`", 
                "0.007275183538768169`", \(-0.01127725047026616`\), 
                "0.05645651816903442`"},
              {"126", \(-0.09907012573881752`\), "0.03531256381388381`", 
                "0.030743296599080462`", \(-0.024662857527249886`\), 
                "0.0004519696537734448`", 
                "0.01939695356127479`", \(-0.0021808417080993953`\), 
                "0.06284735225759322`", \(-0.04396807500965887`\), 
                "0.07509878448155599`", \(-0.047530915386884934`\), 
                "0.01937427021003771`", "0.0327791630153391`", 
                "0.03287282813423161`", "0.05475358590918034`", 
                "0.021158466671579477`", \(-0.02584476243665302`\), 
                "0.08616510335566323`", "0.010517161305515953`", 
                "0.08224519791111647`", \(-0.018162928044719504`\), \
\(-0.00046343073239619905`\), \(-0.005495161164888156`\), \
\(-0.05359880128343516`\), "0.03125378430424352`", \(-0.008464295618400607`\),
                 "0.049435754335385065`", \(-0.0489568364266308`\), 
                "0.0549358488952867`", "0.0008149013100899881`", 
                "0.05886506509731542`", "0.0518174957481442`", 
                "0.013971386405680693`", 
                "0.03796601924846836`", \(-0.013716907922760112`\), 
                "0.056483272068740036`", "0.033857483124138346`", 
                "0.07171491751356365`", "0.015254522789966054`", 
                "0.01841059774590045`", \(-0.01769872941850236`\), 
                "0.07112476467342753`", \(-0.012657363821094064`\), 
                "0.029969418466242428`", \(-0.0012259616785943968`\), \
\(-0.00868759559280371`\), \(-0.0025334430230952816`\), "0.0424943110791881`",
                 "0.009036822603543585`", \(-0.003630294039422339`\), 
                "0.04685944095029406`", 
                "0.07434451127204743`", \(-0.01541264581706732`\), 
                "0.045340812500050696`", \(-0.006300261854331088`\), \
\(-0.00037033363560394473`\), \(-0.008015252026755156`\), \
\(-0.02554597566305408`\), "0.02827961023165823`", 
                "0.03566580262385609`", \(-0.04911269310927581`\), 
                "0.036163703903027866`", "0.0319930139254181`", 
                "0.016538863399790597`", "0.006543228532391952`", 
                "0.05308513505609671`", \(-0.02089996189983623`\), 
                "0.011137610265381232`", "0.03159142222372159`", 
                "0.010049665907846188`", 
                "0.03224770340863871`", \(-0.015348298412089543`\), \
\(-0.03739561407601614`\), "0.04875399829739517`", \(-0.010741060687312417`\),
                 "0.06403931650755247`", \(-0.013201533913503679`\), 
                "0.004418334588427698`", \(-0.00983798802136345`\), 
                "0.04727697771287904`", 
                "0.01824953221401371`", \(-0.010362256566679395`\), 
                "0.0746122090721276`", 
                "0.005504935956926768`", \(-0.01153485848013076`\), 
                "0.024966200514833444`", "0.061464522804434464`", 
                "0.03853555449075322`", "0.0677662470282575`", 
                "0.024558420753956287`", 
                "0.06276918656086442`", \(-0.020489340163078764`\), \
\(-0.011090961103220076`\), "0.041995126250028575`", "0.024010565001714855`", 
                "0.02329029838925363`", 
                "0.05627990007906069`", \(-0.025842505308676364`\), 
                "0.03361644800369741`", "0.030698029637299142`", 
                "0.013822928326666007`", "0.007345345513003616`", 
                "0.02908397899800315`", "0.021583109817394704`", 
                "0.0005135536330068063`", \(-0.0041228570324464385`\), \
\(-0.00905676841092257`\), \(-0.0032828174240857855`\), 
                "0.009638858125489534`", "0.011675394726691362`", 
                "0.06702405199980332`", \(-0.008034251018536121`\), 
                "0.03685880244298329`", 
                "0.03187875534733928`", \(-0.013044963390760975`\), \
\(-0.029221968203159532`\), \(-0.03498230999531859`\), \
\(-0.019554625387483655`\), \(-0.012480122816625491`\), 
                "0.032613336524903155`", "0.01851714268260949`", 
                "0.020314308459173865`", 
                "0.01252987344877445`", \(-0.04048602394889565`\), 
                "0.010735613588938122`", 
                "0.03615976187161724`", \(-0.00108340385120895`\), \
\(-0.051082716264856`\), 
                "0.02092967361466886`", \(-0.015893164023470893`\), \
\(-0.001886017123772674`\), "0.004507355110640843`", "0.015088641041430957`", 
                "0.028384038822122527`", "0.06300308041515258`", 
                "0.028596074920350205`", "0.05968897296168245`", 
                "0.035957556527414905`", 
                "0.04147697235002851`", \(-0.008819335797211805`\), 
                "0.04594766190256636`", "0.02829520930058581`", 
                "0.005194313745549317`", "0.00023024804712358938`", 
                "0.028011145943906822`", \(-0.025195837653202074`\), 
                "0.04011499970426567`", 
                "0.06356149958823933`", \(-0.018024173760228707`\), 
                "0.0008298055243858624`", "0.06942885695211203`", 
                "0.0045139941503454396`", 
                "0.01455054152690625`", \(-0.018273554531125096`\), \
\(-0.02973582223261921`\), \(-0.011408369534978568`\), 
                "0.05111762305748913`", \(-0.002020334768991326`\), \
\(-0.044047484568303395`\), \(-0.04798899406843425`\), \
\(-0.02146983414539649`\), 
                "0.0011710142658258832`", \(-0.03796734647703733`\), 
                "0.04312593088779934`", "0.003084017319360186`", 
                "0.007916027777892437`", 
                "0.0345042365932706`", \(-0.03181832128903387`\), 
                "0.027036471568129362`", "0.03315671522073422`", 
                "0.0287739341388264`", \(-0.010972340729760206`\), 
                "0.04072760291194694`", \(-0.004624366680854063`\), 
                "0.006293500133787776`", 
                "0.035429181287845564`", \(-0.027989118453155`\), 
                "0.05150964207223591`", 
                "0.09977249103036653`", \(-0.04691979385434929`\), 
                "0.007490735802109591`", "0.008368015533904611`", 
                "0.05528954441440831`", "0.01148195605836584`", 
                "0.022545656162263318`", "0.034784314121488184`", 
                "0.016500910545406304`", \(-0.032144705073319325`\), 
                "0.05342810979459252`", \(-0.0480560153360778`\), 
                "0.027826976704771786`", "0.06332547924495457`", 
                "0.031688617966331614`", 
                "0.037403099687856`", \(-0.04509613788595676`\), 
                "0.0514501914873634`", \(-0.0006268650741271221`\), 
                "0.015512096901168313`", "0.0018056780909163556`", 
                "0.02450431939961312`", \(-0.037984106655215635`\), 
                "0.19015720304952227`"},
              {"127", 
                "0.002968298191405909`", \(-0.001058020452896098`\), \
\(-0.0009211179557143781`\), 
                "0.0007389383514666693`", \(-0.00001354172810280804`\), \
\(-0.0005811635116574506`\), 
                "0.00006534147857003895`", \(-0.0018830064123737194`\), 
                "0.0013173533046161605`", \(-0.002250078764824282`\), 
                "0.0014241016565448626`", \(-0.0005804838824559136`\), \
\(-0.000982115744465107`\), \(-0.0009849221000736528`\), \
\(-0.0016405043277695952`\), \(-0.0006339412399631542`\), 
                "0.0007743500982352563`", \(-0.002581643240538509`\), \
\(-0.00031511084344627415`\), \(-0.002464196652530684`\), 
                "0.0005441901487831912`", "0.000013885120207075378`", 
                "0.00016464374931978554`", 
                "0.0016059051477392854`", \(-0.0009364129775049555`\), 
                "0.00025360372956283856`", \(-0.00148117365442098`\), 
                "0.001466824513832071`", \(-0.0016459652160846663`\), \
\(-0.000024415736498522074`\), \(-0.0017636907691628214`\), \
\(-0.0015525344069704182`\), \(-0.00041860490930179477`\), \
\(-0.0011375221887495273`\), 
                "0.00041098033009618956`", \(-0.0016923284701216138`\), \
\(-0.0010144239262185426`\), \(-0.002148692740266989`\), \
\(-0.000457049711712185`\), \(-0.0005516107260823417`\), 
                "0.0005302820212585931`", \(-0.0021310108246040643`\), 
                "0.0003792347073139845`", \(-0.0008979313387100992`\), 
                "0.00003673175749164176`", "0.00026029415117297296`", 
                "0.00007590597354553637`", \(-0.0012731969983961753`\), \
\(-0.00027075754663794`\), 
                "0.00010876937069705187`", \(-0.0014039832167947954`\), \
\(-0.0022274795424359634`\), 
                "0.0004617873285453532`", \(-0.001358482698362439`\), 
                "0.0001887658436701387`", "0.000011095783442104318`", 
                "0.00024014967092504522`", 
                "0.0007653979723236785`", \(-0.0008473020022766057`\), \
\(-0.0010686040482327925`\), 
                "0.0014714942273886416`", \(-0.0010835219607260155`\), \
\(-0.0009585614701126157`\), \(-0.0004955305946308349`\), \
\(-0.0001960455109329146`\), \(-0.001590514892380019`\), 
                "0.0006261960267547023`", \(-0.0003337004789362206`\), \
\(-0.0009465291454038334`\), \(-0.00030110393941697964`\), \
\(-0.0009661923712220672`\), "0.0004598593781728994`", 
                "0.0011204319445499572`", \(-0.0014607471615760985`\), 
                "0.00032181922425317304`", \(-0.0019187195529495394`\), 
                "0.00039553890688041096`", \(-0.00013238031616545566`\), 
                "0.0002947617340051907`", \(-0.0014164932808326052`\), \
\(-0.000546784947136046`\), 
                "0.00031046965163693935`", \(-0.002235500193362724`\), \
\(-0.00016493661760185547`\), 
                "0.00034560266588295867`", \(-0.000748026988779937`\), \
\(-0.0018415746474070007`\), \(-0.0011545863684607042`\), \
\(-0.002030384305987898`\), \(-0.0007358092599976534`\), \
\(-0.0018806644440507783`\), "0.0006138931478648296`", 
                "0.0003323027960056608`", \(-0.001258240628708326`\), \
\(-0.0007193946322135243`\), \(-0.0006978143014412073`\), \
\(-0.0016862351225595113`\), 
                "0.0007742824710990141`", \(-0.0010072021314874414`\), \
\(-0.0009197616857007499`\), \(-0.00041415686965157124`\), \
\(-0.0002200782086315376`\), \(-0.0008714021670493806`\), \
\(-0.000646664222520371`\), \(-0.000015386881854403023`\), 
                "0.0001235273396654313`", "0.00027135515468100697`", 
                "0.00009835841985624547`", \(-0.00028879548630570084`\), \
\(-0.0003498133548609112`\), \(-0.0020081469650720407`\), 
                "0.00024071891087019934`", \(-0.0011043482161043324`\), \
\(-0.0009551381017850325`\), "0.00039084780554164944`", 
                "0.0008755365426247085`", "0.0010481255243791358`", 
                "0.0005858876097958268`", 
                "0.00037392428553866523`", \(-0.000977147319645037`\), \
\(-0.000554802981472939`\), \(-0.0006086489202405576`\), \
\(-0.00037541489343209195`\), 
                "0.0012130255288213153`", \(-0.00032165602054133504`\), \
\(-0.00108340385120895`\), "0.00003246049874392849`", 
                "0.0015305192475562018`", \(-0.0006270862368835737`\), 
                "0.0004761844165915076`", 
                "0.00005650806613705044`", \(-0.0001350475122865135`\), \
\(-0.00045207963127176975`\), \(-0.0008504308485750696`\), \
\(-0.0018876722751147547`\), \(-0.0008567837865792188`\), \
\(-0.0017883763563208835`\), \(-0.0010773454581968047`\), \
\(-0.001242715915554182`\), 
                "0.00026424129676871905`", \(-0.001376664869531696`\), \
\(-0.0008477693751373956`\), \(-0.00015562988319159593`\), \
\(-6.89859689543027`*^-6\), \(-0.0008392583861627993`\), 
                "0.0007549072818795566`", \(-0.0012019090536367944`\), \
\(-0.0019044033997515563`\), 
                "0.0005400328502168236`", \(-0.000024862290411811752`\), \
\(-0.0020801987378682167`\), \(-0.000135246428452218`\), \
\(-0.00043595731585278105`\), "0.000547504693880116`", 
                "0.0008909324248335687`", 
                "0.0003418128563482668`", \(-0.001531565110460564`\), 
                "0.00006053243594987898`", "0.001319732541016105`", 
                "0.0014378264208148618`", 
                "0.0006432703036188344`", \(-0.00003508544580356334`\), 
                "0.0011375619546237653`", \(-0.0012921213302426857`\), \
\(-0.00009240205322293765`\), \(-0.00023717675496025384`\), \
\(-0.0010338016865513789`\), 
                "0.0009533274014893631`", \(-0.0008100555950564553`\), \
\(-0.000993427807714024`\), \(-0.0008621127310273119`\), 
                "0.0003287487413662927`", \(-0.0012202636179401009`\), 
                "0.00013855336462744152`", \(-0.0001885632517918118`\), \
\(-0.0010615144974879013`\), 
                "0.000838598407582251`", \(-0.0015433106222764801`\), \
\(-0.002989342170194304`\), 
                "0.0014057914855803374`", \(-0.00022443433242751412`\), \
\(-0.0002507190254348625`\), \(-0.0016565624951522721`\), \
\(-0.00034401762537074825`\), \(-0.0006755036385735031`\), \
\(-0.0010421932537797625`\), \(-0.0004943934668823086`\), 
                "0.0009631063776375597`", \(-0.001600790959846199`\), 
                "0.0014398344843562017`", \(-0.0008337403834817657`\), \
\(-0.0018973318557025047`\), \(-0.0009494412841020548`\), \
\(-0.001120656225360344`\), 
                "0.0013511518586256182`", \(-0.0015415293884056328`\), 
                "0.000018781872455603458`", \(-0.0004647670408538708`\), \
\(-0.00005410098121464509`\), \(-0.000734188297562693`\), 
                "0.0011380641161603867`", \(-0.005697411582809205`\)},
              {"128", 
                "0.13995587530160025`", \(-0.049885883770300676`\), \
\(-0.04343090263682926`\), 
                "0.0348410965154602`", \(-0.0006384952883817617`\), \
\(-0.027401980098517513`\), 
                "0.0030808642653382275`", \(-0.08878414284835294`\), 
                "0.06211348151032105`", \(-0.10609168039123813`\), 
                "0.06714668844163293`", \(-0.02736993544072099`\), \
\(-0.04630696102637633`\), \(-0.046439281275311814`\), \
\(-0.07735011926827666`\), \(-0.029890460933374677`\), 
                "0.03651076771941993`", \(-0.12172501418224846`\), \
\(-0.014857541617360371`\), \(-0.11618738320116559`\), 
                "0.025658678371321523`", "0.0006546862973119092`", 
                "0.007762986924866123`", 
                "0.07571876075453983`", \(-0.04415206608619397`\), 
                "0.011957468442180421`", \(-0.06983764497729684`\), 
                "0.06916108002275119`", \(-0.07760760128483177`\), \
\(-0.0011512070393323228`\), \(-0.08315838552683351`\), \
\(-0.07320231925906337`\), \(-0.019737308285435705`\), \
\(-0.05363440710315802`\), 
                "0.019377807794677588`", \(-0.07979363832765936`\), \
\(-0.04783029849624273`\), \(-0.10131130830754774`\), \
\(-0.021549988691912915`\), \(-0.026008560129883618`\), 
                "0.02500290727421707`", \(-0.10047760231709886`\), 
                "0.017880995096970304`", \(-0.04233764883654991`\), 
                "0.001731909983300541`", "0.012272923208582984`", 
                "0.003578982394337521`", \(-0.060031502514748356`\), \
\(-0.012766274474694377`\), 
                "0.005128498385366034`", \(-0.06619809983517978`\), \
\(-0.10502612236891741`\), "0.021773368308101542`", \(-0.06405274095502601`\),
                 "0.008900348676015671`", "0.0005231684903804039`", 
                "0.011323106787255326`", 
                "0.03608867312616359`", \(-0.03995046512400902`\), \
\(-0.05038490248529151`\), 
                "0.06938125798536621`", \(-0.05108828515307962`\), \
\(-0.045196372105882614`\), \(-0.023364370301837082`\), \
\(-0.009243586497140254`\), \(-0.07499310702266156`\), 
                "0.02952527252436481`", \(-0.015734046785899677`\), \
\(-0.0446290455005549`\), \(-0.014197113187574847`\), \(-0.04555617067571815`\
\), "0.02168246504821477`", "0.05282859854490935`", \(-0.06887453160353799`\),
                 "0.015173843163614826`", \(-0.09046802483282788`\), 
                "0.018649741487753366`", \(-0.006241759360727697`\), 
                "0.013898076887138653`", \(-0.06678795194894652`\), \
\(-0.02578102365177764`\), 
                "0.014638708461042474`", \(-0.10540429772346684`\), \
\(-0.0077767957251018436`\), 
                "0.016295237368758545`", \(-0.035269627649616456`\), \
\(-0.08683062653789735`\), \(-0.05443898671537361`\), \(-0.09573304109604178`\
\), \(-0.03469355920377337`\), \(-0.0886737185562401`\), 
                "0.028945189233290144`", 
                "0.015668145745867054`", \(-0.059326306582258216`\), \
\(-0.033919606099624605`\), \(-0.03290208902829993`\), \
\(-0.07950633572644494`\), 
                "0.036507579085921345`", \(-0.047489789376988424`\), \
\(-0.04336695422441833`\), \(-0.01952758229347652`\), \
\(-0.010376733177621314`\), \(-0.041086792891027915`\), \
\(-0.03049035219948729`\), \(-0.0007254946704243705`\), 
                "0.005824339682788078`", "0.012794451817859182`", 
                "0.0046376198941599795`", \(-0.013616767070804881`\), \
\(-0.01649377222729748`\), \(-0.09468454586019594`\), 
                "0.011349946568720458`", \(-0.052070247413194215`\), \
\(-0.0450349595792861`\), "0.018428555086772568`", "0.04128172955680694`", 
                "0.049419335838678524`", "0.02762472230544314`", 
                "0.017630607608968812`", \(-0.04607269876573946`\), \
\(-0.026159075633572178`\), \(-0.028697922813238123`\), \
\(-0.017700890080271738`\), 
                "0.057194405245708665`", \(-0.015166148074755867`\), \
\(-0.051082716264856`\), "0.0015305192475562018`", 
                "0.07216429992709673`", \(-0.02956724611655621`\), 
                "0.022452193995199838`", 
                "0.002664367037216619`", \(-0.0063675182109687095`\), \
\(-0.021315648368433415`\), \(-0.04009799087585347`\), \
\(-0.08900413924421686`\), \(-0.04039753322024522`\), \
\(-0.0843223160807258`\), \(-0.05079706177792108`\), \
\(-0.05859431313746709`\), 
                "0.012459031941996272`", \(-0.06491003409634334`\), \
\(-0.0399725018513208`\), \(-0.007337981267592619`\), \
\(-0.0003252702742764348`\), \(-0.03957120695612777`\), 
                "0.03559403489612451`", \(-0.05667026113538219`\), \
\(-0.08979301524060544`\), 
                "0.025462660881761117`", \(-0.0011722621489519565`\), \
\(-0.09808180188990252`\), \(-0.006376897149433657`\), \
\(-0.020555477852921857`\), "0.025814959860024318`", "0.04200764859581049`", 
                "0.01611654706325291`", \(-0.07221361257993238`\), 
                "0.0028541169084803897`", "0.0622256629999934`", 
                "0.0677938139232565`", 
                "0.03033032821943621`", \(-0.0016542860457893515`\), 
                "0.053636282072375134`", \(-0.06092378868591023`\), \
\(-0.004356775972145864`\), \(-0.01118293318298095`\), \
\(-0.048743963914568575`\), 
                "0.044949584684835474`", \(-0.03819428929927931`\), \
\(-0.04684032715450087`\), \(-0.04064879405610929`\), 
                "0.015500571332567666`", \(-0.05753568264872148`\), 
                "0.006532819875900273`", \(-0.008890796426938295`\), \
\(-0.05005062869741228`\), 
                "0.03954008882918609`", \(-0.07276741589788112`\), \
\(-0.1409481032656523`\), 
                "0.06628336008342366`", \(-0.010582125317990897`\), \
\(-0.011821454044305589`\), \(-0.07810726519057287`\), \
\(-0.016220502379896178`\), \(-0.03185013664721874`\), \
\(-0.04913962804966154`\), \(-0.023310754492672253`\), 
                "0.045410665438223696`", \(-0.07547762573478135`\), 
                "0.06788849453567042`", \(-0.039311031985372946`\), \
\(-0.08945959047216932`\), \(-0.04476635344410629`\), \(-0.05283917343163128`\
\), "0.06370709034113786`", \(-0.0726834303514717`\), 
                "0.0008855691813368547`", \(-0.02191386236139206`\), \
\(-0.002550872483934908`\), \(-0.034617130488803716`\), 
                "0.05365995909296699`", \(-0.26863413768003636`\)},
              {"129", \(-0.05734289412744182`\), "0.02043930592645518`", 
                "0.017794563082086334`", \(-0.014275137106353208`\), 
                "0.00026160507834091024`", 
                "0.011227173137858195`", \(-0.0012622955128364578`\), 
                "0.03637674869009634`", \(-0.025449212378241833`\), 
                "0.04346801435357537`", \(-0.027511424140068626`\), 
                "0.011214043761078433`", "0.018972945278480292`", 
                "0.019027159694340098`", "0.03169198642348866`", 
                "0.012246756579738545`", \(-0.014959236854720163`\), 
                "0.049873323187556225`", "0.006087450306193863`", 
                "0.04760443818090124`", \(-0.010512905400549114`\), \
\(-0.0002682388785218398`\), \(-0.0031806605931049715`\), \
\(-0.031023584197890614`\), 
                "0.01809003906147188`", \(-0.004899228742162986`\), 
                "0.028613966176218204`", \(-0.028336763147226073`\), 
                "0.03179748227340008`", "0.00047167397033487986`", 
                "0.03407175645036805`", "0.029992544679599248`", 
                "0.008086794333810144`", 
                "0.021975155537249092`", \(-0.007939499348616546`\), 
                "0.03269314807117667`", "0.019597088988536564`", 
                "0.0415093943978635`", "0.00882948798930345`", 
                "0.010656259386904555`", \(-0.010244222056516131`\), 
                "0.041167807349511996`", \(-0.007326223400977512`\), 
                "0.017346633784450585`", \(-0.0007096002979270919`\), \
\(-0.005028477258760361`\), \(-0.0014663850880158665`\), 
                "0.024596181372137885`", 
                "0.005230613748988445`", \(-0.002101254694103137`\), 
                "0.027122767244364018`", 
                "0.04303143260429968`", \(-0.008921011361607254`\), 
                "0.02624376815365119`", \(-0.0036466618548613946`\), \
\(-0.0002143532401912251`\), \(-0.004639317301228554`\), \
\(-0.01478629573652341`\), "0.01636855392466623`", 
                "0.02064376449083961`", \(-0.028426974734072432`\), 
                "0.020931955306431545`", "0.018517913413974827`", 
                "0.009572878663974679`", "0.0037872936789621423`", 
                "0.0307262684544064`", \(-0.012097131133652092`\), 
                "0.006446573086665875`", "0.018285467656375284`", 
                "0.0058168587540612104`", 
                "0.018665330528496265`", \(-0.008883766365666259`\), \
\(-0.021644998659282627`\), 
                "0.028219358174909483`", \(-0.0062170457664782516`\), 
                "0.03706667089701172`", \(-0.007641195121904059`\), 
                "0.0025573813562301006`", \(-0.005694337231622642`\), 
                "0.02736444218110879`", 
                "0.010563032860000664`", \(-0.005997789715044906`\), 
                "0.04318637907775642`", 
                "0.0031863183517966843`", \(-0.006676504785559158`\), 
                "0.014450715412039059`", "0.03557635157403897`", 
                "0.022304808889928664`", "0.039223859864678315`", 
                "0.014214687936744049`", 
                "0.03633150551271576`", \(-0.011859458691008934`\), \
\(-0.006419572031130797`\), "0.02430724762349216`", "0.013897582914785031`", 
                "0.013480684563300328`", 
                "0.03257543409447884`", \(-0.014957930403863942`\), 
                "0.019457575171537095`", "0.017768362059552654`", 
                "0.00800086514129306`", "0.004251567936757053`", 
                "0.01683413154116728`", "0.012492544770384653`", 
                
                "0.00029725057262881696`", \(-0.0023863556501122186`\), \
\(-0.005242158604839692`\), \(-0.0019001313522640875`\), 
                "0.005579078626149484`", "0.0067578487330659815`", 
                "0.03879426910135616`", \(-0.004650314129647812`\), 
                "0.021334286096743503`", 
                "0.01845177927417169`", \(-0.007550570356444665`\), \
\(-0.01691400123269137`\), \(-0.020248151331546362`\), \
\(-0.01131843535005132`\), \(-0.007223634330069524`\), 
                "0.018876963055648937`", "0.010717928785019868`", 
                "0.011758148387916912`", 
                "0.007252430551037409`", \(-0.02343376237417005`\), 
                "0.00621389292516459`", 
                "0.02092967361466886`", \(-0.0006270862368835737`\), \
\(-0.02956724611655621`\), 
                "0.012114328605698145`", \(-0.009199140660733723`\), \
\(-0.0010916477539975882`\), "0.002608907427710979`", "0.008733473782467778`",
                 "0.016428998357962493`", "0.03646688588518914`", 
                "0.016551727217355688`", "0.034548643514806826`", 
                "0.020812634905389676`", 
                "0.024007334365001333`", \(-0.005104729958929701`\), 
                "0.026595019358595633`", "0.016377582839804172`", 
                "0.0030065267501628327`", "0.0001332701386093528`", 
                "0.01621316379959348`", \(-0.014583631949844982`\), 
                "0.02321900940176926`", 
                "0.036790105132992114`", \(-0.010432592872570085`\), 
                "0.0004803006958593247`", "0.04018619703875409`", 
                "0.0026127501779654025`", 
                "0.008422015779751948`", \(-0.01057693724516765`\), \
\(-0.017211425678138707`\), \(-0.006603291572836728`\), 
                "0.029587450557595964`", \(-0.0011693923056652217`\), \
\(-0.025495175516777303`\), \(-0.027776565191846143`\), \
\(-0.012426979547587492`\), 
                "0.000677796122354847`", \(-0.021975923751953032`\), 
                "0.02496176996449997`", "0.0017850636335871365`", 
                "0.0045818851989174085`", 
                "0.019971437112458197`", \(-0.01841679936694683`\), 
                "0.015649011396211214`", "0.019191476707406015`", 
                "0.016654674117428853`", \(-0.006350913235495477`\), 
                "0.023573590973340178`", \(-0.002676635030077324`\), 
                "0.003642748095568743`", 
                "0.020506805421514146`", \(-0.01620041404218018`\), 
                "0.02981435553718418`", 
                "0.05774943099465309`", \(-0.027157700178603413`\), 
                "0.0043357214582468865`", "0.004843500755036066`", 
                "0.032002205186135765`", "0.006645884273596262`", 
                "0.01304967733416145`", "0.020133549110684556`", 
                "0.009550911128407698`", \(-0.01860571394283559`\), 
                "0.030924786059701476`", \(-0.02781535784933103`\), 
                "0.01610656458916052`", "0.036653493924961755`", 
                "0.01834172563663482`", 
                "0.021649331414934355`", \(-0.026102147757118634`\), 
                "0.02977994487535514`", \(-0.0003628364989929363`\), 
                "0.008978574758685172`", "0.0010451466254179575`", 
                "0.014183373469228077`", \(-0.02198562473008007`\), 
                "0.1100651107558528`"},
              {"130", 
                "0.04354391944789904`", \(-0.015520798250163849`\), \
\(-0.013512485430799318`\), 
                "0.010839972933443031`", \(-0.00019865252062655354`\), \
\(-0.0085254699851042`\), "0.0009585371468736371`", \(-0.02762306016884479`\),
                 "0.01932512250511473`", \(-0.03300788605761021`\), 
                "0.020891084324933713`", \(-0.008515500057119253`\), \
\(-0.014407302133363714`\), \(-0.014448470410497892`\), \
\(-0.0240656375121446`\), \(-0.00929970121181871`\), 
                "0.01135945114936662`", \(-0.037871823536697144`\), \
\(-0.004622568320093601`\), \(-0.036148922251896955`\), 
                "0.007983083394910532`", "0.00020368996537201538`", 
                "0.002415267502011035`", 
                "0.023558079372411476`", \(-0.013736858170280494`\), 
                "0.003720279991997919`", \(-0.021728311017805584`\), 
                "0.02151781403210547`", \(-0.02414574687635669`\), \
\(-0.0003581705053861918`\), \(-0.025872740483345532`\), \
\(-0.02277514885564506`\), \(-0.0061407908760335965`\), \
\(-0.016687061529234947`\), 
                "0.006028940906339094`", \(-0.024825879959000628`\), \
\(-0.014881252111790024`\), \(-0.03152058774666306`\), \
\(-0.006704762981058373`\), \(-0.008091940726396513`\), 
                "0.007779055920057888`", \(-0.03126120009028132`\), 
                "0.005563243475651715`", \(-0.013172345688091931`\), 
                "0.0005388423218484822`", "0.0038184261892053465`", 
                "0.0011135146755979022`", \(-0.018677364592272053`\), \
\(-0.003971920622681466`\), 
                "0.0015956094740561812`", \(-0.02059595369337159`\), \
\(-0.0326763631930573`\), 
                "0.0067742621999561815`", \(-0.019928476647031523`\), 
                "0.002769130377495556`", "0.0001627713488534252`", 
                "0.0035229135524442487`", 
                "0.01122812652345477`", \(-0.012429630635492574`\), \
\(-0.015676055974655437`\), 
                "0.02158631713315536`", \(-0.015894896649698276`\), \
\(-0.01406176898307978`\), \(-0.007269264374801462`\), \
\(-0.0028759206069326076`\), \(-0.02333230958904309`\), 
                "0.009186081582553669`", \(-0.004895271915939756`\), \
\(-0.013885258894097774`\), \(-0.004417091827694038`\), \
\(-0.01417371169294191`\), "0.006745979827261707`", 
                "0.016436353490896477`", \(-0.021428661352682375`\), 
                "0.004720977972576352`", \(-0.02814695972885781`\), 
                "0.0058024205080127`", \(-0.0019419739702316663`\), 
                "0.004324053843042582`", \(-0.02077947205494578`\), \
\(-0.00802114819944647`\), 
                "0.004554483623322552`", \(-0.03279402339946303`\), \
\(-0.00241956377956166`\), 
                "0.005069872928453639`", \(-0.010973300134937114`\), \
\(-0.027015270344521048`\), \(-0.016937387210441534`\), \
\(-0.029785043471774766`\), \(-0.010794070231596422`\), \
\(-0.027588704294391562`\), "0.009005602556252023`", 
                "0.004874768385291047`", \(-0.018457959763334617`\), \
\(-0.010553273255043056`\), \(-0.010236697182083313`\), \
\(-0.024736492633906253`\), 
                "0.011358459082403283`", \(-0.014775310852602924`\), \
\(-0.013492589413480702`\), \(-0.006075539655387649`\), \
\(-0.003228472064105747`\), \(-0.012783171811572918`\), \
\(-0.009486343015264366`\), \(-0.00022572029520562503`\), 
                "0.0018121038322828173`", "0.003980687328319082`", 
                "0.0014428843852828754`", \(-0.004236531029470489`\), \
\(-0.00513164229590027`\), \(-0.02945882928467622`\), 
                "0.003531264107786055`", \(-0.016200410694486776`\), \
\(-0.014011549340346995`\), "0.0057336036555117`", "0.012843821687498681`", 
                "0.015375643032425683`", "0.008594770889372175`", 
                "0.005485341404125219`", \(-0.014334417040223662`\), \
\(-0.008138770021373597`\), \(-0.008928671530286068`\), \
\(-0.005507208112203167`\), 
                "0.017794669709454897`", \(-0.004718583829931774`\), \
\(-0.015893164023470893`\), "0.0004761844165915076`", 
                "0.022452193995199838`", \(-0.009199140660733723`\), 
                "0.006985462558458279`", 
                "0.0008289540070982026`", \(-0.0019811008252704734`\), \
\(-0.006631853600534001`\), \(-0.012475529740771022`\), \
\(-0.02769150677974757`\), \(-0.012568725168882354`\), \
\(-0.026234869605630793`\), \(-0.015804289469671558`\), \
\(-0.01823021753009369`\), 
                "0.0038763294653545977`", \(-0.02019520288062703`\), \
\(-0.012436486835540564`\), \(-0.002283037168233777`\), \
\(-0.00010120005745644576`\), \(-0.012311633537645906`\), 
                "0.011074231681968064`", \(-0.017631594819815834`\), \
\(-0.02793694665690243`\), 
                "0.00792209724654481`", \(-0.0003647212985934673`\), \
\(-0.030515804153238537`\), \(-0.0019840188574012743`\), \
\(-0.006395344746420002`\), "0.00803170663806204`", "0.01306967401482649`", 
                "0.005014277718518433`", \(-0.022467536446370326`\), 
                "0.0008879901361049594`", "0.01936002508951365`", 
                "0.0210924219235431`", 
                "0.00943655538554135`", \(-0.0005146914923464547`\), 
                "0.01668764488101194`", \(-0.018954978069218403`\), \
\(-0.0013555065235728078`\), \(-0.003479301891839849`\), \
\(-0.015165517229579309`\), 
                "0.013984986986184873`", \(-0.011883238578113159`\), \
\(-0.014573246233025439`\), \(-0.01264689896168455`\), 
                "0.004822631619053024`", \(-0.0179008500017374`\), 
                "0.002032530480273326`", \(-0.0027661584239175073`\), \
\(-0.015572054689524743`\), 
                "0.012301951877551264`", \(-0.022639839088290665`\), \
\(-0.04385262742066209`\), 
                "0.020622480378111607`", \(-0.003292374910600841`\), \
\(-0.0036779623688752514`\), \(-0.02430120533650155`\), \
\(-0.0050466209261497`\), \(-0.009909407387023877`\), \
\(-0.015288618651293712`\), \(-0.0072525830995754225`\), 
                "0.014128441222323566`", \(-0.02348305598483447`\), 
                "0.02112187952903015`", \(-0.012230686325215604`\), \
\(-0.027833209523842245`\), \(-0.013927978972984593`\), \
\(-0.016439643613691237`\), "0.01982093573489884`", \(-0.02261370899650453`\),
                 "0.0002755236463962367`", \(-0.006817973560599011`\), \
\(-0.0007936428943976869`\), \(-0.010770291266969368`\), 
                "0.01669501141903827`", \(-0.08357907966984489`\)},
              {"131", 
                "0.005167289382632348`", \(-0.001841829055007587`\), \
\(-0.0016035056877019944`\), 
                "0.0012863627748076957`", \(-0.000023573786505253862`\), \
\(-0.0010117042998090803`\), 
                "0.00011374811649248144`", \(-0.0032779857058359754`\), 
                "0.0022932823136932127`", \(-0.003916994641989146`\), 
                "0.0024791125739857017`", \(-0.0010105211839188382`\), \
\(-0.0017096921979010938`\), \(-0.001714577573495067`\), \
\(-0.0028558318768611337`\), \(-0.0011035811186216628`\), 
                "0.00134800844896118`", \(-0.004494190558483204`\), \
\(-0.0005485530127689228`\), \(-0.004289736535300382`\), 
                "0.0009473401244127119`", "0.00002417157225993236`", 
                "0.0002866160482932995`", 
                "0.0027956007396606874`", \(-0.0016301316526857036`\), 
                "0.0004414798563567969`", \(-0.002578464967058851`\), 
                "0.002553485616254527`", \(-0.0028653383308595583`\), \
\(-0.000042503538338311655`\), \(-0.003070277983569162`\), \
\(-0.00270269158959057`\), \(-0.0007287181286622788`\), \
\(-0.0019802277094169304`\), 
                "0.0007154450662421241`", \(-0.0029460486688650312`\), \
\(-0.0017659351067267775`\), \(-0.0037404992582844294`\), \
\(-0.0007956438236237128`\), \(-0.0009602580550983554`\), 
                "0.0009231285004262035`", \(-0.003709718127421578`\), 
                "0.0006601814744566087`", \(-0.0015631418320043884`\), 
                "0.00006394358256913796`", "0.00045312671335097474`", 
                "0.00013213905945023884`", \(-0.002216413886872954`\), \
\(-0.00047134165969597093`\), 
                "0.00018934850143619545`", \(-0.002444089879696887`\), \
\(-0.0038776533378570314`\), 
                "0.0008038911881344243`", \(-0.002364881413889608`\), 
                "0.00032860840687247515`", "0.00001931582350397793`", 
                "0.0004180586870977022`", 
                "0.0013324243592936341`", \(-0.0014750049886912847`\), \
\(-0.0018602532483624585`\), 
                "0.0025616147730052412`", \(-0.0018862227318397094`\), \
\(-0.0016686883148917559`\), \(-0.0008626323284564022`\), \
\(-0.00034128103776412475`\), \(-0.00276880898964575`\), 
                "0.0010900980534450805`", \(-0.000580914325514496`\), \
\(-0.00164774213640602`\), \(-0.0005241694361176018`\), \
\(-0.0016819723826437597`\), "0.0008005349628337903`", 
                "0.001950476575364861`", \(-0.0025429060060665324`\), 
                "0.0005602311335919945`", \(-0.003340156054034882`\), 
                "0.0006885642419143521`", \(-0.00023045103897303496`\), 
                "0.0005131287627844121`", \(-0.0024658677190210446`\), \
\(-0.0009518572157270545`\), 
                "0.0005404735074050171`", \(-0.0038916158920558126`\), \
\(-0.00028712588088654475`\), 
                "0.0006016339568568089`", \(-0.0013021845070135159`\), \
\(-0.0032058602300882567`\), \(-0.0020099334697412097`\), \
\(-0.003534544911077604`\), \(-0.0012809155723763684`\), \
\(-0.003273908747501859`\), "0.001068680887323593`", 
                "0.0005784812033341575`", \(-0.0021903774561280553`\), \
\(-0.0012523405686539091`\), \(-0.0012147729770971218`\), \
\(-0.0029354412136391706`\), 
                "0.001347890721913374`", \(-0.0017533632218179047`\), \
\(-0.0016011446581862623`\), \(-0.0007209748675153112`\), \
\(-0.0003831177723663478`\), \(-0.0015169591717011344`\), \
\(-0.0011257296119481315`\), \(-0.000026785877331420185`\), 
                "0.00021503955113609278`", "0.0004723819910564981`", 
                "0.00017122485203379965`", \(-0.0005027425662489735`\), \
\(-0.0006089640318850984`\), \(-0.003495833579465041`\), 
                "0.00041904963454809024`", \(-0.0019224776096710354`\), \
\(-0.001662728827781203`\), "0.000680397852765574`", "0.001524156398407016`", 
                "0.001824603710459778`", "0.001019928130630263`", 
                "0.0006509369564575898`", \(-0.0017010430369456728`\), \
\(-0.0009658152148992957`\), \(-0.0010595516017951156`\), \
\(-0.0006535318447891169`\), 
                "0.002111665854221863`", \(-0.0005599470243977672`\), \
\(-0.001886017123772674`\), "0.00005650806613705044`", 
                "0.002664367037216619`", \(-0.0010916477539975882`\), 
                "0.0008289540070982026`", 
                "0.00009837068628363345`", \(-0.00023509416217327268`\), \
\(-0.0007869917805220652`\), \(-0.0014804517643234468`\), \
\(-0.0032861081589885513`\), \(-0.0014915111212278195`\), \
\(-0.003113251284834923`\), \(-0.0018754705183210683`\), \
\(-0.0021633516385460875`\), 
                "0.00045999800532145653`", \(-0.002396533402328009`\), \
\(-0.0014758186033167566`\), \(-0.00027092447967815215`\), \
\(-0.00001200925385327725`\), \(-0.0014610024561077385`\), 
                "0.0013141618971510693`", \(-0.002092314010003657`\), \
\(-0.003315234128524077`\), 
                "0.0009401029927779519`", \(-0.00004328091080769343`\), \
\(-0.003621263147709725`\), \(-0.0002354404405202577`\), \
\(-0.0007589256416384473`\), "0.0009531101692610305`", 
                "0.001550957943785589`", 
                "0.0005950365595240509`", \(-0.0026661877021003045`\), 
                "0.00010537641214561823`", "0.0022974241492486167`", 
                "0.002503004994530522`", 
                "0.0011198213911513797`", \(-0.00006107764109097338`\), 
                "0.0019802969348675053`", \(-0.0022493578475932777`\), \
\(-0.00016085585671100184`\), \(-0.000412883358977097`\), \
\(-0.0017996684073489882`\), 
                "0.0016595767144119901`", \(-0.0014101654907166135`\), \
\(-0.0017293845268224373`\), \(-0.0015007878839691756`\), 
                "0.0005722942141507683`", \(-0.0021242661048174183`\), 
                "0.0002411972395631402`", \(-0.00032825572975097943`\), \
\(-0.0018479115771658872`\), 
                "0.0014598535485209248`", \(-0.0026866345893691405`\), \
\(-0.0052039232789425115`\), 
                "0.0024472377602311034`", \(-0.00039070102404421245`\), \
\(-0.0004364580896570482`\), \(-0.002883786345203055`\), \
\(-0.000598874677808127`\), \(-0.001175934004756148`\), \
\(-0.001814276662128921`\), \(-0.0008606527873986107`\), 
                "0.001676600206111676`", \(-0.002786697830621008`\), 
                "0.0025065006828838207`", \(-0.0014513965759607925`\), \
\(-0.0033029238038440037`\), \(-0.0016528116619070764`\), \
\(-0.0019508670091338116`\), 
                "0.0023521197006468046`", \(-0.002683533771905631`\), 
                "0.000032695963770347184`", \(-0.0008090783475039516`\), \
\(-0.00009418037130832149`\), \(-0.0012780937595261407`\), 
                "0.001981171110509314`", \(-0.009918199750137796`\)},
              {"132", \(-0.012349202938507027`\), "0.004401750916984714`", 
                "0.0038321866038775157`", \(-0.00307425301397553`\), 
                "0.00005633852722878`", 
                "0.0024178521439296406`", \(-0.0002718443792135757`\), 
                "0.007833993359642627`", \(-0.00548067015218323`\), 
                "0.00936114820771405`", \(-0.0059247822245940985`\), 
                "0.0024150246386078988`", "0.004085959649410434`", 
                "0.004097635112147935`", "0.006825096253395726`", 
                "0.00263742674036593`", \(-0.003221578794289123`\), 
                "0.010740577339749913`", "0.0013109760215832774`", 
                "0.010251956703877444`", \(-0.002264029471135089`\), \
\(-0.000057767163608829736`\), \(-0.0006849780385250624`\), \
\(-0.006681151047035626`\), 
                "0.003895819472228679`", \(-0.0010550839977604793`\), 
                "0.006162222548453339`", \(-0.006102524890839743`\), 
                "0.0068478155402324015`", "0.00010157836762705843`", 
                "0.007337596772528854`", "0.0064591093024961325`", 
                "0.001741549077175003`", 
                "0.004732507130380028`", \(-0.0017098280471911044`\), 
                "0.0070407035845163335`", "0.004220373467470396`", 
                "0.008939345372671574`", "0.0019014934750361376`", 
                "0.0022949017787938703`", \(-0.0022061665886951853`\), 
                "0.00886578215537244`", \(-0.0015777546796022976`\), 
                "0.00373572182157488`", \(-0.0001528175062955728`\), \
\(-0.0010829185914838916`\), \(-0.000315796530912143`\), 
                "0.005296963815635155`", 
                "0.0011264501323502527`", \(-0.00045252024750093954`\), 
                "0.005841082178554576`", 
                "0.009267127201221569`", \(-0.0019212036887495281`\), 
                "0.005651783429003301`", \(-0.0007853347477319742`\), \
\(-0.00004616250546693625`\), \(-0.0009991102074769671`\), \
\(-0.0031843346858861257`\), "0.003525085318790427`", 
                "0.004445782533151273`", \(-0.0061219526021599035`\), 
                "0.004507846489303348`", "0.003987965278464026`", 
                "0.002061587980969269`", "0.0008156208182531593`", 
                "0.006617121972309475`", \(-0.0026052038289380605`\), 
                "0.0013883156843849747`", "0.003937906419795117`", 
                "0.0012527021928625782`", 
                "0.004019712609873362`", \(-0.0019131827121260424`\), \
\(-0.004661405482135863`\), 
                "0.006077240889200322`", \(-0.0013388853321144884`\), 
                "0.007982573048104903`", \(-0.0016455860955222573`\), 
                "0.0005507503909560479`", \(-0.0012263163055098042`\), 
                "0.0058931286070515254`", 
                "0.002274824778539407`", \(-0.0012916669711327683`\), 
                "0.009300496034002678`", 
                "0.0006861964773800282`", \(-0.0014378331225058734`\), 
                "0.0031120650595917653`", "0.007661622108278492`", 
                "0.004803500340847427`", "0.008447139142017395`", 
                "0.0030612348523649793`", 
                "0.00782424991736338`", \(-0.0025540193662116416`\), \
\(-0.0013825008136947106`\), "0.005234739863529081`", "0.002992944014789036`",
                 "0.002903161968982774`", 
                "0.007015353036570334`", \(-0.0032212974407404725`\), 
                "0.004190328167785606`", "0.0038265440260239164`", 
                "0.0017230436101440378`", "0.0009156056047882065`", 
                "0.003625350792957458`", "0.0026903589875495386`", 
                "0.00006401503971568804`", \(-0.0005139187802623619`\), \
\(-0.001128936399741745`\), \(-0.00040920689539629667`\), 
                "0.0012014945393423342`", "0.001455351124184486`", 
                "0.008354623694419248`", \(-0.0010014784532360239`\), 
                "0.004594491306478605`", 
                "0.003973722817806608`", \(-0.001626069403228607`\), \
\(-0.0036425513030516107`\), \(-0.004360584405927377`\), \
\(-0.002437506114942775`\), \(-0.00155566138844228`\), 
                "0.004065289190301777`", "0.002308182725352463`", 
                "0.002532201466859291`", 
                "0.0015618628608654224`", \(-0.005046628559211271`\), 
                "0.0013382063451570325`", 
                "0.004507355110640843`", \(-0.0001350475122865135`\), \
\(-0.0063675182109687095`\), 
                "0.002608907427710979`", \(-0.0019811008252704734`\), \
\(-0.00023509416217327268`\), "0.0005618468994777007`", 
                "0.001880816127943081`", "0.003538102460402074`", 
                "0.007853405050165865`", "0.003564532999252968`", 
                "0.007440297817307217`", "0.004482149986369693`", 
                "0.005170151395342929`", \(-0.0010993401565850096`\), 
                "0.005727427891639139`", "0.003527029760330214`", 
                "0.000647477068305886`", "0.000028700678826433`", 
                "0.003491620942456393`", \(-0.003140689587952701`\), 
                "0.005000379968550134`", 
                "0.007923012630067216`", \(-0.002246733593038784`\), 
                "0.00010343619475310831`", "0.008654385344685843`", 
                "0.0005626744632666578`", 
                "0.001813741416404948`", \(-0.002277819187467925`\), \
\(-0.0037066037875240388`\), \(-0.0014220661327951692`\), 
                "0.006371869382050247`", \(-0.00025183700817914587`\), \
\(-0.005490568643253524`\), \(-0.005981882249026992`\), \
\(-0.0026762390472439253`\), 
                "0.00014596824930549696`", \(-0.004732672570918453`\), 
                "0.00537569593733534`", "0.00038442623806751573`", 
                "0.000986741792917193`", 
                "0.004300992017027442`", \(-0.003966189644260642`\), 
                "0.0033701266819446954`", "0.004133021957745412`", 
                "0.003586703351486469`", \(-0.00136771465032232`\), 
                "0.005076741649490974`", \(-0.0005764325237104378`\), 
                "0.0007844918916380698`", 
                "0.004416287416675109`", \(-0.003488875190884042`\), 
                "0.006420734994491523`", 
                "0.012436753564466352`", \(-0.0058486052361317025`\), 
                "0.0009337286683461484`", "0.0010430825766104524`", 
                "0.006891904085709658`", "0.0014312387759514357`", 
                "0.002810341475326308`", "0.004335903996886968`", 
                "0.00205685711485406`", \(-0.004006873751179058`\), 
                "0.006659874160387163`", \(-0.005990236525648263`\), 
                "0.0034686640390291686`", "0.007893592428012325`", 
                "0.003950021978762049`", 
                "0.0046623385720965345`", \(-0.005621284462328799`\), 
                "0.006413324412018467`", \(-0.00007813943868272394`\), 
                "0.0019336003785776557`", "0.00022507981109390053`", 
                "0.003054491057512097`", \(-0.0047347617460362385`\), 
                "0.023703309884438094`"},
              {"133", \(-0.041339696055238184`\), "0.014735124681740243`", 
                "0.012828474049710978`", \(-0.010291245987897973`\), 
                "0.00018859659230112993`", 
                "0.008093904783513203`", \(-0.000910015331918479`\), 
                "0.026224761711263388`", \(-0.018346871405261894`\), 
                "0.03133700398009022`", \(-0.019833563152036833`\), 
                "0.008084439540195281`", "0.013677994510390302`", 
                "0.013717078820792839`", "0.022847418255905246`", 
                "0.008828943888735421`", \(-0.010784427856362841`\), 
                "0.03595472557168289`", "0.004388570706775515`", 
                "0.03431903874445458`", \(-0.007578974178566818`\), \
\(-0.00019337903810097618`\), \(-0.002293004986487225`\), \
\(-0.022365553061109565`\), 
                "0.013041488885555768`", \(-0.0035319568394295846`\), 
                "0.02062840884924302`", \(-0.020428567366902455`\), 
                "0.02292347242855888`", "0.000340039666073988`", 
                "0.024563044421789332`", "0.02162225502992933`", 
                "0.005829939784307982`", 
                "0.015842350905022052`", \(-0.0057237517376281044`\), 
                "0.02356917670300423`", "0.014127952812305994`", 
                "0.029924993740828423`", "0.006365363230358888`", 
                "0.0076823210764591695`", \(-0.007385274715949129`\), 
                "0.029678736467453393`", \(-0.0052816282337630775`\), 
                "0.012505552416607764`", \(-0.0005115657499221711`\), \
\(-0.003625134808086889`\), \(-0.0010571477906884987`\), 
                "0.017731903447075852`", 
                "0.003770859246918495`", \(-0.0015148386161991123`\), 
                "0.019553372237666643`", 
                "0.031022263032794987`", \(-0.006431344350610351`\), 
                "0.01891968334219268`", \(-0.0026289550778717643`\), \
\(-0.00015453175032056985`\), \(-0.003344581225885753`\), \
\(-0.010659750974065659`\), "0.011800434114915952`", 
                "0.014882523152573577`", \(-0.020493602793482092`\), 
                "0.015090285960917433`", "0.013349952487741465`", 
                "0.006901289172166213`", "0.0027303395118540813`", 
                "0.022151211900707745`", \(-0.00872107576387942`\), 
                "0.004647469857526966`", "0.013182377461843075`", 
                "0.004193495576883775`", 
                "0.013456228580017389`", \(-0.006404493651230626`\), \
\(-0.01560433388140712`\), "0.02034392765792378`", \(-0.004481998794419446`\),
                 "0.02672214111231444`", \(-0.005508697958917873`\), 
                "0.0018436699014340733`", \(-0.004105167239521194`\), 
                "0.019727600772539575`", 
                "0.007615112116305762`", \(-0.004323932504560028`\), 
                "0.031133967197975367`", 
                "0.002297083783489509`", \(-0.004813232445731666`\), 
                "0.010417824074012975`", "0.025647738629244472`", 
                "0.01608000492668822`", "0.028277303920436005`", 
                "0.010247666912644457`", 
                "0.026192144954994865`", \(-0.008549732711020282`\), \
\(-0.004628004229815361`\), "0.01752360504269869`", "0.010019059245995452`", 
                "0.009718508473339911`", 
                "0.023484314226280847`", \(-0.010783486008517015`\), 
                "0.014027374373110961`", "0.012809585182583492`", 
                "0.005767991625691616`", "0.0030650445698314046`", 
                "0.012136078791543195`", "0.009006137754686713`", 
                "0.00021429417736416921`", \(-0.001720373879910767`\), \
\(-0.0037791821758385346`\), \(-0.001369844577308055`\), 
                "0.004022074891454117`", "0.004871875004971731`", 
                "0.027967602921661738`", \(-0.0033525090703264847`\), 
                "0.01538033467293737`", 
                "0.013302274998142488`", \(-0.005443364663203109`\), \
\(-0.012193658528699355`\), \(-0.014597317321764128`\), \
\(-0.008159697627958892`\), \(-0.005207669619108922`\), 
                "0.013608798911198258`", "0.007726779840056463`", 
                "0.00847669598692714`", 
                "0.005228429419263169`", \(-0.016893891191223767`\), 
                "0.004479725844935461`", 
                "0.015088641041430957`", \(-0.00045207963127176975`\), \
\(-0.021315648368433415`\), 
                "0.008733473782467778`", \(-0.006631853600534001`\), \
\(-0.0007869917805220652`\), "0.001880816127943081`", "0.006296144573226757`",
                 "0.01184400977566208`", "0.026289743507266334`", 
                "0.01193248758658744`", "0.024906842316830338`", 
                "0.01500426537916414`", 
                "0.017307391279204432`", \(-0.003680106980251516`\), 
                "0.019172907708914878`", "0.011806943249363919`", 
                "0.0021674682438847337`", "0.00009607724038319116`", 
                "0.011688410111972946`", \(-0.010513646396154576`\), 
                "0.016739071265562584`", 
                "0.02652275904766933`", \(-0.0075210751913147595`\), 
                "0.0003462588535872644`", "0.02897107298954741`", 
                "0.0018835864472642682`", 
                "0.006071607961286163`", \(-0.007625136079438154`\), \
\(-0.012408078054628142`\), \(-0.0047604515038690825`\), 
                "0.021330214174088306`", \(-0.0008430394597471128`\), \
\(-0.018380007196639608`\), \(-0.020024708901811666`\), \
\(-0.008958870409299423`\), 
                "0.0004886374521539767`", \(-0.015842904727127637`\), 
                "0.017995463937342047`", "0.0012868898435392483`", 
                "0.0033031772177783227`", 
                "0.014397828232743888`", \(-0.01327705724876447`\), 
                "0.011281700802309865`", "0.0138355384046735`", 
                "0.012006704167797927`", \(-0.004578506662832174`\), 
                "0.01699469656349319`", \(-0.0019296423781520818`\), 
                "0.0026261335666443748`", 
                "0.014783786484603177`", \(-0.011679218544224858`\), 
                "0.02149379473681243`", 
                "0.04163277701638416`", \(-0.019578556123233438`\), 
                "0.003125712609931299`", "0.003491781363729369`", 
                "0.02307106147366754`", "0.004791157475905612`", 
                "0.009407786314625483`", "0.014514698175141474`", 
                "0.006885452314657707`", \(-0.013413249732009016`\), 
                "0.022294327409427505`", \(-0.020052675342885188`\), 
                "0.011611560503558814`", "0.02642427316020849`", 
                "0.013222935020717625`", 
                "0.015607457455904876`", \(-0.018817586225593253`\), 
                "0.02146898736838923`", \(-0.0002615764483874661`\), 
                "0.006472843011871141`", "0.0007534681408286245`", 
                "0.010225091655693441`", \(-0.01584989836589165`\), 
                "0.0793482487092611`"},
              {"134", \(-0.07776628355759108`\), "0.027719020544454954`", 
                "0.024132319435246866`", \(-0.019359405850164376`\), 
                "0.0003547790011636205`", 
                "0.015225871366876552`", \(-0.0017118778582495327`\), 
                "0.049332783016675125`", \(-0.034513267881549146`\), 
                "0.058949691698380706`", \(-0.03730996217238152`\), 
                "0.015208065798233288`", "0.02573039719916871`", 
                "0.025803920757768543`", "0.042979484035719606`", 
                "0.016608592212386638`", \(-0.020287156285901838`\), 
                "0.06763633144053005`", "0.008255571921467923`", 
                "0.06455935464206286`", \(-0.014257208235361618`\), \
\(-0.00036377551230566435`\), \(-0.004313492671544231`\), \
\(-0.042073021991950746`\), 
                "0.02453303288278032`", \(-0.0066441503759786585`\), 
                "0.038805188353795`", \(-0.038429255996636394`\), 
                "0.043122553552931764`", "0.0006396665582012096`", 
                "0.046206838942168156`", "0.040674764845034996`", 
                "0.01096700734771679`", 
                "0.029801882216371468`", \(-0.010767251410046131`\), 
                "0.04433722193447404`", "0.026576837503159142`", 
                "0.05629348473193541`", "0.011974220643947623`", 
                "0.014451619538133538`", \(-0.013892829955590219`\), 
                "0.05583023718111131`", \(-0.009935549558075529`\), 
                "0.023524854512107864`", \(-0.0009623333251807594`\), \
\(-0.0068194323693983`\), \(-0.001988656489953699`\), "0.033356419206338125`",
                 "0.007093562300501496`", \(-0.002849642852088703`\), 
                "0.03678288025895725`", 
                "0.05835761589497275`", \(-0.012098341210776818`\), 
                "0.03559081464079505`", \(-0.004945466115008828`\), \
\(-0.0002906978294669288`\), \(-0.006291668222380898`\), \
\(-0.02005262002397955`\), "0.022198419268903785`", 
                "0.02799629958548767`", \(-0.038551597569199555`\), 
                "0.028387133166963473`", "0.025113300041075728`", 
                "0.01298237921146028`", "0.0051361857233692704`", 
                "0.041669813525308935`", \(-0.016405675791008777`\), 
                "0.008742600774879284`", "0.024798065817684924`", 
                "0.007888605801399589`", 
                "0.02531322160596287`", \(-0.01204783094338411`\), \
\(-0.029354135834171655`\), 
                "0.03827003577402343`", \(-0.008431324426910951`\), 
                "0.0502684296524452`", \(-0.010362702399502736`\), 
                "0.0034682247336782473`", \(-0.007722446705301477`\), 
                "0.03711063074915552`", 
                "0.014325189216877258`", \(-0.008133977588615891`\), 
                "0.05856774849421524`", 
                "0.004321165511804828`", \(-0.009054425526090377`\), 
                "0.01959751856690626`", "0.04824731445020093`", 
                "0.030248945736451493`", "0.053193928469683766`", 
                "0.01927742695223503`", 
                "0.049271425915420254`", \(-0.016083353333280436`\), \
\(-0.008705982955478182`\), "0.0329645780869031`", "0.018847381007912875`", 
                "0.01828199909077074`", 
                "0.04417758265170205`", \(-0.02028538452622202`\), 
                "0.026387634094121745`", "0.024096786590613588`", 
                "0.01085047339782045`", "0.005765817068796792`", 
                "0.022829818180553088`", "0.01694192094334348`", 
                "0.00040312008437060293`", \(-0.0032362860818194524`\), \
\(-0.007109219001256157`\), \(-0.002576886914853562`\), 
                "0.007566137304946522`", "0.009164741138578484`", 
                "0.0526113335793738`", \(-0.006306581708874718`\), 
                "0.028932759103697914`", 
                "0.025023611399666416`", \(-0.010239800489592285`\), \
\(-0.02293813446233886`\), \(-0.02745978384813513`\), \
\(-0.015349637758153045`\), \(-0.009796422105589267`\), 
                "0.025600229706390927`", "0.014535253264223523`", 
                "0.015945960097772476`", 
                "0.009835474461059828`", \(-0.031779990133752524`\), 
                "0.008427048661703403`", 
                "0.028384038822122527`", \(-0.0008504308485750696`\), \
\(-0.04009799087585347`\), 
                "0.016428998357962493`", \(-0.012475529740771022`\), \
\(-0.0014804517643234468`\), "0.003538102460402074`", "0.01184400977566208`", 
                "0.022280391743623118`", "0.04945502370193063`", 
                "0.022446832022327213`", "0.0468535753031839`", 
                "0.02822531531171178`", 
                "0.03255784696777534`", \(-0.006922843423089137`\), 
                "0.03606716835853639`", "0.022210663945171332`", 
                "0.004077338881030701`", "0.00018073596644461432`", 
                "0.02198768500596964`", \(-0.01977777499319574`\), 
                "0.03148875020244666`", 
                "0.04989336153015491`", \(-0.01414829139537507`\), 
                "0.0006513657999907244`", "0.05449901407263336`", 
                "0.003543313854254333`", 
                "0.011421622107162993`", \(-0.014344045822844627`\), \
\(-0.02334149034650844`\), \(-0.008955136511341992`\), 
                "0.040125391381442325`", \(-0.0015858860110952654`\), \
\(-0.034575601367135035`\), \(-0.03766953652817639`\), \
\(-0.01685300384585222`\), 
                "0.000919201694426828`", \(-0.029802924040356962`\), 
                "0.0338522167514684`", "0.0024208363880163656`", 
                "0.006213780958028473`", 
                "0.027084514396645592`", \(-0.02497617296068528`\), 
                "0.02122260266335857`", "0.0260267613315809`", 
                "0.022586444749314316`", \(-0.008612870470464213`\), 
                "0.03196962043857038`", \(-0.0036299520960097822`\), 
                "0.004940158421360647`", 
                "0.027810560829482838`", \(-0.021970394262881412`\), 
                "0.04043311140938633`", 
                "0.07831761361815452`", \(-0.03683025499493625`\), 
                "0.005879942920205754`", "0.006568574168761524`", 
                "0.04340019109328954`", "0.009012899135554649`", 
                "0.017697483242615362`", "0.027304364611985973`", 
                "0.012952587663161956`", \(-0.025232371827175637`\), 
                "0.04193903566031734`", \(-0.03772214567614192`\), 
                "0.021843119152576872`", "0.049708094530599156`", 
                "0.024874360781722095`", 
                "0.029360011754976233`", \(-0.03539875436755853`\), 
                "0.04038644495967324`", \(-0.0004920652592633116`\), 
                "0.012176406532170444`", "0.0014173886768058428`", 
                "0.019234959445190655`", \(-0.029816080143258518`\), 
                "0.1492661774938419`"},
              {"135", \(-0.17261516048758305`\), "0.06152696208371974`", 
                "0.05356568427457192`", \(-0.0429714111938448`\), 
                "0.0007874908176386022`", 
                "0.03379634604256643`", \(-0.0037997967463373594`\), 
                "0.10950229158650913`", \(-0.07660792057669336`\), 
                "0.13084861494858266`", \(-0.08281564726443237`\), 
                "0.03375682363068913`", "0.05711288284278845`", 
                "0.05727608057176221`", "0.09540009108195405`", 
                "0.03686552422285703`", \(-0.045030707112732965`\), 
                "0.1501300521549587`", "0.018324610704658864`", 
                "0.14330019196894833`", \(-0.03164623761182178`\), \
\(-0.0008074600657956414`\), \(-0.009574512188295772`\), \
\(-0.09338804827878744`\), "0.0544551342121441`", \(-0.014747793400771815`\), 
                "0.0861345496918421`", \(-0.08530010549321519`\), 
                "0.09571765759721858`", "0.0014198459866051234`", 
                "0.1025637404122508`", "0.09028438470151197`", 
                "0.024343091206006924`", 
                "0.0661502189159052`", \(-0.023899699781575117`\), 
                "0.09841381546959316`", "0.05899169744254059`", 
                "0.12495272317098934`", "0.026578768119194605`", 
                "0.03207776573292227`", \(-0.030837439603693364`\), 
                "0.12392446842262189`", \(-0.022053599619807622`\), 
                "0.05221731515621793`", \(-0.0021360583760648448`\), \
\(-0.015136860848006943`\), \(-0.0044141528110163`\), "0.07404010312938646`", 
                "0.015745337682531065`", \(-0.00632525479864686`\), 
                "0.08164570156414112`", 
                "0.12953440453308307`", \(-0.026854274297230803`\), 
                "0.0789997142727668`", \(-0.010977282031176908`\), \
\(-0.0006452520320025994`\), \(-0.013965400817137192`\), \
\(-0.044510114991831475`\), "0.049273072202747015`", 
                "0.06214242888987436`", \(-0.08557166289850966`\), 
                "0.0630099488265886`", "0.05574313338186987`", 
                "0.028816543218724122`", "0.01140061582442532`", 
                "0.09249306023261464`", \(-0.03641511758080931`\), 
                "0.019405651997206`", "0.05504341875526713`", 
                "0.017510068555911446`", 
                "0.05618689244337069`", \(-0.026742158383837485`\), \
\(-0.06515637158148914`\), "0.08494668980942657`", \(-0.018714722531343705`\),
                 "0.11157911443060854`", \(-0.023001736175942266`\), 
                "0.007698299849542408`", \(-0.01714125089191434`\), 
                "0.08237319812019761`", 
                "0.03179713267196357`", \(-0.018054711921800217`\), 
                "0.13000082867838833`", 
                "0.009591543329458607`", \(-0.020097798734994267`\), 
                "0.04349994184921675`", "0.10709291412580779`", 
                "0.06714255052462362`", "0.11807274412129443`", 
                "0.042789445437281554`", 
                
                "0.10936609932688651`", \(-0.03569966944282125`\), \
\(-0.019324372675583984`\), "0.07317034679511569`", "0.04183488715957719`", 
                "0.040579928250656296`", 
                "0.09805946961229882`", \(-0.04502677439835489`\), 
                "0.05857172910508491`", "0.05348681323434262`", 
                "0.02408442478216128`", "0.012798186992378809`", 
                "0.05067456677700317`", "0.03760540260918401`", 
                "0.0008947918670675271`", \(-0.0071834735548766725`\), \
\(-0.015780090325834`\), \(-0.00571982777132958`\), "0.016794296260759733`", 
                "0.02034266252792348`", 
                "0.11677957816440997`", \(-0.013998503773158665`\), 
                "0.06422105606133069`", 
                "0.05554405457132961`", \(-0.022728935008998082`\), \
\(-0.050914992723937146`\), \(-0.06095154325318789`\), \(-0.0340710660692389`\
\), \(-0.021744783170820965`\), "0.05682395450999158`", 
                "0.03226340465496882`", "0.035394702375961845`", 
                "0.021831466348910308`", \(-0.07054095742107784`\), 
                "0.018705231761517196`", 
                "0.06300308041515258`", \(-0.0018876722751147547`\), \
\(-0.08900413924421686`\), 
                "0.03646688588518914`", \(-0.02769150677974757`\), \
\(-0.0032861081589885513`\), "0.007853405050165865`", "0.026289743507266334`",
                 "0.04945502370193063`", "0.10977362505569652`", 
                "0.04982446549734354`", "0.10399927899841989`", 
                "0.06265076726645473`", 
                "0.07226753963767273`", \(-0.015366398827867`\), 
                "0.08005706033169072`", "0.049300251291966`", 
                "0.009050329694489755`", "0.00040117344466656323`", 
                "0.04880531256511857`", \(-0.043900050874998264`\), 
                "0.06989450210415989`", 
                "0.11074658854456736`", \(-0.03140447862638492`\), 
                "0.001445814393563707`", "0.12096959800831791`", 
                "0.007864972602902335`", 
                "0.025352184042540842`", \(-0.03183898803545021`\), \
\(-0.051810307987755565`\), \(-0.019877410304026566`\), 
                "0.08906495920954487`", \(-0.003520136951349793`\), \
\(-0.07674628008322926`\), \(-0.08361378216677452`\), \
\(-0.037408036368296635`\), 
                "0.0020403205701149513`", \(-0.06615253141698188`\), 
                "0.07514060798710712`", "0.005373447752870473`", 
                "0.013792517119716113`", 
                "0.060118570483607324`", \(-0.05543875709042395`\), 
                "0.04710708545030186`", "0.05777071217368618`", 
                "0.05013435909354633`", \(-0.01911769407646871`\), 
                "0.07096187332450021`", \(-0.008057280545635688`\), 
                "0.010965500725076287`", 
                "0.061730150924285396`", \(-0.04876693289392194`\), 
                "0.08974799483345329`", 
                "0.1738389289709427`", \(-0.0817508576456712`\), 
                "0.013051508242354072`", "0.014580039477850098`", 
                "0.09633392015206657`", "0.020005624025867443`", 
                "0.03928249840932724`", "0.06060656448908279`", 
                "0.02875041593765275`", \(-0.0560074329539583`\), 
                "0.09309064339996338`", \(-0.08373055689360663`\), 
                "0.04848442468359937`", "0.11033535772063727`", 
                "0.05521276807812526`", 
                "0.06516941416197897`", \(-0.0785734046515354`\), 
                "0.08964441091072865`", \(-0.0010922204304028306`\), 
                "0.027027553221777793`", "0.003146129179992697`", 
                "0.042695181764020845`", \(-0.06618173356873522`\), 
                "0.3313210302043873`"},
              {"136", \(-0.07834721777356202`\), "0.02792608878445321`", 
                "0.024312594091940382`", \(-0.01950402561010057`\), 
                "0.0003574292918995962`", 
                "0.015339612557021511`", \(-0.0017246660278254099`\), 
                "0.04970131164260892`", \(-0.034771090903302715`\), 
                "0.05939006111507228`", \(-0.03758867722254161`\), 
                "0.015321673976183421`", "0.02592260990935243`", 
                "0.025996682707917405`", "0.04330055187796304`", 
                "0.016732662684240146`", \(-0.02043870658112075`\), 
                "0.06814159229882293`", "0.008317243175155108`", 
                "0.06504162968925349`", \(-0.014363713261823511`\), \
\(-0.0003664930093026015`\), \(-0.004345715575463566`\), \
\(-0.042387318328695724`\), 
                "0.024716300972383608`", \(-0.006693783894682221`\), 
                "0.0390950731295696`", \(-0.03871633246064434`\), 
                "0.04344469016140664`", "0.0006444450325408797`", 
                "0.04655201595880525`", "0.04097861583988875`", 
                "0.01104893372407982`", 
                "0.030024509970814753`", \(-0.010847685557981527`\), 
                "0.04466843242936363`", "0.026775373340948677`", 
                "0.05671401159680482`", "0.01206367116367708`", 
                "0.01455957686722049`", \(-0.013996612982226582`\), 
                "0.056247303467174235`", \(-0.010009770678446887`\), 
                "0.023700591248989485`", \(-0.0009695222035762736`\), \
\(-0.00687037528984723`\), \(-0.002003512267367457`\), 
                "0.033605600269811235`", 
                "0.007146553042310973`", \(-0.0028709304199181387`\), 
                "0.037057657871141396`", 
                "0.05879356235255`", \(-0.012188718943186091`\), 
                "0.035856687215042544`", \(-0.004982410023714532`\), \
\(-0.0002928694173057737`\), \(-0.0063386686083928044`\), \
\(-0.02020241827276904`\), "0.022364247192057974`", 
                "0.028205439171510686`", \(-0.03883958795634085`\), 
                "0.02859919238074601`", "0.02530090287616558`", 
                "0.013079360935976688`", "0.005174554356789652`", 
                "0.04198109779070724`", \(-0.01652823042480538`\), 
                "0.008807910259843165`", "0.024983313771738482`", 
                "0.007947535723426094`", 
                "0.02550231790675843`", \(-0.012137831351055155`\), \
\(-0.02957341880754019`\), "0.03855592282186078`", \(-0.008494308597189797`\),
                 "0.05064394780031461`", \(-0.010440114461882406`\), 
                "0.003494133267869396`", \(-0.007780135375980967`\), 
                "0.03738785674212048`", 
                "0.014432202078822488`", \(-0.008194740501243294`\), 
                "0.05900526469656112`", 
                "0.004353445733821892`", \(-0.009122064422453108`\), 
                "0.019743917090312747`", "0.04860773434569554`", 
                "0.03047491317081319`", "0.053591300849026864`", 
                "0.019421434308638276`", 
                "0.049639496187966425`", \(-0.016203500135100194`\), \
\(-0.008771018895877104`\), "0.033210831996048004`", "0.018988175810082237`", 
                "0.018418570344048042`", 
                "0.044507600599933465`", \(-0.02043692158593869`\), 
                "0.026584756533597`", "0.02427679580778378`", 
                "0.010931529235490876`", "0.005808889210926521`", 
                "0.02300036281659265`", "0.017068481466876458`", 
                "0.00040613149547889576`", \(-0.0032604619743990064`\), \
\(-0.007162326702662538`\), \(-0.0025961369254113844`\), 
                "0.007622658304049205`", "0.009233204121047923`", 
                "0.05300435382447121`", \(-0.006353693502481115`\), 
                "0.029148894284098243`", 
                "0.025210544237449017`", \(-0.010316294442973956`\), \
\(-0.023109488248968597`\), \(-0.027664915523081823`\), \
\(-0.015464303515195002`\), \(-0.009869603907970453`\), 
                "0.02579147003179679`", "0.014643835358837025`", 
                "0.016065080536650633`", 
                "0.009908947994618965`", \(-0.032017394865049`\), 
                "0.008490000890912223`", 
                "0.028596074920350205`", \(-0.0008567837865792188`\), \
\(-0.04039753322024522`\), 
                "0.016551727217355688`", \(-0.012568725168882354`\), \
\(-0.0014915111212278195`\), "0.003564532999252968`", "0.01193248758658744`", 
                "0.022446832022327213`", "0.04982446549734354`", 
                "0.022614515652884987`", "0.04720358360741299`", 
                "0.02843616570433725`", 
                "0.03280106249045002`", \(-0.0069745588508079315`\), 
                "0.03633659941804101`", "0.022376583339218582`", 
                "0.004107797655164421`", "0.00018208611077659203`", 
                "0.022151938689772076`", \(-0.01992552007864544`\), 
                "0.0317239792962636`", 
                "0.05026607782231526`", \(-0.014253982784921978`\), 
                "0.0006562316706870869`", "0.05490613577837912`", 
                "0.0035697833235627872`", 
                "0.011506944573152092`", \(-0.014451199548504856`\), \
\(-0.023515857305731847`\), \(-0.009022033693129991`\), 
                "0.04042513841468511`", \(-0.0015977329890441685`\), \
\(-0.03483389003611927`\), \(-0.03795093769160963`\), \
\(-0.016978900135710216`\), 
                "0.0009260683684048323`", \(-0.0300255595774944`\), 
                "0.03410510155060926`", "0.002438920660849395`", 
                "0.006260199506066637`", 
                "0.027286842711902123`", \(-0.025162751421080973`\), 
                "0.02138114098453179`", "0.026221187958349396`", 
                "0.02275517132298807`", \(-0.008677210836560183`\), 
                "0.03220844175720284`", \(-0.003657068775352519`\), 
                "0.004977062680224452`", 
                "0.028018312899044235`", \(-0.022134518780368834`\), 
                "0.040735157190685406`", 
                "0.07890266641202096`", \(-0.037105386508629434`\), 
                "0.005923867611910661`", "0.0066176431136848145`", 
                "0.043724401725871685`", "0.009080227819058742`", 
                "0.017829688011595915`", "0.0275083352651123`", 
                "0.013049346837120956`", \(-0.025420864159249757`\), 
                "0.04225233108457226`", \(-0.03800393984349315`\), 
                "0.022006292892130273`", "0.05007942683044036`", 
                "0.025060178678854943`", 
                "0.02957933862299023`", \(-0.03566319220197859`\), 
                "0.04068814213054455`", \(-0.0004957411137920287`\), 
                "0.01226736743268553`", "0.0014279769361647526`", 
                "0.019378649558351967`", \(-0.030038813959881287`\), 
                "0.15038123437744813`"},
              {"137", \(-0.163535204615834`\), "0.058290501861657504`", 
                "0.05074800564148256`", \(-0.040711015778489845`\), 
                "0.0007460669829454702`", 
                "0.03201858023204286`", \(-0.003599918666793815`\), 
                "0.10374221829600334`", \(-0.07257816712805078`\), 
                "0.12396567577767433`", \(-0.07845935306334757`\), 
                "0.031981136790255896`", "0.0541086133773715`", 
                "0.05426322652910844`", "0.0903818260886698`", 
                "0.034926312555776856`", \(-0.04266198797878017`\), 
                "0.14223286488160525`", "0.017360693884749808`", 
                "0.13576227110605393`", \(-0.029981572467633034`\), \
\(-0.0007649858025564551`\), \(-0.0090708707473141`\), \(-0.0884756213811445`\
\), "0.051590668459311186`", \(-0.013972025427052542`\), 
                "0.08160367356238904`", \(-0.08081312305467298`\), 
                "0.09068268787222478`", "0.0013451588104229255`", 
                "0.09716865092906632`", "0.08553521767190618`", 
                "0.023062588419877635`", 
                "0.06267056471307425`", \(-0.022642520407806482`\), 
                "0.09323702161724415`", "0.05588859799249912`", 
                "0.11837992151647261`", "0.025180663567044927`", 
                "0.030390401213510956`", \(-0.029215319101598743`\), 
                "0.11740575534128565`", \(-0.020893529375714093`\), 
                "0.049470563851057935`", \(-0.0020236967750365048`\), \
\(-0.014340627028518096`\), \(-0.004181958184414727`\), "0.0701454228055053`",
                 "0.014917096577060763`", \(-0.0059925317962926505`\), 
                "0.07735094920735888`", 
                "0.12272059586348891`", \(-0.025441677484193397`\), 
                "0.07484414695497547`", \(-0.010399851658588054`\), \
\(-0.0006113102857493121`\), \(-0.013230788499234704`\), \
\(-0.042168780205068195`\), "0.046681194872837575`", 
                "0.05887359369318867`", \(-0.08107039591364049`\), 
                "0.059695480078823276`", "0.05281091589975127`", 
                "0.027300726531109445`", "0.010800917117173058`", 
                "0.08762771177201069`", \(-0.03449959834272891`\), 
                "0.018384869910050776`", "0.05214800787758828`", 
                "0.016588998533151697`", 
                "0.05323133221033302`", \(-0.025335459126630384`\), \
\(-0.06172899604244567`\), "0.08047829785160529`", \(-0.017730284928895387`\),
                 "0.10570979546478318`", \(-0.021791791760508415`\), 
                "0.007293351508250188`", \(-0.016239581529585316`\), 
                "0.07804017776536012`", 
                "0.03012453009931557`", \(-0.017104992400849565`\), 
                "0.12316248502215146`", 
                "0.009087006011140512`", \(-0.019040608131819126`\), 
                "0.041211744501435416`", "0.101459579651057`", 
                "0.06361069738867547`", "0.11186184524515087`", 
                "0.04053862184073496`", 
                "0.10361319006359566`", \(-0.033821784428195535`\), \
\(-0.018307866068354908`\), "0.0693214176619877`", "0.039634275531748094`", 
                "0.03844533035813106`", 
                "0.09290131516994417`", \(-0.042658262134255866`\), 
                "0.05549072095896401`", "0.050673283400019364`", 
                "0.022817528446979794`", "0.012124972815820131`", 
                "0.04800896759755979`", "0.03562727163119665`", 
                "0.0008477237495022828`", \(-0.0068056062650052925`\), \
\(-0.014950021151109954`\), \(-0.0054189516280581836`\), 
                "0.0159108775128697`", "0.019272591524045958`", 
                "0.11063670280248261`", \(-0.013262150163361243`\), 
                "0.06084288027754169`", 
                "0.052622309094158895`", \(-0.021533340564624817`\), \
\(-0.04823674658473416`\), \(-0.05774535138979267`\), \(-0.03227884935120394`\
\), \(-0.020600957384753885`\), "0.053834883341783775`", 
                "0.030566275099766324`", "0.033532859332977547`", 
                "0.020683080827593722`", \(-0.06683034023817758`\), 
                "0.017721293395468334`", 
                "0.05968897296168245`", \(-0.0017883763563208835`\), \
\(-0.0843223160807258`\), 
                "0.034548643514806826`", \(-0.026234869605630793`\), \
\(-0.003113251284834923`\), "0.007440297817307217`", "0.024906842316830338`", 
                "0.0468535753031839`", "0.10399927899841989`", 
                "0.04720358360741299`", "0.09852867687209452`", 
                "0.05935519229781489`", 
                "0.06846610024488461`", \(-0.014558090780818229`\), 
                "0.07584587417063511`", "0.046706944279228904`", 
                "0.00857426146259967`", "0.00038007079548904804`", 
                "0.04623804047183061`", \(-0.04159080686892966`\), 
                "0.06621788996307687`", 
                "0.10492106236198298`", \(-0.02975253056285795`\), 
                "0.0013697612192352425`", "0.11460631793120234`", 
                "0.007451256890069537`", 
                "0.024018600644023017`", \(-0.030164183774072317`\), \
\(-0.04908496619911014`\), \(-0.018831812641020636`\), 
                "0.08437993677549298`", \(-0.0033349696225329914`\), \
\(-0.07270924860518165`\), \(-0.07921550422757254`\), \(-0.03544028731014047`\
\), "0.0019329949986614623`", \(-0.06267275557125658`\), 
                "0.0711880385675259`", "0.00509079199808396`", 
                "0.01306699888334791`", 
                "0.056956194910558776`", \(-0.05252255050379639`\), 
                "0.044629144023099004`", "0.054731839367063155`", 
                "0.04749717608515949`", \(-0.01811205924060839`\), 
                "0.06722911499352235`", \(-0.007633448991130157`\), 
                "0.010388690076381922`", 
                "0.05848300250020918`", \(-0.04620167965992683`\), 
                "0.08502704314900182`", 
                "0.16469460005226805`", \(-0.07745057383627933`\), 
                "0.012364968783330899`", "0.013813095747685905`", 
                "0.09126653359423129`", "0.018953282025149926`", 
                "0.03721614832118188`", "0.057418519304959066`", 
                "0.027238077697657338`", \(-0.0530613127042919`\), 
                "0.08819386068541615`", \(-0.07932613633423398`\), 
                "0.04593403203355233`", "0.1045314632285941`", 
                "0.05230844903517217`", 
                "0.061741352553096866`", \(-0.0744402622038282`\), 
                "0.08492890797970479`", \(-0.0010347671147017813`\), 
                "0.025605841537347015`", "0.0029806355232335586`", 
                "0.040449316654267056`", \(-0.06270042162242333`\), 
                "0.31389277926084014`"},
              {"138", \(-0.09851612571674019`\), "0.03511509600018512`", 
                "0.03057138012206375`", \(-0.02452494285809314`\), 
                "0.00044944224002180705`", 
                "0.01928848582066135`", \(-0.0021686464439324817`\), 
                "0.062495909940562165`", \(-0.04372220558792961`\), 
                "0.0746788321704986`", \(-0.04726512256611967`\), 
                "0.01926592931469667`", "0.0325958619758103`", 
                "0.032689003319472415`", "0.05444740392367981`", 
                "0.02104014855180561`", \(-0.025700238556687065`\), 
                "0.0856832682029838`", "0.010458349352346467`", 
                "0.0817852828648932`", \(-0.01806136097328678`\), \
\(-0.0004608392283069072`\), \(-0.005464432230368659`\), \
\(-0.053299076852150754`\), 
                "0.031079013180603302`", \(-0.008416963287645065`\), 
                "0.04915930965754732`", \(-0.048683069857153614`\), 
                "0.05462864769539057`", "0.0008103443829596958`", 
                "0.05853589172521867`", "0.051527732375236564`", 
                "0.013893258429971814`", 
                "0.03775371331522174`", \(-0.013640202990416777`\), 
                "0.056167417680348754`", "0.033668152119878746`", 
                "0.07131388778245652`", "0.01516921951716412`", 
                "0.018307645705801352`", \(-0.017599758145220235`\), 
                "0.07072703507628134`", \(-0.012586583858072585`\), 
                "0.02980182951479894`", \(-0.001219106102385704`\), \
\(-0.008639014568864156`\), \(-0.002519276012805756`\), 
                "0.04225668294355723`", 
                "0.008986288702586696`", \(-0.003609993439589759`\), 
                "0.046597403013757734`", 
                "0.07392877685585596`", \(-0.015326458320491046`\), 
                "0.04508726673195252`", \(-0.006265030797739981`\), \
\(-0.0003682627303661595`\), \(-0.007970430747215406`\), \
\(-0.025403122598361`\), "0.028121470685797754`", 
                "0.03546635949916366`", \(-0.04883805498941971`\), 
                "0.035961476514990695`", "0.03181410903063953`", 
                "0.016446378095867867`", "0.00650663880643401`", 
                "0.052788283045727934`", \(-0.020783089338430084`\), 
                "0.011075328762386306`", "0.03141476302924821`", 
                "0.009993468188369235`", 
                "0.03206737429058119`", \(-0.01526247074612328`\), \
\(-0.03718649784779689`\), 
                "0.048481365998488825`", \(-0.010680996689073506`\), 
                "0.06368120872789211`", \(-0.013127710951990368`\), 
                "0.0043936272668079895`", \(-0.009782974004369059`\), 
                "0.04701260491127653`", 
                "0.01814748085217211`", \(-0.010304310840620202`\), 
                "0.07419497769016518`", 
                "0.005474152361782134`", \(-0.011470355565604353`\), 
                "0.024826589552060786`", "0.06112081326801579`", 
                "0.038320063717127664`", "0.06738729825767929`", 
                "0.024421090095108185`", 
                "0.06241818134631395`", \(-0.02037476379792283`\), \
\(-0.011028940462282954`\), "0.041760289555352416`", "0.023876297951563864`", 
                "0.023160059069119422`", 
                "0.0559651829465872`", \(-0.0256979940505673`\), 
                "0.0334284648675368`", "0.0305263662930774`", 
                "0.013745630528353576`", "0.007304270349870204`", 
                "0.028921341422984134`", "0.02146241709366831`", 
                "0.0005106818417185453`", \(-0.004099802020958732`\), \
\(-0.009006122973035189`\), \(-0.0032644599130615846`\), 
                "0.009584957642629552`", "0.011610105933645911`", 
                "0.06664925358291736`", \(-0.007989323496657548`\), 
                "0.03665268806476003`", 
                "0.031700489386389724`", \(-0.012972015971419528`\), \
\(-0.029058558992673893`\), \(-0.03478668896056977`\), \
\(-0.019445275946210712`\), \(-0.012410333985084428`\), 
                "0.03243096278690625`", "0.0184135948433545`", 
                "0.020200710871092292`", 
                "0.012459806411759202`", \(-0.040259626152443447`\), 
                "0.010675580050866666`", 
                "0.035957556527414905`", \(-0.0010773454581968047`\), \
\(-0.05079706177792108`\), 
                "0.020812634905389676`", \(-0.015804289469671558`\), \
\(-0.0018754705183210683`\), "0.004482149986369693`", "0.01500426537916414`", 
                "0.02822531531171178`", "0.06265076726645473`", 
                "0.02843616570433725`", "0.05935519229781489`", 
                "0.035756481915250264`", 
                "0.041245033171328015`", \(-0.008770018082210174`\), 
                "0.045690722633350826`", "0.028136982524750956`", 
                "0.005165267149431155`", "0.0002289605003254152`", 
                "0.027854507650015414`", \(-0.025054942559832254`\), 
                "0.03989067667493608`", 
                "0.06320606376020792`", \(-0.01792338260258531`\), 
                "0.000825165252907439`", "0.06904061086887119`", 
                "0.004488751900572374`", 
                "0.014469174916467148`", \(-0.018171368836515565`\), \
\(-0.02956953955102871`\), \(-0.011344573946478895`\), 
                "0.05083177337181246`", \(-0.0020090370594317807`\), \
\(-0.04380117108841922`\), \(-0.047720639672241494`\), \
\(-0.021349774859089503`\), 
                "0.0011644659554822514`", \(-0.037755033121930175`\), 
                "0.0428847707349705`", "0.003066771498278696`", 
                "0.007871761360231084`", 
                "0.034311288944401885`", \(-0.031640393275264515`\), 
                "0.026885283652156346`", "0.032971302909734185`", 
                "0.028613030334281055`", \(-0.01091098341380653`\), 
                "0.04049985420622854`", \(-0.0045985072280252575`\), 
                "0.006258306888729685`", 
                "0.035231061349374974`", \(-0.02783260333696496`\), 
                "0.05122160021670779`", 
                "0.09921456338243709`", \(-0.04665741842444723`\), 
                "0.0074488476166571504`", "0.008321221601263924`", 
                "0.054980365349601434`", "0.011417748974117303`", 
                "0.02241958088055256`", "0.034589800279423905`", 
                "0.016408637473798914`", \(-0.03196495192182705`\), 
                "0.05312933986990515`", \(-0.04778728615703827`\), 
                "0.027671368285040583`", "0.06297136324239441`", 
                "0.03151141525338432`", 
                "0.03719394160010449`", \(-0.04484396033800163`\), 
                "0.05116248207943324`", \(-0.0006233596453985719`\), 
                "0.015425353274251267`", "0.001795580741238316`", 
                "0.0243672912754724`", \(-0.03777169957721259`\), 
                "0.18909384420242312`"},
              {"139", \(-0.11363816168292154`\), "0.04050519575093566`", 
                "0.035264028217776404`", \(-0.028289474454016507`\), 
                "0.0005184307601131528`", 
                "0.02224923132492407`", \(-0.0025015295053042886`\), 
                "0.07208891200986525`", \(-0.05043348011898944`\), 
                "0.08614188938858008`", \(-0.054520228044444216`\), 
                "0.022223212438643607`", "0.03759926414536119`", 
                "0.037706702506273525`", "0.06280497578725933`", 
                "0.02426977091889935`", \(-0.029645175783624963`\), 
                "0.09883548520338614`", "0.012063685878752306`", 
                "0.09433916660716744`", \(-0.020833745171804002`\), \
\(-0.0005315771641969312`\), \(-0.00630321207601533`\), \
\(-0.06148038271714105`\), 
                "0.035849581975216864`", \(-0.009708950976318133`\), 
                "0.056705169214098655`", \(-0.0561558275195969`\), 
                "0.06301404012960779`", "0.0009347306883991037`", 
                "0.06752103860895205`", "0.05943714026724514`", 
                "0.01602584689847861`", 
                "0.04354883575285401`", \(-0.01573394793528165`\), 
                "0.0647890083500013`", "0.03883614876578377`", 
                "0.08226043250382777`", "0.017497665560373445`", 
                "0.021117834137441945`", \(-0.02030128719675184`\), 
                "0.08158349903508638`", \(-0.014518600291000468`\), 
                "0.034376353071242614`", \(-0.0014062365461860857`\), \
\(-0.009965086702459333`\), \(-0.002905980039148857`\), 
                "0.04874300256519266`", 
                "0.010365666748306109`", \(-0.00416412049476971`\), 
                "0.053750014824038815`", 
                "0.0852767020246193`", \(-0.017679040217824654`\), 
                "0.052008075525203125`", \(-0.007226700984863056`\), \
\(-0.0004247903517386565`\), \(-0.009193876549092574`\), \
\(-0.02930245309670249`\), "0.032438062391355334`", 
                "0.040910377521938344`", \(-0.056334602571810624`\), 
                "0.041481494048163634`", "0.03669751362550371`", 
                "0.018970865526425348`", "0.007505395358561872`", 
                "0.060891183043091664`", \(-0.02397325361029503`\), 
                "0.012775370442503143`", "0.036236868780374326`", 
                "0.011527446349527574`", 
                "0.03698965461611339`", \(-0.017605230673764738`\), \
\(-0.04289455380127168`\), 
                "0.055923162506267776`", \(-0.012320509153776407`\), 
                "0.07345615188310646`", \(-0.015142789353879839`\), 
                "0.005068040608454206`", \(-0.011284641712817603`\), 
                "0.054228949414878894`", 
                "0.020933084286590388`", \(-0.011886002751512038`\), 
                "0.08558376417540199`", 
                "0.006314424228920325`", \(-0.01323103310084043`\), 
                "0.028637423335794235`", "0.07050274064078633`", 
                "0.044202119853022775`", "0.07773111903323847`", 
                "0.028169680491500815`", 
                "0.07199925222578116`", \(-0.023502250884052566`\), \
\(-0.012721861627484397`\), "0.04817041374588257`", "0.027541263800920833`", 
                "0.026715083626511215`", 
                "0.0645557309732683`", \(-0.029642586750129374`\), 
                "0.03855966998084571`", "0.03521210485254962`", 
                "0.01585555839767784`", "0.008425461811002545`", 
                "0.03336071174948349`", "0.024756856870409228`", 
                "0.0005890705229781792`", \(-0.004729113752049535`\), \
\(-0.010388545541150332`\), \(-0.0037655482359764815`\), 
                "0.011056230220105052`", "0.013392234881799785`", 
                "0.07687978591929766`", \(-0.009215669299265414`\), 
                "0.04227880524243083`", 
                "0.036566453584219304`", \(-0.014963195493010808`\), \
\(-0.033518991952411654`\), \(-0.04012637886188217`\), \
\(-0.02243008843342115`\), \(-0.014315296401231088`\), "0.03740905324786874`",
                 "0.02124004626399317`", "0.023301481167453845`", 
                "0.014372362750322798`", \(-0.04643940139464844`\), 
                "0.012314261072014679`", 
                "0.04147697235002851`", \(-0.001242715915554182`\), \
\(-0.05859431313746709`\), 
                "0.024007334365001333`", \(-0.01823021753009369`\), \
\(-0.0021633516385460875`\), "0.005170151395342929`", "0.017307391279204432`",
                 "0.03255784696777534`", "0.07226753963767273`", 
                "0.03280106249045002`", "0.06846610024488461`", 
                "0.041245033171328015`", 
                "0.04757606649714609`", \(-0.010116199003337361`\), 
                "0.05270416074772585`", "0.03245595526777671`", 
                "0.005958125730098628`", "0.0002641054971019934`", 
                "0.032130121042638224`", \(-0.02890082809140275`\), 
                "0.046013818881402206`", 
                "0.07290807307603105`", \(-0.02067458738637096`\), 
                "0.000951826533400619`", "0.07963821195286098`", 
                "0.0051777666906879585`", 
                "0.016690165458836857`", \(-0.020960639030621894`\), \
\(-0.034108407044455696`\), \(-0.013085944244910221`\), 
                
                "0.05863435289431099`", \(-0.002317420387024983`\), \
\(-0.05052456667204586`\), \(-0.055045666150928874`\), \(-0.0246269242693019`\
\), "0.001343209241742078`", \(-0.04355035814735575`\), 
                "0.04946750062550931`", "0.003537515029448131`", 
                "0.009080061600832039`", 
                "0.03957800585687097`", \(-0.03649713283553094`\), 
                "0.031012123023792453`", "0.038032334541108395`", 
                "0.033005075501186275`", \(-0.012585798398760346`\), 
                "0.04671650399301183`", \(-0.005304369249973676`\), 
                "0.0072189449687418954`", 
                "0.040638961558360366`", \(-0.03210485445963091`\), 
                "0.059084017410716456`", 
                "0.1144438081880238`", \(-0.05381924248492968`\), 
                "0.008592231410388224`", "0.009598513125076823`", 
                "0.06341974576779816`", "0.01317035149866109`", 
                "0.025860943459073228`", "0.03989926814656716`", 
                "0.018927331791399906`", \(-0.03687151061059398`\), 
                "0.06128459143432653`", \(-0.05512254274305868`\), 
                "0.03191887013710266`", "0.0726373464797879`", 
                "0.03634835693516609`", 
                "0.042903140155252865`", \(-0.051727422067374525`\), 
                "0.05901582475298533`", \(-0.0007190441529754007`\), 
                "0.01779311535692769`", "0.002071198934215778`", 
                "0.028107623656443172`", \(-0.0435695828714939`\), 
                "0.21811938588109514`"},
              {"140", 
                "0.024163121136271747`", \(-0.008612704896698006`\), \
\(-0.007498264429484301`\), 
                "0.006015250405239502`", \(-0.00011023502203719823`\), \
\(-0.00473090081475569`\), 
                "0.0005319054758319765`", \(-0.015328416859969277`\), 
                "0.010723776866781541`", \(-0.018316530973207398`\), 
                "0.011592750666724768`", \(-0.004725368364285574`\), \
\(-0.00799481055240953`\), \(-0.008017655396878686`\), \
\(-0.013354353990189836`\), \(-0.005160532394911701`\), 
                "0.006303516028044425`", \(-0.021015596927687077`\), \
\(-0.002565126880981842`\), \(-0.020059535255281195`\), 
                "0.004429923019285986`", "0.00011303036956551409`", 
                "0.0013402652303135508`", 
                "0.013072702981976245`", \(-0.0076227719555063385`\), 
                "0.002064434650056085`", \(-0.01205733929941753`\), 
                "0.01194053162044004`", \(-0.01339880778066505`\), \
\(-0.00019875375066871247`\), \(-0.014357140339064354`\), \
\(-0.012638244045854372`\), \(-0.0034076095053329277`\), \
\(-0.0092598804667038`\), 
                "0.003345542415344615`", \(-0.013776223003572924`\), \
\(-0.00825781192863959`\), \(-0.017491208638680564`\), \
\(-0.0037205654005296645`\), \(-0.00449032945308013`\), 
                "0.004316705361057245`", \(-0.01734727085260449`\), 
                "0.0030871204916127905`", \(-0.007309516197572544`\), 
                "0.0002990110321087096`", "0.002118897327790574`", 
                "0.0006179046428211836`", \(-0.010364327071874496`\), \
\(-0.0022040735047827403`\), 
                "0.0008854256919599048`", \(-0.011428978611019202`\), \
\(-0.018132564365763604`\), 
                "0.003759131475113587`", \(-0.011058586397114488`\), 
                "0.0015366286177709578`", "0.00009032406521341358`", 
                "0.0019549132921343167`", 
                "0.006230642182871154`", \(-0.006897373376870247`\), \
\(-0.008698859548180882`\), 
                "0.011978544935499085`", \(-0.008820297255388904`\), \
\(-0.007803069444287689`\), \(-0.004033815005332215`\), \
\(-0.0015958879881440174`\), \(-0.012947420217043532`\), 
                "0.005097483296433684`", \(-0.0027164538654213537`\), \
\(-0.007705121562794167`\), \(-0.002451105142942218`\), \
\(-0.007865187997073404`\), "0.0037434371966448003`", 
                "0.009120759120324822`", \(-0.011891059569695939`\), 
                "0.0026197357536802295`", \(-0.015619135947555795`\), 
                "0.0032198431238247907`", \(-0.0010776281253767198`\), 
                "0.002399477082769601`", \(-0.01153081547958022`\), \
\(-0.004451045704030314`\), 
                "0.002527345744224652`", \(-0.018197855636194648`\), \
\(-0.001342649293948773`\), 
                "0.002813342374066898`", \(-0.006089235507208017`\), \
\(-0.014991145908324696`\), \(-0.009398789637839666`\), \
\(-0.016528131196796494`\), \(-0.005989778363235362`\), \
\(-0.015309352311653888`\), "0.004997332996911359`", 
                "0.0027050761736318305`", \(-0.010242576307893738`\), \
\(-0.00585615680166076`\), \(-0.0056804843749072575`\), \
\(-0.01372662074471134`\), 
                "0.006302965516411243`", \(-0.008199023663560925`\), \
\(-0.007487223855215963`\), \(-0.003371400703535833`\), \
\(-0.0017915236515030888`\), \(-0.007093558248893785`\), \
\(-0.0052641025044225295`\), \(-0.00012525530326902375`\), 
                "0.001005561395623623`", "0.0022089382705864067`", 
                "0.0008006764349484231`", \(-0.0023509094670532385`\), \
\(-0.0028476190475278085`\), \(-0.016347110447650012`\), 
                "0.0019595471304023815`", \(-0.008989831210224774`\), \
\(-0.007775201872278595`\), "0.0031816557037605913`", "0.007127213701078047`",
                 "0.008532156265471416`", "0.004769356841817834`", 
                "0.0030438915582754163`", \(-0.007954365609535732`\), \
\(-0.004516315674385068`\), \(-0.004954642910140984`\), \
\(-0.0030560256960112525`\), 
                "0.0098745075138212`", \(-0.0026184072109245024`\), \
\(-0.008819335797211805`\), "0.00026424129676871905`", 
                "0.012459031941996272`", \(-0.005104729958929701`\), 
                "0.0038763294653545977`", 
                "0.00045999800532145653`", \(-0.0010993401565850096`\), \
\(-0.003680106980251516`\), \(-0.006922843423089137`\), \(-0.015366398827867`\
\), \(-0.0069745588508079315`\), \(-0.014558090780818229`\), \
\(-0.008770018082210174`\), \(-0.010116199003337361`\), 
                "0.0021510286538981246`", \(-0.011206596460845685`\), \
\(-0.006901177976786714`\), \(-0.0012668887953609619`\), \
\(-0.00005615730688284984`\), \(-0.006831895160734719`\), 
                "0.006145243813954457`", \(-0.009784015009641656`\), \
\(-0.015502596798985803`\), 
                "0.004396080964889418`", \(-0.00020238887611936135`\), \
\(-0.01693364037216967`\), \(-0.0011009594128382379`\), \
\(-0.0035488649569284845`\), "0.004456904727161734`", "0.007252542270791677`",
                 "0.0027824918257172444`", \(-0.012467545679640018`\), 
                "0.0004927579670955375`", "0.01074314479198196`", 
                "0.011704475675547311`", 
                "0.005236474662387674`", \(-0.0002856094039089979`\), 
                "0.009260204176646112`", \(-0.010518378617017153`\), \
\(-0.0007521892550183989`\), \(-0.0019307125804965194`\), \
\(-0.008415554560976065`\), 
                "0.007760462055803143`", \(-0.0065941728924454905`\), \
\(-0.008086895220781506`\), \(-0.0070179385660267555`\), 
                "0.0026761447633629368`", \(-0.009933428421659476`\), 
                "0.0011278791810822762`", \(-0.0015349794397633673`\), \
\(-0.008641147801447846`\), 
                "0.006826522674090586`", \(-0.012563158790761132`\), \
\(-0.024334427445767647`\), 
                "0.011443698634040642`", \(-0.0018269842218971036`\), \
\(-0.0020409520176546633`\), \(-0.013485073823128984`\), \
\(-0.0028004395174693613`\), \(-0.005498866756076476`\), \
\(-0.008483865236786759`\), \(-0.004024558335764917`\), 
                "0.00784006678889287`", \(-0.013031071470043891`\), 
                "0.01172082210689279`", \(-0.006786976436733835`\), \
\(-0.01544503163387792`\), \(-0.0077288275234467995`\), \
\(-0.009122584854816596`\), 
                "0.010998910462565776`", \(-0.012548658842636671`\), 
                "0.00015289186936296313`", \(-0.003783387511677033`\), \
\(-0.00044040338213508943`\), \(-0.005976583087980774`\), 
                "0.009264291970141555`", \(-0.046379183411290506`\)},
              {"141", \(-0.125886908720628`\), "0.04487114015832885`", 
                "0.0390650414933634`", \(-0.0313387196308591`\), 
                "0.0005743109956181086`", 
                "0.024647415194202264`", \(-0.0027711625375890425`\), 
                "0.07985917891981495`", \(-0.055869567178654884`\), 
                "0.09542688834355158`", \(-0.0603968144997743`\), 
                "0.024618591803241923`", "0.041651986122732375`", 
                "0.04177100497109252`", "0.06957455257145534`", 
                "0.026885743231775647`", \(-0.032840548303598914`\), 
                "0.10948869217784565`", "0.013363997626873413`", 
                "0.10450772768212985`", \(-0.023079357655130698`\), \
\(-0.000588874414687812`\), \(-0.006982618088051617`\), \
\(-0.0681071852325219`\), "0.039713710490839854`", \(-0.010755452281418767`\),
                 "0.0628172645097956`", \(-0.0622087107746064`\), 
                "0.06980615138819259`", "0.0010354827560234302`", 
                "0.07479894692246326`", "0.06584370726020256`", 
                "0.01775322916001319`", 
                "0.04824284580215159`", \(-0.0174298672049144`\), 
                "0.07177243858462014`", "0.0430221911577588`", 
                "0.091127059823646`", "0.019383691135104412`", 
                "0.023394067794367097`", \(-0.02248950748939156`\), 
                "0.09037716154539716`", \(-0.016083520557857993`\), 
                "0.03808168626752764`", \(-0.0015578109422720798`\), \
\(-0.011039196177829183`\), \(-0.0032192076896935436`\), 
                "0.05399687766698472`", 
                "0.0114829536526071`", \(-0.004612959668332553`\), 
                "0.059543582100229364`", 
                "0.09446844479694552`", \(-0.01958461567144551`\), 
                "0.05761388392259367`", \(-0.008005647343813484`\), \
\(-0.00047057734340984555`\), \(-0.010184859388642161`\), \
\(-0.03246088447442257`\), "0.03593447252982349`", 
                "0.04531999536564731`", \(-0.06240675550136245`\), 
                "0.045952670982192155`", "0.040653038377530176`", 
                "0.021015683301354667`", "0.008314381422781325`", 
                "0.06745447733504431`", \(-0.026557265132433356`\), 
                "0.014152392725737864`", "0.04014274188282591`", 
                "0.012769958303567008`", 
                "0.04097666844751539`", \(-0.019502850398246986`\), \
\(-0.047518040586222283`\), 
                "0.061950967435030285`", \(-0.013648503181182733`\), 
                "0.0813737898442874`", \(-0.01677498925481175`\), 
                "0.005614310861953994`", \(-0.012500982418302869`\), 
                "0.06007413974237483`", 
                "0.023189404261748595`", \(-0.013167162520701037`\), 
                "0.09480860433820067`", 
                "0.00699503876829151`", \(-0.014657170017344876`\), 
                "0.031724172972158446`", "0.0781020384715942`", 
                "0.04896654561098915`", "0.08610954402617883`", 
                "0.031206013404348913`", 
                "0.07975985495251602`", \(-0.026035494308904072`\), \
\(-0.01409311634171109`\), "0.05336257106290514`", "0.030509861395252743`", 
                "0.029594629516608875`", 
                "0.07151401687666156`", \(-0.032837680205254946`\), 
                "0.042715911479812206`", "0.0390075214504309`", 
                "0.017564585726865322`", "0.009333619324908688`", 
                "0.03695657174198702`", "0.027425330847491537`", 
                "0.0006525648255652084`", \(-0.005238852005498413`\), \
\(-0.011508298488037078`\), \(-0.004171426394490282`\), 
                "0.012247951074711813`", "0.014835747297940597`", 
                "0.08516644804135862`", \(-0.010209001119827804`\), 
                "0.04683592217218156`", 
                "0.04050785173239482`", \(-0.016576037462252058`\), \
\(-0.03713191253563605`\), \(-0.04445149163156747`\), \
\(-0.024847766396401183`\), \(-0.015858303097148287`\), 
                "0.041441272912172755`", "0.02352945283220884`", 
                "0.025813084172968827`", 
                "0.015921520472128116`", \(-0.0514449776187053`\), 
                "0.013641581635754952`", 
                "0.04594766190256636`", \(-0.001376664869531696`\), \
\(-0.06491003409634334`\), 
                "0.026595019358595633`", \(-0.02019520288062703`\), \
\(-0.002396533402328009`\), "0.005727427891639139`", "0.019172907708914878`", 
                "0.03606716835853639`", "0.08005706033169072`", 
                "0.03633659941804101`", "0.07584587417063511`", 
                "0.045690722633350826`", 
                "0.05270416074772585`", \(-0.011206596460845685`\), 
                "0.058384998269849664`", "0.03595429403051877`", 
                "0.006600335827534552`", "0.00029257270721312113`", 
                "0.03559333902429017`", \(-0.03201596940686663`\), 
                "0.05097352272886282`", 
                "0.08076663511971055`", \(-0.02290304468675576`\), 
                "0.0010544213154592365`", "0.08822219728225802`", 
                "0.0057358640188677305`", 
                "0.01848915280336271`", \(-0.023219929056371668`\), \
\(-0.03778485907042552`\), \(-0.01449644242995368`\), 
                "0.06495438962920622`", \(-0.0025672088003565485`\), \
\(-0.05597047170245637`\), \(-0.06097888814448827`\), \(-0.02728139316623028`\
\), "0.0014879900968452703`", \(-0.04824453229139815`\), 
                "0.05479946739420891`", "0.003918814111517908`", 
                "0.010058776638001624`", 
                "0.043844010998262954`", \(-0.04043105908955951`\), 
                "0.034354835052877966`", "0.042131735993476964`", 
                "0.0365626024339296`", \(-0.01394238722922851`\), 
                "0.05175194834922236`", \(-0.005876112722195656`\), 
                "0.00799705532790069`", 
                "0.04501932421674578`", \(-0.035565349025317834`\), 
                "0.06545252225554689`", 
                "0.12677939366183893`", \(-0.059620271621587756`\), 
                "0.009518364563870044`", "0.010633110635860393`", 
                "0.07025558692891191`", "0.014589947711022405`", 
                "0.028648423913662662`", "0.04419990127261648`", 
                "0.02096745718394609`", \(-0.04084579002235914`\), 
                "0.06789029014214955`", \(-0.061064051054490295`\), 
                "0.03535931796069264`", "0.08046672764316581`", 
                "0.04026624704128547`", 
                "0.047527552439844904`", \(-0.057302979595169064`\), 
                "0.06537697929751166`", \(-0.0007965479581083313`\), 
                "0.019710986658188732`", "0.002294447809719094`", 
                "0.031137267632552725`", \(-0.04826582919603755`\), 
                "0.24162987867780272`"},
              {"142", \(-0.07752290939215252`\), "0.027632272236793`", 
                "0.02405679591999105`", \(-0.019298819449135186`\), 
                "0.00035366869938020855`", 
                "0.015178221105510467`", \(-0.0017065204356490858`\), 
                "0.04917839316613594`", \(-0.034405256576611205`\), 
                "0.05876520516561065`", \(-0.037193198447913155`\), 
                "0.015160471260443162`", "0.02564987240541137`", 
                "0.025723165867703447`", "0.04284497720860055`", 
                "0.01655661464468141`", \(-0.02022366643523222`\), 
                "0.06742465955697562`", "0.008229735622821643`", 
                "0.06435731233865732`", \(-0.014212589462327478`\), \
\(-0.0003626370554106681`\), \(-0.004299993342130027`\), \
\(-0.0419413519911954`\), "0.02445625531118528`", \(-0.0066233571159843765`\),
                 "0.03868374523091133`", \(-0.03830898937620982`\), 
                "0.04298759898133067`", "0.0006376646840259331`", 
                "0.046062231917752806`", "0.04054747077238925`", 
                "0.010932685452179215`", 
                "0.029708615470410336`", \(-0.010733554662482691`\), 
                "0.044198465986619404`", "0.026493663724608478`", 
                "0.056117310955338305`", "0.011936746615066718`", 
                "0.01440639234347502`", \(-0.013849351525847367`\), 
                "0.05565551316501342`", \(-0.009904455670451605`\), 
                "0.023451232094113473`", \(-0.0009593216463506129`\), \
\(-0.006798090554080125`\), \(-0.0019824328723208975`\), 
                "0.033252028327476736`", 
                "0.007071362579415527`", \(-0.0028407247269167392`\), 
                "0.03666776606838621`", 
                "0.05817498229830737`", \(-0.012060478739270344`\), 
                "0.03547943108979808`", \(-0.0049299889874751`\), \
\(-0.00028978807348522607`\), \(-0.006271978076050269`\), \
\(-0.019989864168357647`\), "0.022128948008140456`", 
                "0.02790868351673289`", \(-0.038430948073614773`\), 
                "0.028298293961492294`", "0.02503470648922651`", 
                "0.012941750090953883`", "0.005120111727586295`", 
                "0.04153940538920209`", \(-0.016354333262197623`\), 
                "0.008715240290746428`", "0.024720458809907576`", 
                "0.00786391794484325`", 
                "0.025234002387799388`", \(-0.012010126546734895`\), \
\(-0.0292622703368894`\), "0.038150267442662845`", \(-0.008404938100445685`\),
                 "0.050111111640642435`", \(-0.010330271711898906`\), 
                "0.0034573707200685165`", \(-0.007698278853424455`\), 
                "0.03699449084411833`", 
                "0.014280357693356852`", \(-0.008108521826597133`\), 
                "0.05838445727520207`", 
                "0.004307642169785037`", \(-0.00902608916802968`\), 
                "0.019536186978103314`", "0.048096321637483154`", 
                "0.030154279878868716`", "0.05302745493699759`", 
                "0.019217097108996113`", 
                "0.04911722808554386`", \(-0.016033019531588068`\), \
\(-0.008678737068968219`\), "0.032861413497907506`", "0.018788397018789798`", 
                "0.018224784497662794`", 
                "0.04403932630438686`", \(-0.020221900220378692`\), 
                "0.02630505243878523`", "0.024021374277488218`", 
                "0.010816516202143842`", "0.005747772604628069`", 
                "0.022758370919701395`", "0.016888900203739038`", 
                "0.0004018584963196251`", \(-0.0032261579338837224`\), \
\(-0.0070869702816028736`\), \(-0.002568822395454643`\), 
                "0.007542458632545762`", "0.009136059541310047`", 
                "0.052446683311716265`", \(-0.006286844889909584`\), 
                "0.028842212329716073`", 
                "0.024945298533703853`", \(-0.010207754430755408`\), \
\(-0.02286634821930264`\), \(-0.027373846836985388`\), \
\(-0.015301600162574647`\), \(-0.009765763625523598`\), 
                "0.02552011227947012`", "0.014489764332892523`", 
                "0.01589605627630417`", 
                "0.009804693764347222`", \(-0.03168053278253785`\), 
                "0.00840067571649723`", 
                "0.02829520930058581`", \(-0.0008477693751373956`\), \
\(-0.0399725018513208`\), 
                "0.016377582839804172`", \(-0.012436486835540564`\), \
\(-0.0014758186033167566`\), "0.003527029760330214`", "0.011806943249363919`",
                 "0.022210663945171332`", "0.049300251291966`", 
                "0.022376583339218582`", "0.046706944279228904`", 
                "0.028136982524750956`", 
                "0.03245595526777671`", \(-0.006901177976786714`\), 
                "0.03595429403051877`", "0.022141154363972314`", 
                "0.004064578608815222`", "0.00018017034259085754`", 
                "0.02191887325049607`", \(-0.019715879281288203`\), 
                "0.031390204303753326`", 
                "0.04973721731613531`", \(-0.014104013484007727`\), 
                "0.0006493273123490904`", "0.054328456197672965`", 
                "0.00353222484481842`", 
                "0.01138587746795535`", \(-0.014299155286465044`\), \
\(-0.02326844177747188`\), \(-0.008927110884101851`\), 
                "0.0399998166054133`", \(-0.0015809228874023975`\), \
\(-0.03446739498588203`\), \(-0.03755164749457981`\), \
\(-0.016800261377542296`\), 
                "0.0009163249985759179`", \(-0.029709654033946296`\), 
                "0.03374627424498315`", "0.002413260237933786`", 
                "0.006194334564479807`", 
                "0.026999751813350605`", \(-0.024898008556112003`\), 
                "0.02115618527814556`", "0.025945309048813`", 
                "0.022515759139952293`", \(-0.008585915984961157`\), 
                "0.03186956962814606`", \(-0.0036185919470926226`\), 
                "0.004924697904566856`", 
                "0.027723526041106446`", \(-0.021901636619806895`\), 
                "0.04030657360540274`", 
                "0.07807251403281378`", \(-0.036714992542338225`\), 
                "0.005861541292462137`", "0.00654801742895976`", 
                "0.04326436763865086`", "0.008984692736779362`", 
                "0.017642097926286793`", "0.027218913994491174`", 
                "0.012912051777060916`", \(-0.02515340563315755`\), 
                "0.04180778497767969`", \(-0.03760409199911769`\), 
                "0.02177475982445756`", "0.04955253012056835`", 
                "0.024796515004360423`", 
                "0.029268127868653678`", \(-0.035287971880500514`\), 
                "0.04026005320109304`", \(-0.0004905253120479374`\), 
                "0.01213829975064201`", "0.0014129528754464502`", 
                "0.0191747625065167`", \(-0.02972276896404882`\), 
                "0.14879904019842438`"},
              {"143", \(-0.01423132480035393`\), "0.0050726145891192625`", 
                "0.004416243908769996`", \(-0.0035427948976310265`\), 
                "0.0000649249902004836`", 
                "0.0027863530424462163`", \(-0.00031327573730897734`\), 
                "0.00902795949990021`", \(-0.006315970143798959`\), 
                "0.01078786552554101`", \(-0.006827768612227195`\), 
                "0.002783094601653818`", "0.00470869408993048`", 
                "0.004722148990885561`", "0.007865298032546217`", 
                "0.00303939264470651`", \(-0.0037125743596374875`\), 
                "0.012377531199902826`", "0.0015107797370834182`", 
                "0.011814440690508599`", \(-0.002609086507180866`\), \
\(-0.00006657136271920646`\), \(-0.0007893744232644399`\), \
\(-0.007699414372251278`\), 
                "0.004489574958716532`", \(-0.0012158876276107716`\), 
                "0.007101396828264156`", \(-0.007032600748100126`\), 
                "0.00789147992880423`", "0.00011705976082738116`", 
                "0.008455907919228936`", "0.007443531607872578`", 
                "0.00200697572923929`", 
                "0.005453780817093888`", \(-0.001970420148854828`\), 
                "0.008113765725059964`", "0.004863593698592856`", 
                "0.01030177640893238`", "0.0021912969916959278`", 
                "0.0026446640128560367`", \(-0.0025424048372797866`\), 
                "0.010217001541764349`", \(-0.0018182176948995216`\), 
                "0.004305077086459259`", \(-0.00017610817298102907`\), \
\(-0.0012479644463282444`\), \(-0.00036392656470337747`\), 
                "0.006104265424367499`", 
                "0.0012981305582800788`", \(-0.0005214881197588439`\), 
                "0.006731311978797132`", 
                "0.010679514930922599`", \(-0.002214011206907745`\), 
                "0.006513162515825336`", \(-0.000905026334706013`\), \
\(-0.00005319805757257294`\), \(-0.0011513829633180118`\), \
\(-0.003669653937467575`\), "0.004062337818114332`", 
                "0.005123356992031508`", \(-0.007054989405190098`\), 
                "0.0051948800144316805`", "0.004595764556867571`", 
                "0.002375791239950789`", "0.0009399282557983809`", 
                "0.007625626730762884`", \(-0.0030022586919464397`\), 
                "0.001599906611648642`", "0.004538076309261659`", 
                "0.0014436244892496884`", 
                "0.004632350447234789`", \(-0.002204767766329978`\), \
\(-0.005371842682702394`\), 
                "0.0070034632530427505`", \(-0.001542942660075404`\), 
                "0.009199183976149501`", \(-0.0018963871861963867`\), 
                "0.0006346893590336447`", \(-0.0014132171718760319`\), 
                "0.006791290718504201`", 
                "0.0026215271097651395`", \(-0.0014885278257725466`\), 
                "0.01071796945303883`", 
                "0.000790778562396393`", \(-0.0016569709216846006`\), 
                "0.0035863698153977843`", "0.008829317427482943`", 
                "0.005535593986884067`", "0.00973455383010865`", 
                "0.003527792659259386`", 
                "0.009016731075487725`", \(-0.0029432732888059728`\), \
\(-0.0015932055060082799`\), "0.006032558021291146`", "0.003449093726601878`",
                 "0.0033456281457484756`", 
                "0.008084551541482049`", \(-0.0037122501254537497`\), 
                "0.00482896924382704`", "0.004409741354836295`", 
                "0.0019856498741852185`", "0.0010551515604407724`", 
                "0.004177884589532523`", "0.003100392209280321`", 
                "0.00007377146742489697`", \(-0.0005922443026755861`\), \
\(-0.0013009957536262923`\), \(-0.0004715734503617445`\), 
                "0.0013846123608443647`", "0.0016771588134038388`", 
                "0.009627938254158084`", \(-0.001154112149547441`\), 
                "0.005294730226759427`", 
                "0.004579351426029794`", \(-0.001873895986688001`\), \
\(-0.004197706601293165`\), \(-0.005025173957309129`\), \
\(-0.002809002443099638`\), \(-0.001792757201297413`\), 
                "0.004684873279890143`", "0.002659969086800698`", 
                "0.0029181301590274064`", 
                "0.0017999038300096986`", \(-0.005815776980142541`\), 
                "0.001542160189824095`", 
                "0.005194313745549317`", \(-0.00015562988319159593`\), \
\(-0.007337981267592619`\), 
                "0.0030065267501628327`", \(-0.002283037168233777`\), \
\(-0.00027092447967815215`\), "0.000647477068305886`", 
                "0.0021674682438847337`", "0.004077338881030701`", 
                "0.009050329694489755`", "0.004107797655164421`", 
                "0.00857426146259967`", "0.005165267149431155`", 
                "0.005958125730098628`", \(-0.0012668887953609619`\), 
                "0.006600335827534552`", "0.004064578608815222`", 
                "0.0007461579913882284`", "0.000033074902437305705`", 
                "0.0040237731908082325`", \(-0.003619356961401449`\), 
                "0.005762479717271838`", 
                "0.009130546052021122`", \(-0.002589154592536535`\), 
                "0.00011920073635311987`", "0.009973386088230988`", 
                "0.0006484307597410584`", 
                "0.002090170785049336`", \(-0.0026249778916705804`\), \
\(-0.004271521220369056`\), \(-0.001638800910809065`\), 
                "0.007342995593556133`", \(-0.0002902190755138812`\), \
\(-0.006327377247735642`\), \(-0.0068935711581776535`\), \
\(-0.0030841202719211736`\), 
                "0.0001682150319133637`", \(-0.005453971472154721`\), 
                "0.0061949969802189715`", "0.0004430160134997677`", 
                "0.0011371294988845534`", 
                "0.0049564991896915754`", \(-0.004570670133800336`\), 
                "0.003883762188371033`", "0.004762929087857436`", 
                "0.004133346954592432`", \(-0.001576165807612245`\), 
                "0.0058504795573571826`", \(-0.0006642856637193395`\), 
                "0.0009040550202906584`", 
                "0.005089366572999064`", \(-0.004020608963720721`\), 
                "0.0073993087342246345`", 
                "0.014332218874303944`", \(-0.006739981613299454`\), 
                "0.0010760367305327062`", "0.0012020570894535844`", 
                "0.007942287937530488`", "0.0016493715415359703`", 
                "0.0032386610321677787`", "0.004996732047413518`", 
                "0.0023703393502533102`", \(-0.004617554839044179`\), 
                "0.0076748947100396874`", \(-0.006903198696461811`\), 
                "0.003997317463202975`", "0.009096641964994611`", 
                "0.0045520383807941146`", 
                "0.005372917983380857`", \(-0.006478015251424441`\), 
                "0.007390768716973397`", \(-0.00009004854298277687`\), 
                "0.002228297255997052`", "0.00025938385769752825`", 
                "0.0035200210536410945`", \(-0.005456379055041978`\), 
                "0.02731589265223138`"},
              {"144", \(-0.0006308311172136315`\), "0.00022485349560489887`", 
                "0.00019575859014812075`", \(-0.00015704126598781247`\), 
                "2.877926312400414`*^-6", 
                "0.00012351051131053055`", \(-0.000013886555618323843`\), 
                "0.0004001818423355661`", \(-0.0002799676458794299`\), 
                "0.0004781930956742839`", \(-0.0003026541072002186`\), 
                "0.0001233660745926368`", "0.0002087220125349255`", 
                "0.00020931842715693458`", "0.0003486446142361892`", 
                "0.0001347269832295176`", \(-0.00016456707045085173`\), 
                "0.0005486581147376451`", "0.00006696824665152378`", 
                "0.0005236980340623225`", \(-0.00011565282778107799`\), \
\(-2.9509049724974656`*^-6\), \(-0.00003499055473144625`\), \
\(-0.00034129149875190617`\), 
                "0.00019900913138817954`", \(-0.00005389658104864977`\), 
                "0.0003147832094198149`", \(-0.0003117336895248917`\), 
                "0.0003498051776481635`", "5.188901296220915`*^-6", 
                "0.0003748245447683214`", "0.0003299489981489607`", 
                "0.0000889630979025352`", 
                "0.00024174942910445326`", \(-0.00008734270078998041`\), 
                "0.00035965842737437586`", "0.00021558823859323386`", 
                "0.00045664625131528337`", "0.00009713349591908925`", 
                "0.00011722986983215845`", \(-0.00011269703322846387`\), 
                "0.00045288844064639077`", \(-0.00008059603135349238`\), 
                "0.0001908309047991343`", \(-7.806336870992582`*^-6\), \
\(-0.00005531844834997783`\), \(-0.00001613175193569056`\), 
                "0.00027058342293800533`", 
                "0.00005754215871375597`", \(-0.00002311597393890737`\), 
                "0.00029837847954903614`", 
                "0.00047339024508849764`", \(-0.00009814034763245503`\), 
                "0.00028870858083077837`", \(-0.000040117050368786015`\), \
\(-2.3581072432038563`*^-6\), \(-0.000051037286498624466`\), \
\(-0.00016266453936196443`\), "0.0001800710151901331`", 
                "0.00022710275118498655`", \(-0.00031272611024208514`\), 
                "0.00023027314809182084`", "0.0002037161916076484`", 
                "0.00010531156186718769`", "0.00004166414582085896`", 
                "0.0003380207182047905`", \(-0.00013308094863788135`\), 
                "0.00007091896850240451`", "0.00020115904796867888`", 
                "0.00006399145983708352`", 
                "0.00020533793226906827`", \(-0.00009773061417275454`\), \
\(-0.0002381173621264512`\), 
                "0.00031044211345465867`", \(-0.00006839393069208376`\), 
                "0.00040777169986196956`", \(-0.00008406104590544726`\), 
                "0.000028133838771836644`", \(-0.00006264359642595427`\), 
                "0.00030103715369984564`", 
                "0.00011620428165744887`", \(-0.0000659818874566281`\), 
                "0.00047509481648215274`", 
                "0.00003505279592611784`", \(-0.00007344845489653933`\), 
                "0.00015897280886543777`", "0.00039137664659823744`", 
                "0.0002453759567837487`", "0.00043150300863563693`", 
                "0.00015637626262899292`", 
                "0.00039968412061140864`", \(-0.00013046630606001878`\), \
\(-0.00007062192897748473`\), "0.0002674048529995258`", 
                "0.00015288777956024718`", "0.00014830146669910822`", 
                "0.0003583634519364966`", \(-0.00016455269814080783`\), 
                "0.0002140534423750849`", "0.00019547035181330063`", 
                "0.0000880177879501574`", "0.000046771642629223466`", 
                "0.0001851928502916939`", "0.00013743090742557594`", 
                "3.270063600331812`*^-6", \(-0.000026252379195994217`\), \
\(-0.00005766916406333819`\), \(-0.00002090340925481428`\), 
                "0.00006137563260994028`", "0.00007434332241351978`", 
                "0.0004267770661227095`", \(-0.000051158262979897096`\), 
                "0.00023469920271992995`", 
                "0.00020298864769950072`", \(-0.00008306407979636114`\), \
\(-0.00018607149946875976`\), \(-0.00022275059744285544`\), \
\(-0.0001245144899926882`\), \(-0.0000794674455156209`\), 
                "0.00020766610885614037`", "0.00011790829696603341`", 
                "0.0001293517879901293`", 
                "0.00007978423371616635`", \(-0.0002577956122368451`\), 
                "0.00006835924617818613`", 
                "0.00023024804712358938`", \(-6.89859689543027`*^-6\), \
\(-0.0003252702742764348`\), 
                "0.0001332701386093528`", \(-0.00010120005745644576`\), \
\(-0.00001200925385327725`\), "0.000028700678826433`", 
                "0.00009607724038319116`", "0.00018073596644461432`", 
                "0.00040117344466656323`", "0.00018208611077659203`", 
                "0.00038007079548904804`", "0.0002289605003254152`", 
                "0.0002641054971019934`", \(-0.00005615730688284984`\), 
                "0.00029257270721312113`", "0.00018017034259085754`", 
                "0.000033074902437305705`", "1.4661093010637015`*^-6", 
                "0.00017836156317004926`", \(-0.00016043502819210675`\), 
                "0.00025543310752608776`", 
                "0.0004047291905405568`", \(-0.00011476930694519788`\), 
                "5.28380419540815`*^-6", "0.0004420897124268554`", 
                "0.000028742953051915643`", 
                "0.00009265088036408066`", \(-0.00011635724426881558`\), \
\(-0.0001893434758498472`\), \(-0.00007264303386784404`\), 
                "0.0003254925440154796`", \(-0.000012864524294925503`\), \
\(-0.0002804732879205961`\), \(-0.00030557093287595586`\), \
\(-0.00013670962219264769`\), 
                "7.4564580601375094`*^-6", \(-0.0002417578802603867`\), 
                "0.0002746052754041153`", "0.00001963754539089976`", 
                "0.000050405473999165536`", 
                "0.00021970645496221372`", \(-0.00020260383255735524`\), 
                "0.00017215530350492923`", "0.00021112608417367336`", 
                "0.0001832186331052088`", \(-0.00006986661124516182`\), 
                "0.0002593338713842971`", \(-0.000029445752470117747`\), 
                "0.000040073994970472813`", 
                "0.0002255960598323822`", \(-0.00017822130265764192`\), 
                "0.0003279887333681979`", 
                "0.0006353034430359287`", \(-0.00029876277793978025`\), 
                "0.000047697418364590266`", "0.00005328351557795324`", 
                "0.0003520573413334016`", "0.00007311159760907357`", 
                "0.00014355994159783654`", "0.00022148985453614506`", 
                "0.00010506989626563379`", \(-0.00020468208819441792`\), 
                "0.00034020461709305643`", \(-0.00030599769221263136`\), 
                "0.00017718886165166996`", "0.00040322632602182197`", 
                "0.00020177794391174785`", 
                "0.000238165026917878`", \(-0.00028715061005995683`\), 
                "0.0003276101805138995`", \(-3.991576593900246`*^-6\), 
                "0.00009877360451008263`", "0.000011497693365444373`", 
                "0.00015603177111302326`", \(-0.00024186460104877846`\), 
                "0.0012108300050228775`"},
              {"145", \(-0.07674463566999984`\), "0.02735486428688649`", 
                "0.02381528315620907`", \(-0.019105073314429986`\), 
                "0.00035011812243161694`", 
                "0.01502584278627471`", \(-0.0016893882095523614`\), 
                "0.04868467780639261`", \(-0.03405985278168852`\), 
                "0.05817524517422344`", \(-0.036819805740882595`\), 
                "0.015008271136764003`", "0.02539236631042312`", 
                "0.025464923959571`", "0.042414844746478844`", 
                "0.01639039825514188`", \(-0.020020635508303207`\), 
                "0.06674776493099042`", "0.008147115052647915`", 
                "0.0637112116515923`", \(-0.014069905383659589`\), \
\(-0.00035899644267931057`\), \(-0.004256824531131428`\), \
\(-0.041520291270148627`\), 
                "0.024210732265156784`", \(-0.0065568634196535545`\), 
                "0.038295388516441646`", \(-0.037924394938417115`\), 
                "0.04255603470016615`", "0.0006312629935964404`", 
                "0.045599800554348396`", "0.040140403606704435`", 
                "0.010822929228287375`", 
                "0.02941036254203792`", \(-0.010625797567133723`\), 
                "0.04375474547991294`", "0.026227686577438875`", 
                "0.055553933899228594`", "0.011816910346132237`", 
                "0.014261762624597581`", \(-0.01371031409232048`\), 
                "0.05509677222341459`", \(-0.009805022126987112`\), 
                "0.023215798751453093`", \(-0.0009496907535693558`\), \
\(-0.006729842660901977`\), \(-0.0019625306856955954`\), 
                "0.03291820210683477`", 
                "0.007000371233521457`", \(-0.0028122059132632818`\), 
                "0.03629964832093805`", 
                "0.057590947715956506`", \(-0.011939400289648775`\), 
                "0.03512324336270393`", \(-0.004880495477626998`\), \
\(-0.00028687881163791943`\), \(-0.006209011970149684`\), \
\(-0.01978918044642797`\), "0.021906789437613924`", 
                "0.027628500598273594`", \(-0.038045129259052374`\), 
                "0.028014199637057525`", "0.024783376213374626`", 
                "0.012811824316838446`", "0.005068709523472558`", 
                "0.041122379920192326`", \(-0.016190147630864953`\), 
                "0.008627745606223907`", "0.024472283352585843`", 
                "0.007784969918542061`", 
                "0.024980671325831396`", \(-0.011889553596566458`\), \
\(-0.02896849838957347`\), "0.03776726645783749`", \(-0.008320558624608329`\),
                 "0.04960803246464702`", \(-0.0102265632845565`\), 
                "0.0034226612283806074`", \(-0.007620993723333214`\), 
                "0.036623093017151456`", 
                "0.014136993270854855`", \(-0.0080271181549261`\), 
                "0.05779831971617961`", 
                "0.004264396570110474`", \(-0.008935473786481634`\), 
                "0.019340057845756042`", "0.04761346949021267`", 
                "0.029851552803425174`", "0.05249509779181699`", 
                "0.019024171407248623`", 
                "0.04862412677879869`", \(-0.015872059656809955`\), \
\(-0.008591608850287947`\), "0.03253150876653523`", "0.018599775154675702`", 
                "0.018041820894030777`", 
                "0.04359720344454124`", \(-0.02001888702496439`\), 
                "0.026040968811977653`", "0.023780217121277876`", 
                "0.010707926233173721`", "0.005690069141043356`", 
                "0.022529893400156698`", "0.016719347908453797`", 
                "0.0003978241287996025`", \(-0.003193769650689203`\), \
\(-0.007015822245711346`\), \(-0.0025430332837851318`\), 
                "0.007466737824333574`", "0.009044340137061997`", 
                "0.0519201566919645`", \(-0.006223729531992408`\), 
                "0.028552657459794763`", 
                "0.02469486584880773`", \(-0.010105275987957843`\), \
\(-0.022636786686070536`\), \(-0.027099033290454398`\), \
\(-0.015147983207189526`\), \(-0.009667722449488107`\), 
                "0.025263908881929573`", "0.014344297619776401`", 
                "0.015736471413162277`", 
                "0.009706261757984494`", \(-0.03136248323612929`\), 
                "0.008316339031899865`", 
                "0.028011145943906822`", \(-0.0008392583861627993`\), \
\(-0.03957120695612777`\), 
                "0.01621316379959348`", \(-0.012311633537645906`\), \
\(-0.0014610024561077385`\), "0.003491620942456393`", "0.011688410111972946`",
                 "0.02198768500596964`", "0.04880531256511857`", 
                "0.022151938689772076`", "0.04623804047183061`", 
                "0.027854507650015414`", 
                "0.032130121042638224`", \(-0.006831895160734719`\), 
                "0.03559333902429017`", "0.02191887325049607`", 
                "0.0040237731908082325`", "0.00017836156317004926`", 
                "0.021698823678004363`", \(-0.019517946168688658`\), 
                "0.031075069444468903`", 
                "0.04923789176767926`", \(-0.013962419429326885`\), 
                "0.000642808537599281`", "0.05378303794447139`", 
                "0.003496763872068405`", 
                "0.011271571525280591`", \(-0.014155602149776873`\), \
\(-0.02303484351686946`\), \(-0.008837489172657892`\), 
                "0.039598247489921995`", \(-0.0015650515694956991`\), \
\(-0.03412136736644796`\), \(-0.03717465621938484`\), \
\(-0.016631598951712834`\), 
                "0.0009071257609191405`", \(-0.029411390679150065`\), 
                "0.03340748615419348`", "0.0023890328573745894`", 
                "0.006132147943059678`", 
                "0.026728693909232493`", \(-0.024648050628254408`\), 
                "0.020943792539120716`", "0.02568483698443682`", 
                "0.02228971726651974`", \(-0.008499719622568413`\), 
                "0.03154962228906423`", \(-0.0035822639113455464`\), 
                "0.004875257513349383`", 
                "0.027445201969262558`", \(-0.021681760090572065`\), 
                "0.03990192487236288`", 
                "0.077288722679128`", \(-0.036346400675381973`\), 
                "0.005802695673857193`", "0.006482280088383724`", 
                "0.042830024801124134`", "0.008894492945343783`", 
                "0.017464984072751995`", "0.026945655861204565`", 
                "0.012782424152453491`", \(-0.024900883704086153`\), 
                "0.041388065172467736`", \(-0.03722657421917627`\), 
                "0.021556157046124826`", "0.04905505869745737`", 
                "0.02454757599806957`", 
                "0.028974297115971895`", \(-0.03493370626485224`\), 
                "0.039855871499134735`", \(-0.0004856007940775593`\), 
                "0.01201644003457086`", "0.0013987678544994506`", 
                "0.01898226181343963`", \(-0.0294243739448769`\), 
                "0.14730520587543525`"},
              {"146", 
                "0.06903128436686029`", \(-0.02460551671031128`\), \
\(-0.02142168725515522`\), 
                "0.017184885136325947`", \(-0.0003149288997278551`\), \
\(-0.013515644672433273`\), 
                "0.0015195933485318252`", \(-0.04379154071970939`\), 
                "0.03063660883056665`", \(-0.05232824232825814`\), 
                "0.03311916798146977`", \(-0.013499839091709894`\), \
\(-0.022840262960652936`\), \(-0.022905528078763022`\), \
\(-0.03815186799062457`\), \(-0.01474305315230109`\), 
                "0.018008427180783333`", \(-0.06003916627627863`\), \
\(-0.007328275273690766`\), \(-0.057307806995004526`\), 
                "0.01265578539887315`", "0.00032291488916370273`", 
                "0.0038289850768453188`", 
                "0.0373472231465022`", \(-0.021777391072810612`\), 
                "0.005897854609969894`", \(-0.034446444778045614`\), 
                "0.03411273854621185`", \(-0.038278867405732116`\), \
\(-0.0005678168231667817`\), \(-0.04101671434958477`\), \
\(-0.03610602346058364`\), \(-0.009735152153864035`\), \
\(-0.02645442358605805`\), 
                "0.009557833548595981`", \(-0.03935709970155197`\), \
\(-0.0235916279308082`\), \(-0.049970390441172276`\), \
\(-0.010629231493771056`\), \(-0.012828359698580316`\), 
                "0.012332335447334974`", \(-0.04955917658408332`\), 
                "0.008819551552526199`", \(-0.020882455059224883`\), 
                "0.0008542404546960588`", "0.006053448275741264`", 
                "0.0017652831713930559`", \(-0.029609701715881447`\), \
\(-0.006296786909937901`\), 
                "0.002529560332156621`", \(-0.032651289875615906`\), \
\(-0.0518026706886989`\), "0.010739410375319596`", \(-0.03159312151644042`\), 
                "0.004389972904633188`", "0.0002580455643852326`", 
                "0.005584964567317532`", 
                "0.017800234907082768`", \(-0.01970500997275581`\), \
\(-0.024851650734657765`\), 
                "0.03422133825676948`", \(-0.025198584429682477`\), \
\(-0.02229248045834587`\), \(-0.011524149928561803`\), \
\(-0.004559270174822471`\), \(-0.036989304559596044`\), 
                "0.01456292906065066`", \(-0.007760599228709235`\), \
\(-0.02201265451937141`\), \(-0.007002528157735553`\), \
\(-0.02246994608696334`\), "0.010694573609663308`", 
                "0.02605696974848359`", \(-0.03397140253320808`\), 
                "0.0074842866018191186`", \(-0.04462209203354333`\), 
                "0.009198724992682136`", \(-0.0030786607882761687`\), 
                "0.006855032671412167`", \(-0.03294222620759968`\), \
\(-0.012716130502841878`\), 
                "0.007220338870091239`", \(-0.05198920041018563`\), \
\(-0.0038357960750530253`\), 
                "0.008037398660143262`", \(-0.017396252144093544`\), \
\(-0.04282799603355917`\), \(-0.026851271263134437`\), \
\(-0.047218987905751894`\), \(-0.017112114414154923`\), \
\(-0.04373707547705041`\), "0.014276811064272543`", 
                "0.007728094459439918`", \(-0.029261873653321193`\), \
\(-0.016730372835218176`\), \(-0.01622849672499856`\), \
\(-0.03921539169879016`\), 
                "0.01800685443176291`", \(-0.023423676554775584`\), \
\(-0.02139014559223871`\), \(-0.009631707732121414`\), \
\(-0.005118178977765433`\), \(-0.020265487802286014`\), \
\(-0.015038941156223581`\), \(-0.0003578401320614918`\), 
                "0.002872774351382557`", "0.006310684991633439`", 
                "0.002287441359709074`", \(-0.006716280526247284`\), \
\(-0.008135323211342`\), \(-0.04670183224774899`\), 
                "0.005598202915351662`", \(-0.025682923624942542`\), \
\(-0.02221286597985509`\), "0.009089627883959233`", "0.020361637595068347`", 
                "0.02437539844718602`", "0.013625509160748964`", 
                "0.00869605141472286`", \(-0.022724716366445307`\), \
\(-0.012902599372437205`\), \(-0.014154850349724454`\), \
\(-0.008730717263884696`\), 
                "0.02821034303991679`", \(-0.007480491106516715`\), \
\(-0.025195837653202074`\), "0.0007549072818795566`", 
                "0.03559403489612451`", \(-0.014583631949844982`\), 
                "0.011074231681968064`", 
                "0.0013141618971510693`", \(-0.003140689587952701`\), \
\(-0.010513646396154576`\), \(-0.01977777499319574`\), \
\(-0.043900050874998264`\), \(-0.01992552007864544`\), \
\(-0.04159080686892966`\), \(-0.025054942559832254`\), \
\(-0.02890082809140275`\), 
                "0.006145243813954457`", \(-0.03201596940686663`\), \
\(-0.019715879281288203`\), \(-0.003619356961401449`\), \
\(-0.00016043502819210675`\), \(-0.019517946168688658`\), 
                "0.017556261495870373`", \(-0.02795181626459428`\), \
\(-0.044289152962492175`\), 
                "0.012559102504828418`", \(-0.000578201962457263`\), \
\(-0.04837748142323612`\), \(-0.003145315618598702`\), \
\(-0.010138702886919983`\), "0.01273286906445468`", "0.020719687041015396`", 
                "0.007949262158075173`", \(-0.03561835767466772`\), 
                "0.0014077533758478891`", "0.030691940786424753`", 
                "0.033438353603700566`", 
                "0.014960011558958602`", \(-0.0008159535296744191`\), 
                "0.026455348388485435`", \(-0.03004980943044045`\), \
\(-0.0021489190104223266`\), \(-0.005515825891170211`\), \
\(-0.02404228066098263`\), 
                "0.02217075600337921`", \(-0.018838800730065046`\), \
\(-0.023103338367690136`\), \(-0.02004945098310665`\), 
                "0.007645440716235844`", \(-0.02837867336120264`\), 
                "0.0032222223297087432`", \(-0.004385261390943731`\), \
\(-0.024686774848899112`\), 
                "0.019502597586392657`", \(-0.03589151344067073`\), \
\(-0.06952068697747327`\), 
                "0.03269334330444859`", \(-0.005219485787629732`\), \
\(-0.005830767404395628`\), \(-0.03852531966142156`\), \
\(-0.008000536668767806`\), \(-0.015709635878304394`\), \
\(-0.024237436479661274`\), \(-0.011497704678149551`\), 
                "0.02239817765705854`", \(-0.03722828665967101`\), 
                "0.03348505349583077`", \(-0.01938961849146459`\), \
\(-0.04412469584373766`\), \(-0.022080379748317308`\), \
\(-0.026062185663934628`\), 
                "0.031422634169857265`", \(-0.035850088740747264`\), 
                "0.00043679465296940707`", \(-0.01080870710847675`\), \
\(-0.0012581822909730784`\), \(-0.017074417015989295`\), 
                "0.026467026748810886`", \(-0.1325000433806358`\)},
              {"147", \(-0.10990664371143663`\), "0.039175133176491135`", 
                "0.034106069015578576`", \(-0.027360537547912976`\), 
                "0.0005014071329294376`", 
                "0.021518636907422537`", \(-0.00241938718474046`\), 
                "0.0697217400429323`", \(-0.048777404073394454`\), 
                "0.08331326207192172`", \(-0.052729956116912016`\), 
                "0.021493472399110845`", "0.03636462317796767`", 
                "0.03646853360276564`", "0.0607426589354367`", 
                "0.023472828368909956`", \(-0.028671721931801075`\), 
                "0.09559004032998238`", "0.01166755257289579`", 
                "0.09124136662170305`", \(-0.020149630844621895`\), \
\(-0.0005141218506644355`\), \(-0.006096234518552196`\), \
\(-0.059461561314143464`\), 
                "0.03467239503880721`", \(-0.009390139720346876`\), 
                "0.05484315072607605`", \(-0.05431184767612082`\), 
                "0.06094485826572306`", "0.0009040370876702218`", 
                "0.06530386116352971`", "0.05748541248675055`", 
                "0.015499608750797223`", 
                "0.042118829662976885`", \(-0.015217294826735851`\), 
                "0.06266154214118239`", "0.0375608924177698`", 
                "0.07955925996034155`", "0.0169230975408753`", 
                "0.020424391226753384`", \(-0.0196346571061461`\), 
                "0.07890455484664129`", \(-0.014041855356866107`\), 
                "0.03324754231454124`", \(-0.0013600601837164624`\), \
\(-0.009637864758994714`\), \(-0.0028105568416923812`\), 
                "0.047142436458151464`", 
                "0.010025291022538444`", \(-0.004027383942263536`\), 
                "0.05198503426369573`", 
                "0.08247648472577106`", \(-0.01709851642797764`\), 
                "0.05030029474442861`", \(-0.0069893989711714965`\), \
\(-0.0004108415795291144`\), \(-0.008891978708943787`\), \
\(-0.028340253174426098`\), "0.03137289897282669`", 
                "0.03956701005908464`", \(-0.05448475232080323`\), 
                "0.04011937292412903`", "0.035492483294368396`", 
                "0.018347922277448813`", "0.007258941902708563`", 
                "0.058891709094681055`", \(-0.023186047751303864`\), 
                "0.012355867665508273`", "0.03504696456966032`", 
                "0.011148921454531363`", 
                "0.03577503129842741`", \(-0.017027130556001538`\), \
\(-0.04148603226222317`\), "0.05408682264627714`", \(-0.011915942583494847`\),
                 "0.07104408408115845`", \(-0.014645548024245544`\), 
                "0.00490162217708755`", \(-0.010914089754483033`\), 
                "0.05244824215668697`", 
                "0.020245707976931555`", \(-0.011495703997822748`\), 
                "0.08277346392627508`", 
                "0.006107078499802137`", \(-0.012796567802687706`\), 
                "0.02769706088842637`", "0.0681876535270569`", 
                "0.04275066197860282`", "0.07517867482505523`", 
                "0.027244677240407033`", 
                "0.06963502440270511`", \(-0.022730511265552828`\), \
\(-0.0123041159108108`\), "0.04658864964547264`", "0.02663689576725536`", 
                "0.02583784473786919`", 
                "0.06243592485601308`", \(-0.028669217913980454`\), 
                "0.037293492322063`", "0.03405585064951417`", 
                "0.01533491198600894`", "0.008148796281569391`", 
                "0.032265251442917885`", "0.02394391995765648`", 
                "0.0005697273093040755`", \(-0.004573824607156394`\), \
\(-0.01004741854815518`\), \(-0.003641899536393978`\), 
                "0.010693178573086048`", "0.012952476226787211`", 
                "0.07435529679915302`", \(-0.00891305585409703`\), 
                "0.040890502939413625`", 
                "0.035365726850503675`", \(-0.01447185145799547`\), \
\(-0.0324183342243724`\), \(-0.038808755436474114`\), \(-0.02169355524024221`\
\), \(-0.013845227324107368`\), "0.036180658205011956`", 
                "0.020542590293432774`", "0.022536334191729412`", 
                "0.013900419794705717`", \(-0.04491447826739254`\), 
                "0.01190989966898535`", 
                "0.04011499970426567`", \(-0.0012019090536367944`\), \
\(-0.05667026113538219`\), 
                "0.02321900940176926`", \(-0.017631594819815834`\), \
\(-0.002092314010003657`\), "0.005000379968550134`", "0.016739071265562584`", 
                "0.03148875020244666`", "0.06989450210415989`", 
                "0.0317239792962636`", "0.06621788996307687`", 
                "0.03989067667493608`", 
                "0.046013818881402206`", \(-0.009784015009641656`\), 
                "0.05097352272886282`", "0.031390204303753326`", 
                "0.005762479717271838`", "0.00025543310752608776`", 
                "0.031075069444468903`", \(-0.02795181626459428`\), 
                "0.0445028705384354`", 
                "0.070514002449399`", \(-0.019995699297697553`\), 
                "0.0009205715591690676`", "0.07702314484232284`", 
                "0.0050077452016711954`", 
                "0.016142113189824604`", \(-0.02027235791028124`\), \
\(-0.032988394788183543`\), \(-0.012656243206099147`\), 
                "0.0567089861131939`", \(-0.0022413236278588334`\), \
\(-0.04886549963201154`\), \(-0.0532381404971113`\), \
\(-0.02381825393239774`\), 
                "0.0012991024966944901`", \(-0.042120302066856116`\), 
                "0.04784314429261141`", "0.003421354219458827`", 
                "0.00878190108376705`", 
                "0.038278389267309004`", \(-0.03529868237605009`\), 
                "0.029993782946098516`", "0.0367834729110368`", 
                "0.031921293164698494`", \(-0.012172520568364762`\), 
                "0.04518248169246393`", \(-0.005130190533154083`\), 
                "0.006981897638099715`", 
                "0.039304506537690166`", \(-0.031050632536169222`\), 
                "0.057143885068459896`", 
                "0.1106858353322999`", \(-0.052051988707060785`\), 
                "0.00831008969454032`", "0.009283328298999681`", 
                "0.06133724181336197`", "0.012737878792483786`", 
                "0.025011751833232367`", "0.038589102319057246`", 
                "0.018305818052653102`", \(-0.03566076676854619`\), 
                "0.05927219919807771`", \(-0.05331249270499491`\), 
                "0.030870755350817868`", "0.07025216565869546`", 
                "0.03515479180590983`", 
                "0.041494336667484706`", \(-0.050028857058891096`\), 
                "0.0570779316420229`", \(-0.0006954330161936792`\), 
                "0.017208845700152187`", "0.0020031873091499695`", 
                "0.02718465815562484`", \(-0.04213889551183104`\), 
                "0.210957034816181`"},
              {"148", \(-0.1741451113177099`\), "0.062072297884174774`", 
                "0.0540404563797028`", \(-0.04335228241073003`\), 
                "0.0007944706346301122`", 
                "0.034095895326285326`", \(-0.0038334757243016983`\), 
                "0.11047285014834313`", \(-0.07728692438695853`\), 
                "0.13200837372351326`", \(-0.08354967240985883`\), 
                "0.03405602261292415`", "0.057619095056532836`", 
                "0.0577837392662225`", "0.09624565672133781`", 
                "0.03719227674696037`", \(-0.045429830616912546`\), 
                "0.1514607093073934`", "0.018487028381531233`", 
                "0.14457031359117978`", \(-0.03192672970398701`\), \
\(-0.0008146168774828002`\), \(-0.00965937456555838`\), \
\(-0.09421578045239531`\), "0.054937789834959644`", \(-0.01487850844742424`\),
                 "0.08689799147431009`", \(-0.08605615129383096`\), 
                "0.09656603794391007`", "0.0014324305970166468`", 
                "0.1034728000761957`", "0.09108460797814304`", 
                "0.02455885286039048`", 
                "0.06673653231999778`", \(-0.024111531496804055`\), 
                "0.09928609284226626`", "0.05951456227212953`", 
                "0.12606022451676957`", "0.026814345389654784`", 
                "0.03236208261547807`", \(-0.031110763025502836`\), 
                "0.12502285597329046`", \(-0.02224906867913186`\), 
                
                "0.05268013617636812`", \(-0.002154991036883446`\), \
\(-0.01527102434068341`\), \(-0.00445327704980532`\), "0.07469634744144751`", 
                "0.01588489432628107`", \(-0.006381317828120159`\), 
                "0.08236935705611242`", 
                "0.1306825149840167`", \(-0.027092293478961124`\), 
                "0.0796999174188288`", \(-0.011074577666790235`\), \
\(-0.0006509711350015184`\), \(-0.014089181234296845`\), \
\(-0.04490462429905825`\), "0.04970979732878203`", 
                "0.062693219796059`", \(-0.08633011561098927`\), 
                "0.06356842887689926`", "0.056237205008895924`", 
                "0.02907195470224816`", "0.011501663621126769`", 
                "0.09331285980227087`", \(-0.036737877987337644`\), 
                "0.019577651335493634`", "0.055531288557547326`", 
                "0.01766526665002452`", 
                "0.05668489726805216`", \(-0.026979183841527102`\), \
\(-0.06573387615587051`\), "0.08569960315854001`", \(-0.018880597910954307`\),
                 "0.11256808062723767`", \(-0.02320560891375589`\), 
                "0.007766532675744369`", \(-0.017293180021183283`\), 
                "0.08310330167824091`", 
                "0.032078962201824726`", \(-0.0182147373877815`\), 
                "0.131153073215843`", 
                "0.009676556659907984`", \(-0.020275932821081907`\), 
                "0.04388549762516765`", "0.1080421175005558`", 
                "0.06773765932400032`", "0.1191192657151884`", 
                "0.04316870382560919`", 
                "0.11033545076728297`", \(-0.036016088572780734`\), \
\(-0.019495651605738077`\), "0.07381888214104732`", "0.04220568495136595`", 
                "0.04093960288606033`", 
                "0.09892860628900416`", \(-0.045425863045459286`\), 
                "0.05909087160284215`", "0.053960886276812205`", 
                "0.02429789378212925`", "0.012911621969687868`", 
                "0.05112371385822013`", "0.03793871294401589`", 
                "0.0009027227322125339`", \(-0.00724714328873686`\), \
\(-0.0159199549948775`\), \(-0.005770524681277753`\), "0.016943150205181345`",
                 "0.02052296693069826`", 
                "0.1178146379589832`", \(-0.014122577593834564`\), 
                "0.06479027059471881`", 
                "0.056036361690588295`", \(-0.02293038981103685`\), \
\(-0.05136627078760116`\), \(-0.06149177890765948`\), \(-0.03437305029628302`\
\), \(-0.02193751507785134`\), "0.057327605847035674`", 
                "0.03254936692268133`", "0.03570841847209867`", 
                "0.0220249665604158`", \(-0.0711661875344669`\), 
                "0.01887102302098949`", 
                "0.06356149958823933`", \(-0.0019044033997515563`\), \
\(-0.08979301524060544`\), 
                "0.036790105132992114`", \(-0.02793694665690243`\), \
\(-0.003315234128524077`\), "0.007923012630067216`", "0.02652275904766933`", 
                "0.04989336153015491`", "0.11074658854456736`", 
                "0.05026607782231526`", "0.10492106236198298`", 
                "0.06320606376020792`", 
                "0.07290807307603105`", \(-0.015502596798985803`\), 
                "0.08076663511971055`", "0.04973721731613531`", 
                "0.009130546052021122`", "0.0004047291905405568`", 
                "0.04923789176767926`", \(-0.044289152962492175`\), 
                "0.070514002449399`", 
                "0.11172817576204508`", \(-0.031682827920898916`\), 
                "0.0014586291713931507`", "0.12204179546982798`", 
                "0.007934682710222839`", 
                "0.025576889653055303`", \(-0.03212118854459228`\), \
\(-0.05226952155562`\), \(-0.02005359100744517`\), 
                "0.089854374275365`", \(-0.0035513372030291073`\), \
\(-0.0774265102240281`\), \(-0.08435488147157924`\), \
\(-0.03773959737448768`\), 
                "0.0020584046720046973`", \(-0.06673886531761099`\), 
                "0.07580660647322723`", "0.005421074570972229`", 
                "0.013914765205905311`", 
                "0.06065142319803649`", \(-0.055930130919884295`\), 
                "0.04752461264945382`", "0.0582827549675954`", 
                "0.05057871811795871`", \(-0.01928714113917042`\), 
                "0.07159083416834212`", \(-0.008128695148064233`\), 
                "0.011062691938696795`", 
                "0.062277287661195946`", \(-0.04919917192352423`\), 
                "0.09054346389196359`", 
                "0.1753797265053898`", \(-0.08247544517416684`\), 
                "0.0131671884978623`", "0.014709267660585668`", 
                "0.0971877626574972`", "0.020182941134046846`", 
                "0.039630673453054814`", "0.061143742471533986`", 
                "0.02900524131107914`", \(-0.05650384716403776`\), 
                "0.09391573956616636`", \(-0.0844726912152068`\), 
                "0.04891415974037749`", "0.11131330005003756`", 
                "0.055702138884931106`", 
                "0.06574703433748592`", \(-0.07926982926066559`\), 
                "0.09043896186732883`", \(-0.001101901176575161`\), 
                "0.027267108237520057`", "0.0031740144650222375`", 
                "0.043073604659192785`", \(-0.06676832629863629`\), 
                "0.3342576487711913`"},
              {"149", 
                "0.04938243695033188`", \(-0.01760187991172022`\), \
\(-0.015324285647440062`\), 
                "0.012293433542875126`", \(-0.00022528852935719377`\), \
\(-0.009668594130923334`\), 
                "0.0010870610827000845`", \(-0.03132685446002078`\), 
                "0.021916300961564297`", \(-0.03743369620307162`\), 
                "0.02369223229283468`", \(-0.009657287400928456`\), \
\(-0.01633908243093499`\), \(-0.016385770691332974`\), \
\(-0.027292440418345543`\), \(-0.010546636925944444`\), 
                "0.01288256517296671`", \(-0.04294980703867891`\), \
\(-0.005242378075054927`\), \(-0.04099589326272468`\), "0.00905348249346515`",
                 "0.00023100141190629907`", "0.002739114821277309`", 
                "0.026716827148989104`", \(-0.015578743050477928`\), 
                "0.004219107844948087`", \(-0.024641717201361324`\), 
                "0.0244029960605828`", \(-0.02738329111983254`\), \
\(-0.00040619523056176156`\), \(-0.029341845930517307`\), \
\(-0.025828918633381798`\), \(-0.006964169098827731`\), \
\(-0.018924519756190965`\), 
                "0.00683732190302249`", \(-0.028154618770107245`\), \
\(-0.016876581241882693`\), \(-0.035746975852723684`\), \
\(-0.007603760510699951`\), \(-0.00917693578790549`\), 
                "0.008822098317653845`", \(-0.03545280861308665`\), 
                "0.006309182169612233`", \(-0.014938538805825415`\), 
                "0.0006110921415030542`", "0.004330413819627509`", 
                "0.001262818528010018`", \(-0.02118168945447876`\), \
\(-0.004504489311210918`\), 
                "0.0018095542442891734`", \(-0.023357529537776846`\), \
\(-0.03705772162007695`\), "0.007682578422335691`", \(-0.02260055488839736`\),
                 "0.003140424840201676`", "0.0001845962874722931`", 
                "0.00399527783880837`", 
                "0.012733632092496606`", \(-0.014096237981230723`\), \
\(-0.017777955122403346`\), 
                "0.024480684291485987`", \(-0.018026138702900773`\), \
\(-0.015947219015227488`\), \(-0.008243952180130333`\), \
\(-0.0032615338684873953`\), \(-0.026460785381646146`\), 
                "0.010417782788566792`", \(-0.0055516467008182736`\), \
\(-0.01574704185040702`\), \(-0.00500935059247294`\), \
\(-0.016074171386118913`\), "0.007650503852473837`", 
                "0.018640195927441365`", \(-0.024301889485281697`\), 
                "0.005353982829993175`", \(-0.03192100026312436`\), 
                "0.006580428875703219`", \(-0.0022023604755859435`\), 
                "0.0049038377569429695`", \(-0.02356565466832485`\), \
\(-0.009096651157054837`\), 
                "0.005165164349505906`", \(-0.037191158108984344`\), \
\(-0.0027439871584016397`\), 
                "0.005749658813674755`", \(-0.012444637711104024`\), \
\(-0.0306375700993276`\), \(-0.019208409960057987`\), \
\(-0.033778723871371194`\), \(-0.012241376049922469`\), \
\(-0.03128789203253214`\), "0.010213104517749618`", 
                "0.005528393986722783`", \(-0.020932866076404925`\), \
\(-0.011968292191986689`\), \(-0.011609268517472878`\), \
\(-0.02805324608704151`\), 
                "0.012881440086275191`", \(-0.01675643501667884`\), \
\(-0.015301721904137743`\), \(-0.006890168771564215`\), \
\(-0.0036613566296522775`\), \(-0.014497183166195604`\), \
\(-0.010758304300122356`\), \(-0.0002559856436382392`\), 
                "0.0020550769057946765`", "0.004514431486694907`", 
                "0.0016363512537750635`", \(-0.004804579585475172`\), \
\(-0.005819710428965034`\), \(-0.033408769771442894`\), 
                "0.0040047480651429655`", \(-0.0183726171147089`\), \
\(-0.015890265751204318`\), "0.006502384824482311`", "0.014565965184716768`", 
                "0.017437261786414728`", "0.009747187137226061`", 
                "0.0062208347221560985`", \(-0.016256424655469594`\), \
\(-0.009230044114761582`\), \(-0.010125858316960694`\), \
\(-0.006245633393168308`\), 
                "0.02018063982574117`", \(-0.005351267672522394`\), \
\(-0.018024173760228707`\), "0.0005400328502168236`", 
                "0.025462660881761117`", \(-0.010432592872570085`\), 
                "0.00792209724654481`", 
                "0.0009401029927779519`", \(-0.002246733593038784`\), \
\(-0.0075210751913147595`\), \(-0.01414829139537507`\), \
\(-0.03140447862638492`\), \(-0.014253982784921978`\), \
\(-0.02975253056285795`\), \(-0.01792338260258531`\), \(-0.02067458738637096`\
\), "0.004396080964889418`", \(-0.02290304468675576`\), \
\(-0.014104013484007727`\), \(-0.002589154592536535`\), \
\(-0.00011476930694519788`\), \(-0.013962419429326885`\), 
                "0.012559102504828418`", \(-0.019995699297697553`\), \
\(-0.031682827920898916`\), 
                "0.00898431911394629`", \(-0.0004136243765053188`\), \
\(-0.03460746744190219`\), \(-0.0022500428848881487`\), \
\(-0.00725285442192687`\), "0.00910862530719654`", "0.014822100563795267`", 
                "0.005686609208031177`", \(-0.025480060501207335`\), 
                "0.0010070548876792845`", "0.02195588340373617`", 
                "0.023920565924605144`", 
                "0.010701840974889425`", \(-0.0005837030862617342`\), 
                "0.01892518132576744`", \(-0.02149652629497652`\), \
\(-0.0015372574698102298`\), \(-0.0039458185777358126`\), \
\(-0.017198961597955243`\), 
                "0.01586014182583667`", \(-0.013476583809860465`\), \
\(-0.01652727688248476`\), \(-0.014342638386970887`\), 
                "0.005469266544724274`", \(-0.020301057134414602`\), 
                "0.0023050591119116205`", \(-0.0031370543969331762`\), \
\(-0.017660008989605975`\), 
                "0.013951439619166013`", \(-0.025675466070087912`\), \
\(-0.04973253754289054`\), 
                "0.0233876130110444`", \(-0.003733827788151607`\), \
\(-0.004171116130324339`\), \(-0.02755959398149121`\), \
\(-0.005723289103453398`\), \(-0.011238094588393106`\), \
\(-0.01733856887891169`\), \(-0.00822503422252464`\), 
                "0.01602283089611784`", \(-0.02663174436926243`\), 
                "0.023953973306487995`", \(-0.013870618538069784`\), \
\(-0.031565181358584236`\), \(-0.015795489983438906`\), \
\(-0.01864392720114229`\), "0.02247859452331521`", \(-0.0256458323663126`\), 
                "0.0003124667983268597`", \(-0.007732150751568492`\), \
\(-0.0009000572454339238`\), \(-0.012214408720469165`\), 
                "0.018933535594382666`", \(-0.09478564824880552`\)},
              {"150", \(-0.0022734922296100838`\), "0.0008103637583960265`", 
                "0.0007055067853136026`", \(-0.0005659709678375183`\), 
                "0.000010371940968183042`", 
                "0.00044512735671624505`", \(-0.000050046637575134034`\), 
                "0.0014422406951000947`", \(-0.0010089931363255165`\), 
                "0.0017233903934077896`", \(-0.0010907543115794885`\), 
                "0.0004446068120778445`", "0.0007522264845505906`", 
                "0.0007543759409926773`", "0.0012565024136134248`", 
                "0.0004855511104842778`", \(-0.0005930936913389502`\), 
                "0.001977343739919112`", "0.000241351106878405`", 
                "0.0018873885238282588`", \(-0.0004168085532211795`\), \
\(-0.000010634953384867325`\), \(-0.00012610467702205862`\), \
\(-0.0012300020548632372`\), 
                "0.0007172216168265797`", \(-0.0001942413030572797`\), 
                "0.0011344671515075484`", \(-0.0011234767935560058`\), 
                "0.0012606850416212944`", "0.000018700610124114886`", 
                "0.0013508539238867806`", "0.0011891240983365437`", 
                "0.0003206197447849746`", 
                "0.0008712560835763601`", \(-0.0003147798929708347`\), 
                "0.0012961957925618909`", "0.0007769721116516455`", 
                "0.0016457363559227996`", "0.00035006555983212086`", 
                "0.0004224921549825136`", \(-0.0004061559779687506`\), 
                "0.0016321933439772107`", \(-0.0002904651435536638`\), 
                "0.0006877475878910535`", \(-0.000028133752019575907`\), \
\(-0.00019936566070689023`\), \(-0.00005813824282762792`\), 
                "0.0009751727407297926`", 
                "0.0002073798313700044`", \(-0.00008330912299016735`\), 
                "0.0010753451062051483`", 
                "0.0017060810958972397`", \(-0.00035369421651097575`\), 
                "0.0010404951455783163`", \(-0.00014458037943842334`\), \
\(-8.4985320915862`*^-6\), \(-0.00018393651027793503`\), \
\(-0.000586237039012917`\), "0.0006489693400367355`", 
                "0.0008184699930826149`", \(-0.00112705344145348`\), 
                "0.0008298959873555426`", "0.0007341856893671629`", 
                "0.0003795390098235616`", "0.00015015605475432854`", 
                "0.0012182142816292972`", \(-0.0004796188621350146`\), 
                "0.00025558936365464196`", "0.0007249698373989329`", 
                "0.00023062287628361686`", 
                "0.0007400303832821783`", \(-0.0003522175521369118`\), \
\(-0.0008581662472848592`\), 
                "0.0011188220007287352`", \(-0.00024648921991634286`\), 
                "0.0014695942634946643`", \(-0.00030295292902333254`\), 
                "0.00010139332396821621`", \(-0.0002257652259424078`\), 
                "0.0010849268704174607`", 
                "0.00041879597278357403`", \(-0.0002377963044851674`\), 
                "0.0017122243087358958`", 
                "0.00012632899200682433`", \(-0.00026470553992598853`\), 
                "0.0005729321775870251`", "0.0014105070923294608`", 
                "0.00088432595643831`", "0.0015551210306803407`", 
                "0.0005635743201014036`", 
                "0.0014404469242452608`", \(-0.0004701957860980644`\), \
\(-0.0002545188440918546`\), "0.0009637172911503162`", 
                "0.0005510019549572251`", "0.0005344730514712717`", 
                "0.0012915287485381931`", \(-0.0005930418940602258`\), 
                "0.0007714407623240965`", "0.0007044679849174146`", 
                "0.00031721288235752053`", "0.00016856328608727918`", 
                "0.0006674282460529383`", "0.0004952959542014775`", 
                "0.000011785189384003486`", \(-0.00009461261260303055`\), \
\(-0.00020783755399578335`\), \(-0.0000753351209482043`\), 
                "0.00022119553081407074`", "0.0002679306096647353`", 
                "0.0015380889070460751`", \(-0.0001843725050832543`\), 
                "0.0008458473260423248`", 
                "0.0007315636477830701`", \(-0.0002993598997000433`\), \
\(-0.0006705948654889545`\), \(-0.000802784990480797`\), \
\(-0.0004487456590959082`\), \(-0.0002863977615510416`\), 
                "0.0007484210463858755`", "0.0004249371815120135`", 
                "0.0004661791038157355`", 
                "0.000287539454617093`", \(-0.0009290859395725712`\), 
                "0.00024636421819927094`", 
                "0.0008298055243858624`", \(-0.000024862290411811752`\), \
\(-0.0011722621489519565`\), 
                "0.0004803006958593247`", \(-0.0003647212985934673`\), \
\(-0.00004328091080769343`\), "0.00010343619475310831`", 
                "0.0003462588535872644`", "0.0006513657999907244`", 
                "0.001445814393563707`", "0.0006562316706870869`", 
                "0.0013697612192352425`", "0.000825165252907439`", 
                "0.000951826533400619`", \(-0.00020238887611936135`\), 
                "0.0010544213154592365`", "0.0006493273123490904`", 
                "0.00011920073635311987`", "5.28380419540815`*^-6", 
                "0.000642808537599281`", \(-0.000578201962457263`\), 
                "0.0009205715591690676`", 
                "0.0014586291713931507`", \(-0.0004136243765053188`\), 
                "0.000019042636695065697`", "0.00159327512319377`", 
                "0.00010358854951260732`", 
                "0.0003339103776374701`", \(-0.0004193472444296195`\), \
\(-0.0006823869484647074`\), \(-0.0002618028320532518`\), 
                "0.001173063200946392`", \(-0.00004636327413797917`\), \
\(-0.0010108154517126096`\), \(-0.0011012664444276692`\), \
\(-0.000492696468653526`\), 
                "0.000026872801606575202`", \(-0.0008712865412326512`\), 
                "0.000989667349636732`", "0.00007077299397028091`", 
                "0.00018165948118267568`", 
                "0.0007918140125332694`", \(-0.0007301767881123418`\), 
                "0.0006204414051947859`", "0.0007608906706393507`", 
                "0.0006603132396581023`", \(-0.000251796706663207`\), 
                "0.0009346297691704291`", \(-0.00010612141286169901`\), 
                "0.0001444252093606691`", 
                "0.0008130399326605849`", \(-0.0006423030438524163`\), 
                "0.0011820593759006444`", 
                "0.0022896103279851105`", \(-0.0010767301035227625`\), 
                "0.00017189974791245765`", "0.00019203183756669455`", 
                "0.0012688017570122775`", "0.0002634915186061087`", 
                "0.0005173847687596379`", "0.0007982413192449796`", 
                "0.0003786680558514056`", \(-0.0007376667452705668`\), 
                "0.0012260849731935582`", \(-0.001102804469438437`\), 
                "0.0006385821643007292`", "0.0014532129027401521`", 
                "0.0007272003156982904`", 
                "0.0008583380294464834`", \(-0.0010348802760121675`\), 
                "0.0011806950852858353`", \(-0.000014385495772955823`\), 
                "0.0003559764510922257`", "0.000041437265555695296`", 
                "0.0005623327853017523`", \(-0.0008716711590432282`\), 
                "0.004363786967195546`"},
              {"151", \(-0.1902204337674882`\), "0.06780218714799889`", 
                "0.05902892694349609`", \(-0.04735412841957327`\), 
                "0.0008678081606273765`", 
                "0.037243284922447856`", \(-0.0041873435871733694`\), 
                "0.12067059084082074`", \(-0.08442127470705071`\), 
                "0.14419405701728547`", \(-0.09126213654048551`\), 
                "0.037199731561841524`", "0.06293790949404152`", 
                "0.0631177519986487`", "0.10513008623233056`", 
                "0.04062549308490289`", \(-0.04962345494825151`\), 
                "0.16544203627181492`", "0.020193564615150414`", 
                "0.15791558863254374`", \(-0.03487388378069357`\), \
\(-0.0008898141016797899`\), \(-0.010551030723055963`\), \
\(-0.10291283223392154`\), "0.06000909318417584`", \(-0.016251942470660995`\),
                 "0.0949195386921306`", \(-0.0939999883063521`\), 
                "0.10548004182205405`", "0.0015646581603385996`", 
                "0.11302436666006417`", "0.09949262145828598`", 
                "0.02682587876620061`", 
                "0.07289697672240643`", \(-0.02633726520035875`\), 
                "0.10845118478852374`", "0.06500834714925113`", 
                "0.13769683459364648`", "0.029289575645369638`", 
                "0.035349424087505195`", \(-0.033982595277981`\), 
                "0.13656370663602424`", \(-0.024302878576624717`\), 
                "0.057543035681989936`", \(-0.0023539181013996725`\), \
\(-0.016680691477230433`\), \(-0.004864358727563205`\), 
                "0.08159156179375433`", 
                "0.017351227756162737`", \(-0.006970376808675753`\), 
                "0.08997286636302727`", 
                "0.1427458083548161`", \(-0.029593181102408498`\), 
                "0.08705701094866643`", \(-0.012096871118737753`\), \
\(-0.000711062232715746`\), \(-0.01538975252039791`\), \
\(-0.049049766873727245`\), "0.05429850507329873`", 
                "0.0684804263160159`", \(-0.09429924224952822`\), 
                "0.06943642588289982`", "0.06142845727748805`", 
                "0.031755584707981545`", "0.012563381346186413`", 
                "0.10192656304482588`", \(-0.04012914880911583`\), 
                "0.021384862893980765`", "0.060657377730304225`", 
                "0.019295946118495937`", 
                "0.06191747597624256`", \(-0.0294696303226411`\), \
\(-0.0718017654413273`\), "0.0936105272388502`", \(-0.02062346451896075`\), 
                "0.12295923189150781`", \(-0.025347716970131395`\), 
                "0.00848346073725943`", \(-0.01888951220024408`\), 
                "0.09077456135937942`", 
                "0.03504016884923832`", \(-0.019896138459743966`\), 
                "0.1432598037825003`", 
                "0.010569798895274434`", \(-0.022147602692275056`\), 
                "0.047936564691336885`", "0.11801547744064413`", 
                "0.07399051768670188`", "0.13011515639430699`", 
                "0.047153603708727954`", 
                "0.12052050813297507`", \(-0.03934073106665445`\), \
\(-0.02129529377518729`\), "0.08063309773584844`", "0.04610168863285412`", 
                "0.04471873462498481`", 
                "0.10806069867775661`", \(-0.04961912113056847`\), 
                "0.06454554562536542`", "0.05894201173024523`", 
                "0.026540830574570056`", "0.014103492846463185`", 
                "0.05584294013383888`", "0.04144083275254715`", 
                "0.0009860530013958387`", \(-0.007916126554041673`\), \
\(-0.017389524872505113`\), \(-0.006303201391258474`\), 
                "0.018507171157606545`", "0.02241744050242672`", 
                "0.128690098545639`", \(-0.01542623169543447`\), 
                "0.07077105572005225`", 
                "0.061209074127202084`", \(-0.0250470924122315`\), \
\(-0.05610788747557616`\), \(-0.06716808050735058`\), \(-0.03754602404739287`\
\), \(-0.02396256548526677`\), "0.06261951293700045`", "0.03555399659536648`",
                 "0.03900465996155029`", 
                "0.024058089607770977`", \(-0.07773553308474652`\), 
                "0.020613005771605727`", 
                "0.06942885695211203`", \(-0.0020801987378682167`\), \
\(-0.09808180188990252`\), 
                "0.04018619703875409`", \(-0.030515804153238537`\), \
\(-0.003621263147709725`\), "0.008654385344685843`", "0.02897107298954741`", 
                "0.05449901407263336`", "0.12096959800831791`", 
                "0.05490613577837912`", "0.11460631793120234`", 
                "0.06904061086887119`", 
                "0.07963821195286098`", \(-0.01693364037216967`\), 
                "0.08822219728225802`", "0.054328456197672965`", 
                "0.009973386088230988`", "0.0004420897124268554`", 
                "0.05378303794447139`", \(-0.04837748142323612`\), 
                "0.07702314484232284`", 
                "0.12204179546982798`", \(-0.03460746744190219`\), 
                "0.00159327512319377`", "0.13330746465618926`", 
                "0.00866713268908447`", 
                "0.027937890460509204`", \(-0.03508629310260886`\), \
\(-0.05709451725572484`\), \(-0.02190473652213337`\), 
                "0.09814882497265921`", \(-0.0038791608797008794`\), \
\(-0.08457374570249962`\), \(-0.09214167439162008`\), \(-0.04122333683940368`\
\), "0.002248415856264916`", \(-0.07289952507885815`\), 
                "0.08280430875530474`", "0.00592149356690766`", 
                "0.01519923616122139`", 
                "0.06625015162382406`", \(-0.061093037201847895`\), 
                "0.05191160615653534`", "0.0636628318028056`", 
                "0.05524763587677692`", \(-0.021067535722747905`\), 
                "0.07819937881824104`", \(-0.0088790544008295`\), 
                "0.012083888219955992`", 
                "0.06802609951629804`", \(-0.05374074387434305`\), 
                "0.09890152440121174`", 
                "0.19156901619256667`", \(-0.09008874746747625`\), 
                "0.014382650702104049`", "0.016067079079205515`", 
                "0.10615915789834028`", "0.022046026949432015`", 
                "0.04328897801204669`", "0.06678791685333965`", 
                "0.03168271300856807`", \(-0.061719713150409125`\), 
                "0.10258509459549697`", \(-0.09227035914403892`\), 
                "0.053429422237479623`", "0.12158862261128192`", 
                "0.06084399923887456`", 
                "0.0718161382537223`", \(-0.0865872213841761`\), 
                "0.09878737580234963`", \(-0.001203617593345078`\), 
                "0.02978413299850492`", "0.003467007507430452`", 
                "0.047049725945236494`", \(-0.07293170560088051`\), 
                "0.3651129478068249`"},
              {"152", \(-0.012367392507914443`\), "0.004408234408609019`", 
                "0.003837831164466608`", \(-0.0030787811878870055`\), 
                "0.00005642151019994359`", 
                "0.00242141348222879`", \(-0.00027224478823012065`\), 
                "0.007845532320226724`", \(-0.005488742821377243`\), 
                "0.009374936567651548`", \(-0.005933509041866008`\), 
                "0.0024185818121763725`", "0.004091978001121791`", 
                "0.004103670661053384`", "0.006835149174432948`", 
                "0.00264131149770531`", \(-0.0032263239694532188`\), 
                "0.010756397508708989`", "0.001312907003643803`", 
                "0.010267057166551477`", \(-0.0022673642386833036`\), \
\(-0.00005785225086807753`\), \(-0.0006859869664401959`\), \
\(-0.006690991946184876`\), 
                "0.003901557759877018`", \(-0.0010566380675821093`\), 
                "0.00617129909981517`", \(-0.0061115135114507375`\), 
                "0.006857901925295347`", "0.00010172798592853462`", 
                "0.007348404573359575`", "0.006468623148657126`", 
                "0.0017441142652258785`", 
                "0.004739477804305121`", \(-0.0017123465122365002`\), 
                "0.007051074081071076`", "0.004226589801957247`", 
                "0.00895251244458081`", "0.0019042942507391644`", 
                "0.0022982820192350094`", \(-0.0022094161279965652`\), 
                "0.008878840873466977`", \(-0.0015800786092028886`\), 
                "0.003741224295839713`", \(-0.00015304259650190214`\), \
\(-0.001084513659844211`\), \(-0.00031626167857764424`\), 
                "0.005304765897393212`", 
                "0.0011281093198272426`", \(-0.00045318678027161035`\), 
                "0.005849685711125083`", 
                "0.009280777074356972`", \(-0.0019240334963100895`\), 
                "0.005660108136878736`", \(-0.0007864914945255168`\), \
\(-0.00004623049982263615`\), \(-0.001000581831561133`\), \
\(-0.00318902500291094`\), "0.0035302775392432356`", 
                "0.0044523308804705055`", \(-0.006130969838520857`\), 
                "0.004514486252776623`", "0.003993839290866947`", 
                "0.0020646245654238338`", "0.0008168221744506098`", 
                "0.0066268685608133655`", \(-0.0026090411240333716`\), 
                "0.0013903605827177879`", "0.003943706698768541`", 
                "0.0012545473413792362`", 
                "0.004025633384022045`", \(-0.0019160007053118837`\), \
\(-0.00466827142797671`\), 
                "0.006086192268128189`", \(-0.001340857422766682`\), 
                "0.007994330856866433`", \(-0.0016480099363684584`\), 
                "0.0005515616103126607`", \(-0.0012281225893376424`\), 
                "0.005901808800612078`", 
                "0.002278175446870391`", \(-0.001293569512223046`\), 
                "0.009314195057249463`", 
                "0.0006872071999760193`", \(-0.0014399509567910767`\), 
                "0.003116648928176946`", "0.007672907177266821`", 
                "0.004810575583135004`", "0.00845958122629465`", 
                "0.003065743851374613`", 
                "0.00783577452649334`", \(-0.0025577812699361917`\), \
\(-0.0013845371471027637`\), "0.005242450293469505`", "0.002997352425854965`",
                 "0.0029074381369588558`", 
                "0.007025686193423584`", \(-0.0032260422014891658`\), 
                "0.004196500247508267`", "0.0038321802754643446`", 
                "0.0017255815408505606`", "0.0009169542320462607`", 
                "0.003630690697905421`", "0.0026943217106320384`", 
                "0.0000641093296883952`", \(-0.0005146757490618792`\), \
\(-0.0011305992493282255`\), \(-0.0004098096304280933`\), 
                "0.0012032642623297065`", "0.0014574947613420687`", 
                "0.008366929509484334`", \(-0.0010029535655915237`\), 
                "0.004601258692108844`", 
                "0.00397957585199515`", \(-0.001628464497261686`\), \
\(-0.003647916543227584`\), \(-0.00436700726196946`\), \
\(-0.0024410964022576346`\), \(-0.0015579527760678953`\), 
                "0.004071277095776845`", "0.00231158252776051`", 
                "0.002535931234243012`", 
                "0.0015641633828549016`", \(-0.005054061913485901`\), 
                "0.0013401774357057817`", 
                "0.0045139941503454396`", \(-0.000135246428452218`\), \
\(-0.006376897149433657`\), 
                "0.0026127501779654025`", \(-0.0019840188574012743`\), \
\(-0.0002354404405202577`\), "0.0005626744632666578`", 
                "0.0018835864472642682`", "0.003543313854254333`", 
                "0.007864972602902335`", "0.0035697833235627872`", 
                "0.007451256890069537`", "0.004488751900572374`", 
                "0.0051777666906879585`", \(-0.0011009594128382379`\), 
                "0.0057358640188677305`", "0.00353222484481842`", 
                "0.0006484307597410584`", "0.000028742953051915643`", 
                "0.003496763872068405`", \(-0.003145315618598702`\), 
                "0.0050077452016711954`", 
                "0.007934682710222839`", \(-0.0022500428848881487`\), 
                "0.00010358854951260732`", "0.00866713268908447`", 
                "0.0005635032460030282`", 
                "0.0018164129390566596`", \(-0.002281174266367697`\), \
\(-0.003712063372826401`\), \(-0.0014241607433342638`\), 
                "0.0063812547295060236`", \(-0.0002522079476448297`\), \
\(-0.005498655892278416`\), \(-0.005990693170905714`\), \
\(-0.0026801809725765222`\), 
                "0.0001461832510036019`", \(-0.004739643488526655`\), 
                "0.005383613986366701`", "0.0003849924728094809`", 
                "0.000988195199134488`", 
                "0.00430732709737263`", \(-0.00397203158257654`\), 
                "0.0033750906584457106`", "0.0041391096291633275`", 
                "0.003591986331277192`", \(-0.0013697292046774034`\), 
                "0.005084219358380913`", \(-0.000577281571171309`\), 
                "0.0007856473969596327`", 
                "0.004422792319614085`", \(-0.003494014076183312`\), 
                "0.006430192317803034`", 
                "0.012455072090227913`", \(-0.005857219849674692`\), 
                "0.0009351039896932142`", "0.0010446189691225359`", 
                "0.006902055410320688`", "0.0014333468971948382`", 
                "0.0028144809247772997`", "0.004342290500298403`", 
                "0.002059886731051808`", \(-0.004012775614527385`\), 
                "0.006669683720071966`", \(-0.005999059752830833`\), 
                "0.0034737731546217376`", "0.007905219174131742`", 
                "0.00395584010316257`", 
                "0.004669205892317954`", \(-0.005629564247218197`\), 
                "0.006422770820025977`", \(-0.00007825453297265127`\), 
                "0.0019364484456527115`", "0.00022541133895577853`", 
                "0.0030589901233523467`", \(-0.004741735740862945`\), 
                "0.023738223311845143`"},
              {"153", \(-0.039865416806574114`\), "0.014209632464387214`", 
                "0.012370977868359204`", \(-0.009924233845801373`\), 
                "0.00018187075566152835`", 
                "0.007805255446395391`", \(-0.0008775618586752097`\), 
                "0.025289519663513095`", \(-0.017692575066107788`\), 
                "0.030219446303289245`", \(-0.019126247584378923`\), 
                "0.0077961277578526295`", "0.013190202257562301`", 
                "0.013227892721534573`", "0.02203262091014775`", 
                "0.008514081177955215`", \(-0.01039982758798869`\), 
                "0.034672488137452245`", "0.004232063055735968`", 
                "0.033095134084211275`", \(-0.007308688583271395`\), \
\(-0.0001864826472175516`\), \(-0.0022112305664686487`\), \
\(-0.021567940260114844`\), 
                "0.012576396050572968`", \(-0.0034059982288827035`\), 
                "0.01989274705195354`", \(-0.0197000324277796`\), 
                "0.02210596279656764`", "0.0003279129822506313`", 
                "0.02368706346085846`", "0.02085115013701109`", 
                "0.005622029227019856`", 
                "0.01527737216985864`", \(-0.005519628117560492`\), 
                "0.02272863960580579`", "0.013624113896087144`", 
                "0.028857791959045722`", "0.006138358104143445`", 
                "0.007408349866572558`", \(-0.007121896938694581`\), 
                "0.028620316849610267`", \(-0.005093271868157711`\), 
                "0.012059572446260365`", \(-0.0004933220074323913`\), \
\(-0.0034958532329627994`\), \(-0.0010194471978128132`\), 
                "0.01709953843751197`", 
                "0.0036363807657526777`", \(-0.0014608155983725367`\), 
                "0.018856048994339524`", 
                "0.029915929822828074`", \(-0.006201986168962174`\), 
                "0.01824495906494063`", \(-0.0025351998187184916`\), \
\(-0.00014902075303474232`\), \(-0.0032253049087544853`\), \
\(-0.010279597002057916`\), "0.011379600465882779`", 
                "0.014351774328917878`", \(-0.01976274852478056`\), 
                "0.014552127784358505`", "0.012873859052099607`", 
                "0.006655171556740121`", "0.002632968624589805`", 
                "0.02136124305346858`", \(-0.008410059906202706`\), 
                "0.004481729200880904`", "0.012712260180040041`", 
                "0.004043944803697069`", 
                "0.012976345067223968`", \(-0.006176093034167702`\), \
\(-0.015047843441810161`\), 
                "0.019618411187209438`", \(-0.004322159258920184`\), 
                "0.025769161243543337`", \(-0.005312243706396545`\), 
                "0.0017779199192997374`", \(-0.003958766480661362`\), 
                "0.019024064094233517`", 
                "0.007343537749761832`", \(-0.004169730017062804`\), 
                "0.030023650331899937`", 
                "0.0022151639031421496`", \(-0.004641580271408539`\), 
                "0.010046297833761285`", "0.024733074699792`", 
                "0.01550655084153588`", "0.027268862970063232`", 
                "0.009882208911783834`", 
                "0.02525806610415974`", \(-0.008244827384656993`\), \
\(-0.004462957767218503`\), "0.016898668486761866`", "0.009661753978976312`", 
                "0.009371921615249176`", 
                "0.02264680354195821`", \(-0.010398919328844935`\), 
                "0.013527122341168428`", "0.012352762626523971`", 
                "0.005562290298113815`", "0.002955737244506734`", 
                "0.011703275195246384`", "0.008684955857640272`", 
                "0.00020665189914385076`", \(-0.0016590209491173932`\), \
\(-0.0036444068777493773`\), \(-0.0013209924175940173`\), 
                "0.0038786374181567717`", "0.004698131487062995`", 
                "0.02697020670067385`", \(-0.0032329500259944658`\), 
                "0.01483183261778143`", 
                "0.012827881863670001`", \(-0.005249240363035334`\), \
\(-0.011758801491769612`\), \(-0.014076739667180366`\), \
\(-0.007868701949804918`\), \(-0.005021950806781617`\), 
                "0.013123474350340014`", "0.007451223116998561`", 
                "0.008174395336867639`", 
                "0.005041970259388729`", \(-0.016291411841130577`\), 
                "0.0043199673686257255`", 
                "0.01455054152690625`", \(-0.00043595731585278105`\), \
\(-0.020555477852921857`\), 
                "0.008422015779751948`", \(-0.006395344746420002`\), \
\(-0.0007589256416384473`\), "0.001813741416404948`", "0.006071607961286163`",
                 "0.011421622107162993`", "0.025352184042540842`", 
                "0.011506944573152092`", "0.024018600644023017`", 
                "0.014469174916467148`", 
                "0.016690165458836857`", \(-0.0035488649569284845`\), 
                "0.01848915280336271`", "0.01138587746795535`", 
                "0.002090170785049336`", "0.00009265088036408066`", 
                "0.011271571525280591`", \(-0.010138702886919983`\), 
                "0.016142113189824604`", 
                "0.025576889653055303`", \(-0.00725285442192687`\), 
                "0.0003339103776374701`", "0.027937890460509204`", 
                "0.0018164129390566596`", 
                "0.005855078898968262`", \(-0.007353204232742079`\), \
\(-0.011965574269227805`\), \(-0.00459068163287032`\), 
                "0.020569524204708766`", \(-0.0008129745173331821`\), \
\(-0.017724529150451394`\), \(-0.019310576588041573`\), \
\(-0.008639374186631209`\), 
                "0.00047121139138013585`", \(-0.01527790624125206`\), 
                "0.017353699686887568`", "0.0012409960617100018`", 
                "0.003185377473427918`", 
                "0.013884364869080033`", \(-0.012803563443705444`\), 
                "0.01087936650937607`", "0.013342127733805243`", 
                "0.011578514401337612`", \(-0.004415225410017342`\), 
                "0.01638862223611008`", \(-0.0018608263977043511`\), 
                "0.0025324789297948283`", 
                "0.01425655886295333`", \(-0.011262707752337177`\), 
                "0.020727271066362938`", 
                "0.04014804575136712`", \(-0.018880334758162937`\), 
                "0.0030142417071952975`", "0.003367255513356895`", 
                "0.022248288439007762`", "0.004620292551442425`", 
                "0.009072280603093752`", "0.013997066930546925`", 
                "0.006639899482058214`", \(-0.012934898954813496`\), 
                "0.021499254697264283`", \(-0.01933754567432858`\), 
                "0.011197462570372995`", "0.025481916024126208`", 
                "0.012751371352677371`", 
                "0.015050855621655729`", \(-0.01814650299253635`\), 
                "0.020703348392119188`", \(-0.0002522479635025845`\), 
                "0.006242004881868666`", "0.0007265975406416067`", 
                "0.009860438746210648`", \(-0.015284650468978107`\), 
                "0.0765184873018819`"},
              {"154", 
                "0.05006568769786905`", \(-0.017845417864694037`\), \
\(-0.015536311020643442`\), 
                "0.012463524331760576`", \(-0.00022840560023503788`\), \
\(-0.009802367888873577`\), 
                "0.0011021015574769859`", \(-0.03176028986842975`\), 
                "0.022219532837915383`", \(-0.037951625298785395`\), 
                "0.024020035787854277`", \(-0.009790904720027192`\), \
\(-0.016565148436876252`\), \(-0.016612482671648693`\), \
\(-0.027670056053975347`\), \(-0.010692559201325514`\), 
                "0.013060807131610404`", \(-0.04354405652448841`\), \
\(-0.005314911124451747`\), \(-0.04156310858152078`\), "0.00917874562472164`",
                 "0.0002341975256891378`", "0.002777012956015175`", 
                "0.027086478653626837`", \(-0.015794289072348706`\), 
                "0.004277483023797607`", \(-0.02498265768016685`\), 
                "0.02474063361616374`", \(-0.027762163757213142`\), \
\(-0.00041181530952235425`\), \(-0.029747816947830817`\), \
\(-0.026186285119407682`\), \(-0.007060524686696655`\), \
\(-0.01918635762950622`\), 
                "0.006931922445034845`", \(-0.028544163424224816`\), \
\(-0.01711008403075854`\), \(-0.03624156764450042`\), \
\(-0.007708965425116279`\), \(-0.00930390700731885`\), 
                "0.008944160039242149`", \(-0.0359433303346361`\), 
                "0.006396475420005514`", \(-0.015145227022052149`\), 
                "0.0006195471548292697`", "0.004390329017461542`", 
                "0.0012802907662499909`", \(-0.02147475731519266`\), \
\(-0.004566813001154643`\), 
                "0.0018345910664161`", \(-0.023680702116994818`\), \
\(-0.03757044876686414`\), 
                "0.007788873853955506`", \(-0.022913254037647192`\), 
                "0.0031838754625719374`", "0.0001871503443232113`", 
                "0.0040505561267699395`", 
                "0.01290981342706323`", \(-0.0142912722025638`\), \
\(-0.018023929235412014`\), 
                "0.024819396734114173`", \(-0.018275546660558945`\), \
\(-0.016167863235848925`\), \(-0.008358014726201115`\), \
\(-0.00330666014396876`\), \(-0.026826894316501152`\), 
                "0.010561922250236683`", \(-0.005628458761798809`\), \
\(-0.015964916438625725`\), \(-0.0050786594955638375`\), \
\(-0.016296572107789505`\), "0.007756355503365351`", 
                "0.01889809992303545`", \(-0.02463812813980749`\), 
                "0.005428060032270035`", \(-0.03236265621691721`\), 
                "0.006671475069979972`", \(-0.0022328321277404104`\), 
                "0.004971686794377113`", \(-0.023891706847250935`\), \
\(-0.009222511565875767`\), 
                "0.005236629077066876`", \(-0.03770573147046698`\), \
\(-0.0027819527063371536`\), 
                "0.00582921055160292`", \(-0.012616820546622916`\), \
\(-0.031061468634228626`\), \(-0.019474175711501365`\), \
\(-0.0342460831140748`\), \(-0.012410746576237431`\), \
\(-0.031720788360463284`\), "0.010354412070138054`", 
                "0.00560488432534069`", \(-0.0212224912402903`\), \
\(-0.01213388435575825`\), \(-0.011769893263491406`\), \
\(-0.028441388158261964`\), 
                "0.013059666478325365`", \(-0.01698827547369636`\), \
\(-0.015513435087513513`\), \(-0.0069855004978733775`\), \
\(-0.003712014815207725`\), \(-0.014697764827352766`\), \
\(-0.010907155185360848`\), \(-0.00025952743689867556`\), 
                "0.0020835107563465`", "0.004576892735642421`", 
                "0.0016589916556349333`", \(-0.004871055296195553`\), \
\(-0.0059002313944459305`\), \(-0.0338710103640567`\), 
                "0.004060157382264335`", \(-0.018626818915046632`\), \
\(-0.016110121971827745`\), "0.006592351208615407`", "0.014767498507405318`", 
                "0.017678522098508117`", "0.009882048300610784`", 
                "0.006306905605585633`", \(-0.016481347016213004`\), \
\(-0.009357750135984366`\), \(-0.010265958739130571`\), \
\(-0.006332047388674795`\), 
                "0.020459857258055908`", \(-0.005425307308136162`\), \
\(-0.018273554531125096`\), "0.000547504693880116`", 
                "0.025814959860024318`", \(-0.01057693724516765`\), 
                "0.00803170663806204`", 
                "0.0009531101692610305`", \(-0.002277819187467925`\), \
\(-0.007625136079438154`\), \(-0.014344045822844627`\), \
\(-0.03183898803545021`\), \(-0.014451199548504856`\), \
\(-0.030164183774072317`\), \(-0.018171368836515565`\), \
\(-0.020960639030621894`\), 
                "0.004456904727161734`", \(-0.023219929056371668`\), \
\(-0.014299155286465044`\), \(-0.0026249778916705804`\), \
\(-0.00011635724426881558`\), \(-0.014155602149776873`\), 
                "0.01273286906445468`", \(-0.02027235791028124`\), \
\(-0.03212118854459228`\), 
                "0.00910862530719654`", \(-0.0004193472444296195`\), \
\(-0.03508629310260886`\), \(-0.002281174266367697`\), \
\(-0.007353204232742079`\), "0.009234651389231283`", "0.015027177751469703`", 
                "0.005765288597552737`", \(-0.02583260021896675`\), 
                "0.0010209884042756787`", "0.022259662939029857`", 
                "0.024251528622252827`", 
                "0.010849910638876876`", \(-0.000591779147198727`\), 
                "0.019187028352497054`", \(-0.02179395020856887`\), \
\(-0.0015585268194063492`\), \(-0.004000412552018524`\), \
\(-0.017436924811080695`\), 
                "0.016079581254665336`", \(-0.01366304455442833`\), \
\(-0.016755946729136294`\), \(-0.014541081781115439`\), 
                "0.005544938801622438`", \(-0.020581940649273024`\), 
                "0.0023369516927276507`", \(-0.0031804583861677524`\), \
\(-0.01790435121102768`\), 
                "0.014144470423996532`", \(-0.026030709400897956`\), \
\(-0.05042063224925906`\), 
                "0.023711201822365684`", \(-0.003785488677831789`\), \
\(-0.004228827300329474`\), \(-0.027940905928664127`\), \
\(-0.00580247599255405`\), \(-0.01139358380688056`\), \
\(-0.017578463685230306`\), \(-0.008338835021515403`\), 
                "0.016244521275603267`", \(-0.0270002186765717`\), 
                "0.024285398225525598`", \(-0.014062531110032788`\), \
\(-0.03200191423551963`\), \(-0.01601403489546411`\), \
\(-0.018901882822287948`\), "0.02278960624043819`", \(-0.02600066568798767`\),
                 "0.000316790059525008`", \(-0.007839132061267582`\), \
\(-0.0009125103527276667`\), \(-0.012383406129353194`\), 
                "0.01919549820998616`", \(-0.09609709355246537`\)},
              {"155", 
                "0.08146988517214353`", \(-0.029039132610325112`\), \
\(-0.025281615674369397`\), 
                "0.020281393162446655`", \(-0.00037167527061882495`\), \
\(-0.01595100003700994`\), 
                "0.0017934056529400723`", \(-0.05168224561759286`\), 
                "0.03615695443569603`", \(-0.06175715739384251`\), 
                "0.03908684065774968`", \(-0.015932346482198913`\), \
\(-0.026955801529302922`\), \(-0.027032826630703582`\), \
\(-0.04502637221380054`\), \(-0.01739957264914218`\), 
                "0.021253327502242673`", \(-0.07085749638330428`\), \
\(-0.008648741661600347`\), \(-0.06763397926276674`\), 
                "0.014936204543580356`", "0.00038110023856331244`", 
                "0.004518921781588567`", 
                "0.04407674012081174`", \(-0.02570141300894702`\), 
                "0.006960576530529049`", \(-0.0406532766468879`\), 
                "0.04025944059649309`", \(-0.04517625538431719`\), \
\(-0.0006701305329387289`\), \(-0.048407429165601486`\), \
\(-0.042611891294443524`\), \(-0.011489308584984129`\), \
\(-0.031221190096907075`\), 
                "0.011280039316092933`", \(-0.04644877207200482`\), \
\(-0.027842553360771193`\), \(-0.05897444917313287`\), \
\(-0.012544490185979798`\), \(-0.015139874640548093`\), 
                "0.01455447283088748`", \(-0.05848913956278011`\), 
                "0.010408727852078786`", \(-0.024645220372058355`\), 
                "0.0010081642315045475`", "0.007144206289125745`", 
                
                "0.002083365804196912`", \(-0.034945011104738334`\), \
\(-0.007431391596016304`\), 
                "0.0029853564465293797`", \(-0.03853465658775759`\), \
\(-0.06113688411459896`\), "0.012674521966649723`", \(-0.03728581911492899`\),
                 "0.005180992816946396`", "0.00030454224765573553`", 
                "0.0065913074943204095`", 
                "0.021007621504046656`", \(-0.023255613951274578`\), \
\(-0.029329617002791266`\), 
                "0.040387608658698594`", \(-0.029739063944931306`\), \
\(-0.026309315259033114`\), \(-0.01360066207658767`\), \
\(-0.005380795403393704`\), \(-0.04365432894240667`\), 
                "0.017186992379224122`", \(-0.009158965153681718`\), \
\(-0.025979068077258517`\), \(-0.008264298863303399`\), \
\(-0.026518758043099413`\), "0.01262160615922978`", 
                "0.03075211989481818`", \(-0.04009263754689441`\), 
                "0.008832864340248816`", \(-0.05266245221215693`\), 
                "0.01085622375068705`", \(-0.003633398149915491`\), 
                "0.008090226477943807`", \(-0.03887801612070728`\), \
\(-0.01500742310392042`\), 
                "0.008521356426227715`", \(-0.061357024231215584`\), \
\(-0.0045269600391261286`\), 
                "0.009485640487937425`", \(-0.020530845943311796`\), \
\(-0.050545081856859284`\), \(-0.031689544915722616`\), \
\(-0.05572727724696988`\), \(-0.020195510038098857`\), \
\(-0.05161796639830848`\), "0.016849319387559503`", 
                "0.009120603418937731`", \(-0.0345345086408723`\), \
\(-0.01974498325322652`\), \(-0.01915267515052717`\), \
\(-0.046281530004602105`\), 
                "0.021251471362909998`", \(-0.02764433918229577`\), \
\(-0.025244390586070444`\), \(-0.011367224732157599`\), \
\(-0.006040412798826705`\), \(-0.023917083092869728`\), \
\(-0.01774877608530123`\), \(-0.0004223185869482377`\), 
                "0.0033904134723730175`", "0.007447793943592965`", 
                "0.0026996105696531765`", \(-0.007926472877852914`\), \
\(-0.009601209856447171`\), \(-0.05511693640716004`\), 
                "0.006606931232225643`", \(-0.03031067519313733`\), \
\(-0.026215355216420932`\), "0.010727468665195194`", "0.024030557913005957`", 
                "0.028767549825146222`", "0.016080660774596803`", 
                "0.010262974486226416`", \(-0.026819434839207745`\), \
\(-0.015227491403872313`\), \(-0.016705382830375648`\), \
\(-0.010303886701267941`\), 
                "0.033293504955155324`", \(-0.008828384942693139`\), \
\(-0.02973582223261921`\), "0.0008909324248335687`", 
                "0.04200764859581049`", \(-0.017211425678138707`\), 
                "0.01306967401482649`", 
                "0.001550957943785589`", \(-0.0037066037875240388`\), \
\(-0.012408078054628142`\), \(-0.02334149034650844`\), \
\(-0.051810307987755565`\), \(-0.023515857305731847`\), \
\(-0.04908496619911014`\), \(-0.02956953955102871`\), \
\(-0.034108407044455696`\), 
                "0.007252542270791677`", \(-0.03778485907042552`\), \
\(-0.02326844177747188`\), \(-0.004271521220369056`\), \
\(-0.0001893434758498472`\), \(-0.02303484351686946`\), 
                "0.020719687041015396`", \(-0.032988394788183543`\), \
\(-0.05226952155562`\), 
                "0.014822100563795267`", \(-0.0006823869484647074`\), \
\(-0.05709451725572484`\), \(-0.003712063372826401`\), \
\(-0.011965574269227805`\), "0.015027177751469703`", "0.02445312352966511`", 
                "0.009381622856383567`", \(-0.0420363540442627`\), 
                "0.0016614134726440596`", "0.036222256539393725`", 
                "0.039463539660676325`", 
                "0.01765562433121119`", \(-0.000962978466619592`\), 
                "0.031222281537523558`", \(-0.03546442089549271`\), \
\(-0.0025361281718726037`\), \(-0.006509710866670521`\), \
\(-0.028374408251152596`\), 
                "0.026165657532543872`", \(-0.022233324301236656`\), \
\(-0.02726627993629639`\), \(-0.02366211905717308`\), 
                "0.009023056472945858`", \(-0.03349216636022592`\), 
                "0.003802827741193132`", \(-0.005175432345592175`\), \
\(-0.029135032480663188`\), 
                "0.023016729306063747`", \(-0.042358729168736814`\), \
\(-0.08204747220178205`\), 
                "0.03858428753479149`", \(-0.0061599738680216285`\), \
\(-0.006881401023586297`\), \(-0.045467115349557434`\), \
\(-0.009442136412471944`\), \(-0.018540321867690265`\), \
\(-0.02860472878312951`\), \(-0.013569451712559313`\), 
                "0.026434057811936744`", \(-0.043936372720526674`\), 
                "0.03951865430738028`", \(-0.022883392747501015`\), \
\(-0.05207543125723488`\), \(-0.026058996571651824`\), \
\(-0.03075827565501823`\), "0.03708461201474499`", \(-0.042309840239941575`\),
                 "0.0005154997556196041`", \(-0.012756305131267012`\), \
\(-0.0014848914910296823`\), \(-0.020151020025664483`\), 
                "0.031236064196841575`", \(-0.15637494533864787`\)},
              {"156", 
                "0.031256527858729295`", \(-0.011141079375650237`\), \
\(-0.009699480034492643`\), 
                "0.007781107449168346`", \(-0.0001425959840983092`\), \
\(-0.006119719893773301`\), 
                "0.0006880534277749383`", \(-0.019828278222494992`\), 
                "0.013871884699704483`", \(-0.023693593116988806`\), 
                "0.014995957357092242`", \(-0.006112563318624298`\), \
\(-0.010341793899362467`\), \(-0.01037134515284299`\), \
\(-0.017274702848843387`\), \(-0.0066754755587142035`\), 
                "0.008153997293121105`", \(-0.027185005907702432`\), \
\(-0.00331815411446285`\), \(-0.025948279570500925`\), 
                "0.005730386049196579`", "0.00014621194320395956`", 
                "0.0017337179776207286`", 
                "0.01691036942788262`", \(-0.009860538406620215`\), 
                "0.0026704769962495128`", \(-0.015596932183925015`\), 
                "0.015445834051714239`", \(-0.017332206642851556`\), \
\(-0.00025710056700738306`\), \(-0.018571870514940098`\), \
\(-0.016348369272199813`\), \(-0.004407958758077203`\), \
\(-0.011978241972290526`\), 
                "0.004327671045393522`", \(-0.017820417141925712`\), \
\(-0.010682002839948334`\), \(-0.022625986395320496`\), \
\(-0.004812787033431356`\), \(-0.005808525597894984`\), 
                "0.005583931836242502`", \(-0.02243979375095813`\), 
                "0.003993385916710163`", \(-0.009455322239820178`\), 
                "0.0003867897115800882`", "0.0027409279199637378`", 
                "0.0007992987980922109`", \(-0.013406913619811112`\), \
\(-0.002851108700585627`\), 
                "0.0011453542218945974`", \(-0.014784107828516305`\), \
\(-0.02345562065646875`\), "0.00486267469396312`", \(-0.014304982036476536`\),
                 "0.0019877264583911852`", "0.00011683990014099445`", 
                "0.0025288041818932214`", 
                "0.008059730358026707`", \(-0.008922189393098695`\), \
\(-0.011252525875009595`\), 
                "0.015495006682784739`", \(-0.011409613242036445`\), \
\(-0.010093764629721573`\), \(-0.005217995240766346`\), \
\(-0.002064382207891024`\), \(-0.01674830823511478`\), 
                "0.0065939175558414834`", \(-0.0035139051549942344`\), \
\(-0.00996706284027393`\), \(-0.003170659773337093`\), \
\(-0.010174118912793724`\), "0.004842373150573266`", 
                "0.0117982796977849`", \(-0.015381838820154925`\), 
                "0.003388794150623936`", \(-0.020204341778563166`\), 
                "0.004165071049099412`", \(-0.0013939802450282622`\), 
                "0.003103875607004575`", \(-0.014915840269092664`\), \
\(-0.005757709579978834`\), 
                "0.0032692818207336713`", \(-0.023540079050798295`\), \
\(-0.0017368019149569306`\), 
                "0.003639236578554587`", \(-0.007876811865322535`\), \
\(-0.019391996881331898`\), \(-0.012157929784678454`\), \
\(-0.021380184715868753`\), \(-0.0077481577492504`\), \(-0.019803617021561`\),
                 "0.006464366799156306`", 
                "0.003499187389918206`", \(-0.013249421294017422`\), \
\(-0.00757530979478586`\), \(-0.0073480663824028085`\), \
\(-0.017756253477918097`\), 
                "0.008153285171450149`", \(-0.010605956494990056`\), \
\(-0.009685198352285759`\), \(-0.004361120379222114`\), \
\(-0.002317449331440912`\), \(-0.009175966952846967`\), \
\(-0.006809450056255308`\), \(-0.00016202566936623407`\), 
                "0.0013007573648584553`", "0.002857401583322545`", 
                "0.0010357256893119599`", \(-0.0030410503194471753`\), \
\(-0.00368357562701167`\), \(-0.021146022909668497`\), 
                "0.0025347983452341976`", \(-0.011628916152138295`\), \
\(-0.010057716159991813`\), "0.004115673202175659`", "0.009219502412230001`", 
                "0.011036884618618742`", "0.006169465200864429`", 
                "0.003937466553001205`", \(-0.010289475803676479`\), \
\(-0.005842140421310392`\), \(-0.006409144467616246`\), \
\(-0.003953162828827613`\), 
                "0.012773300992712991`", \(-0.00338707559640978`\), \
\(-0.011408369534978568`\), "0.0003418128563482668`", 
                "0.01611654706325291`", \(-0.006603291572836728`\), 
                "0.005014277718518433`", 
                "0.0005950365595240509`", \(-0.0014220661327951692`\), \
\(-0.0047604515038690825`\), \(-0.008955136511341992`\), \
\(-0.019877410304026566`\), \(-0.009022033693129991`\), \
\(-0.018831812641020636`\), \(-0.011344573946478895`\), \
\(-0.013085944244910221`\), 
                "0.0027824918257172444`", \(-0.01449644242995368`\), \
\(-0.008927110884101851`\), \(-0.001638800910809065`\), \
\(-0.00007264303386784404`\), \(-0.008837489172657892`\), 
                "0.007949262158075173`", \(-0.012656243206099147`\), \
\(-0.02005359100744517`\), 
                "0.005686609208031177`", \(-0.0002618028320532518`\), \
\(-0.02190473652213337`\), \(-0.0014241607433342638`\), \
\(-0.00459068163287032`\), "0.005765288597552737`", "0.009381622856383567`", 
                "0.0035993294399647583`", \(-0.016127560122217555`\), 
                "0.0006374136453345994`", "0.013896938337857375`", 
                "0.015140480733484065`", 
                "0.006773711692433477`", \(-0.00036945385654653384`\), 
                "0.011978660711607064`", \(-0.013606189052205633`\), \
\(-0.0009730044505395807`\), \(-0.002497499028339511`\), \
\(-0.010886052927448542`\), 
                "0.010038649273652948`", \(-0.008529980359557224`\), \
\(-0.010460911251218553`\), \(-0.009078148102754232`\), 
                "0.0034617627780080935`", \(-0.012849518919483391`\), 
                "0.001458983168853095`", \(-0.0019855931421673607`\), \
\(-0.011177872074725937`\), 
                "0.008830539520851076`", \(-0.016251241738287042`\), \
\(-0.031478123421857816`\), 
                "0.014803149110768543`", \(-0.002363319825577663`\), \
\(-0.0026401007236764498`\), \(-0.017443797233501233`\), \
\(-0.0036225459161842903`\), \(-0.007113132487455814`\), \
\(-0.010974417113907899`\), \(-0.005206021152295837`\), 
                "0.010141623038650993`", \(-0.01685651642995342`\), 
                
                "0.015161625877932055`", \(-0.008779383957681974`\), \
\(-0.0199791268197792`\), \(-0.00999772800208718`\), \(-0.011800641401005394`\
\), "0.014227787434827268`", \(-0.0162324851368552`\), 
                "0.00019777531831113493`", \(-0.004894051413812842`\), \
\(-0.0005696896731656238`\), \(-0.00773108882482327`\), 
                "0.01198394853144418`", \(-0.05999441173946752`\)},
              {"157", \(-0.1400515125557277`\), "0.04991997272107342`", 
                "0.043460580649728055`", \(-0.03486490478213244`\), 
                "0.0006389315968684369`", 
                "0.02742070492967326`", \(-0.003082969538861339`\), 
                "0.08884481248164827`", \(-0.062155926050810266`\), 
                "0.10616417693328412`", \(-0.06719257236678057`\), 
                "0.027388638374524626`", "0.04633860436103453`", 
                "0.046471015029505784`", "0.07740297559172366`", 
                "0.029910886239580017`", \(-0.03653571693690184`\), 
                "0.1218081935849704`", "0.014867694349286106`", 
                "0.1162667785267971`", \(-0.025676211937087766`\), \
\(-0.0006551336697402181`\), \(-0.007768291673607265`\), \
\(-0.07577050230771788`\), "0.04418223689792615`", \(-0.011965639442116375`\),
                 "0.06988536773695922`", \(-0.06920834045945391`\), 
                "0.0776606335556836`", "0.0011519937035572914`", 
                "0.0832152108629069`", "0.07325234123059268`", 
                "0.019750795550362726`", 
                "0.05367105756467702`", \(-0.01939104939903681`\), 
                "0.07984816440203851`", "0.047862982786219255`", 
                "0.10138053823675017`", "0.021564714631360123`", 
                "0.026026332783366513`", \(-0.025019992726269414`\), 
                "0.10054626254280363`", \(-0.017893213871412284`\), 
                "0.04236657978690991`", \(-0.0017330934642715388`\), \
\(-0.012281309770942418`\), \(-0.0035814280512134994`\), 
                "0.060072524358592234`", 
                "0.012774998163025188`", \(-0.005132002886354767`\), 
                "0.06624333555310194`", 
                "0.10509789077401918`", \(-0.021788246891466516`\), 
                "0.06409651066638021`", \(-0.008906430627961716`\), \
\(-0.0005235259916125469`\), \(-0.01133084430337597`\), \
\(-0.036113333910110325`\), "0.039977764819554784`", 
                "0.05041933243482231`", \(-0.06942866887817317`\), 
                "0.05112319575114913`", "0.04522725653224495`", 
                "0.02338033607830248`", "0.00924990299674394`", 
                "0.07504435270862277`", \(-0.029545448283228165`\), 
                "0.015744798467654184`", "0.044659542250739946`", 
                "0.014206814623251414`", 
                "0.04558730096633723`", \(-0.02169728151387194`\), \
\(-0.05286469836632341`\), "0.06892159623064051`", \(-0.015184212036601412`\),
                 "0.09052984512770797`", \(-0.018662485576290067`\), 
                "0.006246024595930563`", \(-0.013907573979763551`\), 
                "0.06683359073559572`", 
                "0.0257986408207985`", \(-0.014648711655822037`\), 
                "0.10547632455039198`", 
                "0.007782109909929426`", \(-0.016306372533709243`\), 
                "0.03529372874816082`", "0.0868899612580608`", 
                "0.05447618697721127`", "0.0957984591798483`", 
                "0.03471726665250324`", 
                "0.08873431273235248`", \(-0.02896496859884022`\), \
\(-0.01567885239489607`\), "0.05936684653848959`", "0.033942784676311455`", 
                "0.032924572296279514`", 
                "0.07956066547586223`", \(-0.03653252612448685`\), 
                "0.04752224098393468`", "0.043396588538897496`", 
                "0.019540926244534462`", "0.010383824000109346`", 
                "0.0411148690832173`", "0.030511187434560157`", 
                "0.0007259904289483621`", \(-0.005828319679005936`\), \
\(-0.012803194760856673`\), \(-0.0046407889589199156`\), 
                "0.013626071933569224`", "0.016505043058783638`", 
                "0.09474924746671913`", \(-0.011357702425500221`\), 
                "0.0521058290239955`", 
                "0.045065733706235914`", \(-0.018441148030100152`\), \
\(-0.04130993895674772`\), \(-0.04945310597923338`\), \(-0.02764359934495029`\
\), \(-0.017642655283971288`\), "0.046104182019948696`", 
                "0.026176951140111048`", "0.028717533212094942`", 
                "0.017712985782000878`", \(-0.0572334883914313`\), 
                "0.01517651168939108`", 
                "0.05111762305748913`", \(-0.001531565110460564`\), \
\(-0.07221361257993238`\), 
                "0.029587450557595964`", \(-0.022467536446370326`\), \
\(-0.0026661877021003045`\), "0.006371869382050247`", "0.021330214174088306`",
                 "0.040125391381442325`", "0.08906495920954487`", 
                "0.04042513841468511`", "0.08437993677549298`", 
                "0.05083177337181246`", 
                "0.05863435289431099`", \(-0.012467545679640018`\), 
                "0.06495438962920622`", "0.0399998166054133`", 
                "0.007342995593556133`", "0.0003254925440154796`", 
                "0.039598247489921995`", \(-0.03561835767466772`\), 
                "0.0567089861131939`", 
                "0.089854374275365`", \(-0.025480060501207335`\), 
                "0.001173063200946392`", "0.09814882497265921`", 
                "0.0063812547295060236`", 
                "0.020569524204708766`", \(-0.02583260021896675`\), \
\(-0.0420363540442627`\), \(-0.016127560122217555`\), 
                "0.07226295893000796`", \(-0.0028560672367784878`\), \
\(-0.062268184198426516`\), \(-0.0678401400542351`\), \
\(-0.030351054103944026`\), 
                "0.001655416483326323`", \(-0.05367293381513301`\), 
                "0.060965420263351375`", "0.004359753125408823`", 
                "0.011190574913064853`", 
                "0.04877727254740754`", \(-0.044980300471823075`\), 
                "0.03822038893206758`", "0.04687233495883087`", 
                "0.040676570946781024`", \(-0.015511163471529026`\), 
                "0.05757499900247236`", \(-0.0065372840039927445`\), 
                "0.008896871851463676`", 
                "0.0500848302247555`", \(-0.039567108098762516`\), 
                "0.07281714068314953`", 
                "0.14104441854746344`", \(-0.06632865406296584`\), 
                "0.010589356492859863`", "0.011829532100351146`", 
                "0.0781606389010665`", "0.016231586475543024`", 
                "0.03187190107551415`", "0.049173207055082976`", 
                "0.02332668363138482`", \(-0.04544169629949517`\), 
                "0.07552920251108873`", \(-0.06793488536556767`\), 
                "0.03933789473156274`", "0.08952072166490908`", 
                "0.04479694402211144`", 
                "0.052875280479273805`", \(-0.06375062385607996`\), 
                "0.07273309774617305`", \(-0.0008861743249555877`\), 
                "0.021928836949768965`", "0.002552615593607632`", 
                "0.03464078571084128`", \(-0.05369662701514734`\), 
                "0.26881770575988473`"},
              {"158", 
                "0.005535291418928904`", \(-0.001972999731267964`\), \
\(-0.001717703541662098`\), 
                "0.0013779744662559047`", \(-0.000025252655404354366`\), \
\(-0.0010837554691728638`\), 
                "0.00012184898628986963`", \(-0.003511436036439314`\), 
                "0.0024566044152342066`", \(-0.0041959536662813735`\), 
                "0.002655669063835391`", \(-0.001082488094588257`\), \
\(-0.001831452402077509`\), \(-0.0018366857024795448`\), \
\(-0.003059217417747975`\), \(-0.001182175536080883`\), 
                "0.0014440103984223434`", \(-0.0048142561005032345`\), \
\(-0.0005876196511488188`\), \(-0.004595241348998677`\), 
                "0.00101480743058315`", "0.000025893014035971042`", 
                "0.0003070281602531438`", 
                "0.0029946967624855598`", \(-0.0017462257444228707`\), 
                "0.00047292099968994773`", \(-0.0027620970975886887`\), 
                "0.0027353387769453127`", \(-0.003069400898746501`\), \
\(-0.000045530539053789154`\), \(-0.0032889358651554943`\), \
\(-0.002895170844147866`\), \(-0.0007806156972666758`\), \
\(-0.0021212548080434567`\), 
                "0.0007663973589703673`", \(-0.0031558592346938017`\), \
\(-0.0018917007968441695`\), \(-0.004006888701933741`\), \
\(-0.0008523076807408354`\), \(-0.0010286453455090865`\), 
                "0.0009888715124320784`", \(-0.003973915412281581`\), 
                "0.0007071980258697852`", \(-0.0016744650683478699`\), 
                "0.00006849749214359114`", "0.00048539731808505237`", 
                "0.0001415496883798746`", \(-0.002374261602231543`\), \
\(-0.0005049094895029312`\), 
                "0.00020283345049525593`", \(-0.00261815213671762`\), \
\(-0.004153810568218413`\), 
                "0.0008611424028987154`", \(-0.0025333026327275417`\), 
                "0.0003520111145434812`", "0.000020691450424757746`", 
                "0.00044783183056834055`", 
                "0.0014273164470252103`", \(-0.0015800513290821247`\), \
\(-0.001992736051769131`\), 
                "0.002744046872868215`", \(-0.002020555019974936`\), \
\(-0.001787528320231578`\), \(-0.0009240669472556068`\), \
\(-0.00036558626000863934`\), \(-0.002965996967878697`\), 
                "0.001167732239132266`", \(-0.0006222856594718504`\), \
\(-0.0017650904048283607`\), \(-0.0005614995342739062`\), \
\(-0.0018017584476332446`\), "0.0008575471552299799`", 
                "0.002089384869120483`", \(-0.0027240057121307028`\), 
                "0.0006001294599082101`", \(-0.0035780340086864035`\), 
                "0.0007376021463903718`", \(-0.00024686321280904556`\), 
                "0.0005496725704956032`", \(-0.0026414809418623428`\), \
\(-0.001019646218376773`\), 
                "0.0005789647426661756`", \(-0.004168767502254779`\), \
\(-0.0003075743019087604`\), 
                "0.000644480893583947`", \(-0.0013949229845265907`\), \
\(-0.003434173956182231`\), \(-0.002153076141829872`\), \
\(-0.0037862667769034287`\), \(-0.001372139327047979`\), \
\(-0.0035070687268479415`\), "0.001144789793476232`", 
                "0.0006196792561279039`", \(-0.0023463709189332225`\), \
\(-0.0013415292796539983`\), \(-0.0013012862137492633`\), \
\(-0.003144496341784083`\), 
                "0.0014438842871347334`", \(-0.0018782335722506063`\), \
\(-0.001715174365250536`\), \(-0.0007723209795128385`\), \
\(-0.00041040250715323394`\), \(-0.0016249933890300605`\), \
\(-0.0012059013923227007`\), \(-0.000028693503684819972`\), 
                "0.00023035415553358566`", "0.0005060239107838689`", 
                "0.00018341907797067087`", \(-0.0005385466937929838`\), \
\(-0.000652332999088347`\), \(-0.0037447985165016523`\), 
                "0.00044889335093473967`", \(-0.00205939188381085`\), \
\(-0.0017811444126503357`\), "0.0007288541664667396`", 
                "0.0016327031850711052`", "0.0019545476387290697`", 
                "0.0010925649816279268`", 
                "0.000697295135328355`", \(-0.0018221872684895993`\), \
\(-0.0010345982729884626`\), \(-0.0011350103419872986`\), \
\(-0.0007000748254232927`\), 
                "0.0022620536643072507`", \(-0.0005998251171341958`\), \
\(-0.002020334768991326`\), "0.00006053243594987898`", 
                "0.0028541169084803897`", \(-0.0011693923056652217`\), 
                "0.0008879901361049594`", 
                "0.00010537641214561823`", \(-0.00025183700817914587`\), \
\(-0.0008430394597471128`\), \(-0.0015858860110952654`\), \
\(-0.003520136951349793`\), \(-0.0015977329890441685`\), \
\(-0.0033349696225329914`\), \(-0.0020090370594317807`\), \
\(-0.002317420387024983`\), 
                "0.0004927579670955375`", \(-0.0025672088003565485`\), \
\(-0.0015809228874023975`\), \(-0.0002902190755138812`\), \
\(-0.000012864524294925503`\), \(-0.0015650515694956991`\), 
                "0.0014077533758478891`", \(-0.0022413236278588334`\), \
\(-0.0035513372030291073`\), 
                "0.0010070548876792845`", \(-0.00004636327413797917`\), \
\(-0.0038791608797008794`\), \(-0.0002522079476448297`\), \
\(-0.0008129745173331821`\), "0.0010209884042756787`", 
                "0.0016614134726440596`", 
                "0.0006374136453345994`", \(-0.0028560672367784878`\), 
                "0.00011288106910900622`", "0.002461041222447965`", 
                "0.0026812630456363113`", 
                "0.0011995724021199618`", \(-0.00006542744514282585`\), 
                "0.002121328963565659`", \(-0.00240955175332965`\), \
\(-0.00017231162751006634`\), \(-0.00044228792791167645`\), \
\(-0.0019278365027509965`\), 
                "0.0017777678132783828`", \(-0.0015105941165727645`\), \
\(-0.0018525471717382531`\), \(-0.0016076704207216468`\), 
                "0.0006130516443183299`", \(-0.002275551274724107`\), 
                "0.00025837473219722344`", \(-0.0003516333205978142`\), \
\(-0.001979515436159865`\), 
                "0.0015638208394483733`", \(-0.0028779703026341375`\), \
\(-0.005574534294036525`\), 
                "0.0026215242018021554`", \(-0.0004185258199448777`\), \
\(-0.0004675415947326002`\), \(-0.003089162736710338`\), \
\(-0.0006415251052567178`\), \(-0.0012596812223505639`\), \
\(-0.0019434851226252132`\), \(-0.0009219464280008812`\), 
                "0.0017960036774903219`", \(-0.0029851598094795067`\), 
                "0.002685007688583986`", \(-0.001554761581455284`\), \
\(-0.0035381501663605463`\), \(-0.0017705209698550372`\), \
\(-0.002089803108652064`\), 
                "0.0025196320606784618`", \(-0.002874648652340055`\), 
                "0.000035024492396324136`", \(-0.0008666989793976561`\), \
\(-0.00010088767292319102`\), \(-0.0013691165514108747`\), 
                "0.0021222653959135362`", \(-0.01062455030149541`\)},
              {"159", 
                "0.12068082334595505`", \(-0.043015482656708924`\), \
\(-0.03744949669012314`\), 
                "0.03004269884848161`", \(-0.0005505602171997061`\), \
\(-0.023628115021768988`\), 
                "0.002656560400604326`", \(-0.07655658210785818`\), 
                "0.05355906690873728`", \(-0.09148048491840728`\), 
                "0.057899088756568504`", \(-0.02360048362952918`\), \
\(-0.039929457561316474`\), \(-0.04004355435469842`\), \
\(-0.06669727911806156`\), \(-0.025773876429670085`\), 
                "0.03148241901154496`", \(-0.10496075925112545`\), \
\(-0.012811326079851547`\), \(-0.10018578381873995`\), 
                "0.022124904904115342`", "0.0005645213623412103`", 
                "0.006693850127390941`", 
                "0.06529059513151267`", \(-0.03807133981495655`\), 
                "0.01031065779572248`", \(-0.06021944043606949`\), 
                "0.05963605359656998`", \(-0.06691930010637438`\), \
\(-0.0009926601012561812`\), \(-0.07170561730168304`\), \
\(-0.0631207238708629`\), \(-0.017019039817988166`\), \
\(-0.0462477505494708`\), 
                "0.01670905057941943`", \(-0.06880427099183868`\), \
\(-0.04124299741593891`\), \(-0.08735847690897877`\), \
\(-0.018582073620215755`\), \(-0.022426600124884122`\), 
                "0.02155944814315762`", \(-0.08663959086622415`\), 
                "0.015418382443017653`", \(-0.036506808371683554`\), 
                "0.0014933872714909793`", "0.010582667390573921`", 
                "0.003086076530610581`", \(-0.051763822951788344`\), \
\(-0.011008073161248355`\), 
                "0.004422189538957479`", \(-0.05708114200158829`\), \
\(-0.09056167805031805`\), "0.01877468887085996`", \(-0.055231246986666024`\),
                 "0.00767457174608068`", "0.0004511164967652173`", 
                "0.009763661918268324`", 
                "0.031118456277331192`", \(-0.034448393208428206`\), \
\(-0.04344577534188815`\), 
                "0.059825908132892625`", \(-0.044052286496157445`\), \
\(-0.03897182155614517`\), \(-0.020146574332154814`\), \
\(-0.007970538048084957`\), \(-0.06466488013642283`\), 
                "0.02545898262631429`", \(-0.01356711689733857`\), \
\(-0.03848262850376725`\), \(-0.01224185340501142`\), \(-0.03928206782164049`\
\), "0.018696305021490816`", 
                "0.0455529198390122`", \(-0.059388969298861075`\), 
                "0.013084065834044274`", \(-0.0780085559093577`\), 
                "0.016081255274787015`", \(-0.005382129597322648`\), 
                "0.011984001086420294`", \(-0.0575897582964621`\), \
\(-0.02223040050511186`\), 
                "0.012622631139943325`", \(-0.09088777020656245`\), \
\(-0.006705757147216121`\), 
                "0.014051018994677889`", \(-0.030412211668060702`\), \
\(-0.07487210865322473`\), \(-0.046941521567231255`\), \
\(-0.08254846176329386`\), \(-0.02991548072198106`\), \
\(-0.0764613657086834`\), "0.024958789768920745`", 
                "0.013510291903365626`", \(-0.051155748259891824`\), \
\(-0.029248118257643254`\), \(-0.028370736027912572`\), \
\(-0.06855653637984564`\), 
                "0.03147966952414309`", \(-0.040949384012572594`\), \
\(-0.03739435540330837`\), \(-0.016838197782367014`\), \
\(-0.008947625105541462`\), \(-0.03542822324571098`\), \
\(-0.02629114926124295`\), \(-0.000625577839953063`\), 
                "0.005022197938105048`", "0.011032369854513302`", 
                "0.0039989159868189395`", \(-0.01174143391889481`\), \
\(-0.01422221116606562`\), \(-0.08164436775463926`\), 
                "0.009786805261973314`", \(-0.04489901060680955`\), \
\(-0.0388326391419304`\), "0.01589053118459953`", "0.03559631277589921`", 
                "0.04261318880232673`", "0.023820180648651407`", 
                "0.015202478908118326`", \(-0.03972745844958487`\), \
\(-0.022556386279787035`\), \(-0.02474557746116032`\), \
\(-0.015263081912353394`\), 
                "0.04931745738405176`", \(-0.013077430530901634`\), \
\(-0.044047484568303395`\), "0.001319732541016105`", 
                "0.0622256629999934`", \(-0.025495175516777303`\), 
                "0.01936002508951365`", 
                "0.0022974241492486167`", \(-0.005490568643253524`\), \
\(-0.018380007196639608`\), \(-0.034575601367135035`\), \
\(-0.07674628008322926`\), \(-0.03483389003611927`\), \(-0.07270924860518165`\
\), \(-0.04380117108841922`\), \(-0.05052456667204586`\), 
                "0.01074314479198196`", \(-0.05597047170245637`\), \
\(-0.03446739498588203`\), \(-0.006327377247735642`\), \
\(-0.0002804732879205961`\), \(-0.03412136736644796`\), 
                
                "0.030691940786424753`", \(-0.04886549963201154`\), \
\(-0.0774265102240281`\), 
                "0.02195588340373617`", \(-0.0010108154517126096`\), \
\(-0.08457374570249962`\), \(-0.005498655892278416`\), \
\(-0.017724529150451394`\), "0.022259662939029857`", "0.036222256539393725`", 
                "0.013896938337857375`", \(-0.062268184198426516`\), 
                "0.002461041222447965`", "0.05365579850009536`", 
                "0.05845709059652116`", 
                "0.026153164159681157`", \(-0.0014264538850217211`\), 
                "0.046249367293522324`", \(-0.052533221375141236`\), \
\(-0.003756750549552848`\), \(-0.009642793352095252`\), \
\(-0.042030830686308446`\), 
                "0.03875902227852133`", \(-0.032934082044199293`\), \
\(-0.040389367253197604`\), \(-0.035050546639361725`\), 
                "0.013365796231961295`", \(-0.04961173326133238`\), 
                "0.0056331045745347886`", \(-0.007666335055188074`\), \
\(-0.04315753852541078`\), 
                "0.0340945349010569`", \(-0.0627457164223346`\), \
\(-0.12153639934368032`\), 
                "0.05715466000813555`", \(-0.009124730157795783`\), \
\(-0.01019337562027206`\), \(-0.06735014912511794`\), \
\(-0.013986576684062309`\), \(-0.02746366100018657`\), \(-0.0423720030271522`\
\), \(-0.02010034261819191`\), 
                "0.03915660190730042`", \(-0.06508266979319238`\), 
                "0.058538731572552995`", \(-0.03389702430391457`\), \
\(-0.07713900549804148`\), \(-0.03860102607474462`\), \
\(-0.045562038327490395`\), "0.05493320018738614`", \(-0.0626732975626904`\), 
                "0.0007636065131473123`", \(-0.018895833753057818`\), \
\(-0.002199560332486351`\), \(-0.029849577949196886`\), 
                "0.04626978345921202`", \(-0.23163721311588809`\)},
              {"160", 
                "0.13147972858114718`", \(-0.046864645332076266`\), \
\(-0.04080059717692501`\), 
                "0.03273101542504433`", \(-0.0005998261025903172`\), \
\(-0.025742434164876284`\), 
                "0.002894277903868706`", \(-0.08340710941113146`\), 
                "0.05835170315364201`", \(-0.09966645067596039`\), 
                "0.06308008400793308`", \(-0.02571233022747113`\), \
\(-0.04350247286185995`\), \(-0.043626779400462466`\), \
\(-0.07266556452307862`\), \(-0.028080205151920123`\), 
                "0.034299566343277015`", \(-0.11435298297930993`\), \
\(-0.013957724425816257`\), \(-0.1091507275055306`\), "0.024104712008283454`",
                 "0.0006150365355571595`", "0.007292837200731092`", 
                "0.07113300596387243`", \(-0.04147808480922902`\), 
                "0.011233288362546782`", \(-0.06560806816129795`\), 
                "0.06497247800547573`", \(-0.07290745265802286`\), \
\(-0.0010814864952681923`\), \(-0.07812206479186981`\), \
\(-0.06876896769750748`\), \(-0.01854195781848568`\), \(-0.05038614687191584`\
\), "0.018204229753495144`", \(-0.0749610967543491`\), \
\(-0.04493355245493821`\), \(-0.09517559223414034`\), \(-0.02024485687388005`\
\), \(-0.02443340388029029`\), 
                "0.02348865637165618`", \(-0.09439237797389954`\), 
                "0.016798068512980803`", \(-0.03977355409908866`\), 
                "0.001627020330805152`", "0.011529638244085223`", 
                "0.0033622285080219215`", \(-0.05639581503776512`\), \
\(-0.011993110680835075`\), 
                "0.004817901172663866`", \(-0.06218894476677681`\), \
\(-0.09866542603687123`\), "0.020454707951898392`", \(-0.06017351524183606`\),
                 "0.008361316919910206`", "0.0004914838406690134`", 
                "0.010637345548198313`", 
                "0.033903035061990536`", \(-0.03753094537743378`\), \
\(-0.04733344198003776`\), 
                "0.06517932133164399`", \(-0.04799422568811841`\), \
\(-0.04245914453057643`\), \(-0.02194935410274863`\), \
\(-0.008683767231217205`\), \(-0.07045129999400405`\), 
                "0.027737133646032083`", \(-0.014781145817816959`\), \
\(-0.04192617692257421`\), \(-0.013337293518515281`\), \
\(-0.04279715262208325`\), "0.02036931006551957`", 
                "0.04962914049187936`", \(-0.06470328381621916`\), 
                "0.0142548698036842`", \(-0.08498901046247602`\), 
                "0.017520257321346877`", \(-0.005863739731174607`\), 
                "0.013056367751500972`", \(-0.06274307367100423`\), \
\(-0.02421964769235452`\), 
                "0.01375214446045053`", \(-0.09902069796000476`\), \
\(-0.007305809698692405`\), 
                "0.015308349019237229`", \(-0.033133593431048144`\), \
\(-0.0815719038956499`\), \(-0.05114199873456944`\), \
\(-0.0899351615816836`\), \(-0.03259241341455801`\), \
\(-0.08330337274466801`\), "0.027192181935354717`", 
                "0.014719235942021945`", \(-0.05573332788172022`\), \
\(-0.03186533322697225`\), \(-0.03090944003509192`\), \(-0.07469119405861072`\
\), "0.03429657082296723`", \(-0.04461366558714874`\), \
\(-0.04074052167177837`\), \(-0.018344933460345783`\), \
\(-0.00974828715702395`\), \(-0.038598453733656085`\), \
\(-0.02864376520737844`\), \(-0.0006815565416521988`\), 
                "0.005471600238340443`", "0.012019581519758148`", 
                "0.004356751752169641`", \(-0.012792094899653403`\), \
\(-0.01549486001249381`\), \(-0.08895016635564854`\), 
                "0.0106625598321618`", \(-0.04891671737457725`\), \
\(-0.042307507629726265`\), "0.017312466630858704`", "0.03878158445147631`", 
                "0.04642635293965196`", "0.025951686437044468`", 
                "0.016562845240705826`", \(-0.04328239822491479`\), \
\(-0.02457480371455649`\), \(-0.026959890709812293`\), \
\(-0.01662887119517903`\), 
                "0.05373054087126225`", \(-0.014247640752439275`\), \
\(-0.04798899406843425`\), "0.0014378264208148618`", 
                "0.0677938139232565`", \(-0.027776565191846143`\), 
                "0.0210924219235431`", 
                "0.002503004994530522`", \(-0.005981882249026992`\), \
\(-0.020024708901811666`\), \(-0.03766953652817639`\), \
\(-0.08361378216677452`\), \(-0.03795093769160963`\), \(-0.07921550422757254`\
\), \(-0.047720639672241494`\), \(-0.055045666150928874`\), 
                "0.011704475675547311`", \(-0.06097888814448827`\), \
\(-0.03755164749457981`\), \(-0.0068935711581776535`\), \
\(-0.00030557093287595586`\), \(-0.03717465621938484`\), 
                "0.033438353603700566`", \(-0.0532381404971113`\), \
\(-0.08435488147157924`\), 
                "0.023920565924605144`", \(-0.0011012664444276692`\), \
\(-0.09214167439162008`\), \(-0.005990693170905714`\), \
\(-0.019310576588041573`\), "0.024251528622252827`", "0.039463539660676325`", 
                "0.015140480733484065`", \(-0.0678401400542351`\), 
                "0.0026812630456363113`", "0.05845709059652116`", 
                "0.06368801763343081`", 
                "0.028493432758538755`", \(-0.001554097531291537`\), 
                "0.050387908287385055`", \(-0.0572340616876343`\), \
\(-0.004092916578687227`\), \(-0.010505661276962681`\), \
\(-0.04579188356077132`\), 
                "0.04222730329442542`", \(-0.035881128817188274`\), \
\(-0.044003536740808015`\), \(-0.03818698141918655`\), 
                "0.014561810336771227`", \(-0.054051149493246194`\), 
                "0.006137172750353771`", \(-0.008352343183628493`\), \
\(-0.04701941281329187`\), 
                "0.037145422699352684`", \(-0.06836040338561956`\), \
\(-0.132411864249786`\), 
                "0.06226904139918833`", \(-0.00994124013459848`\), \
\(-0.011105511403721912`\), \(-0.0733768554220516`\), \
\(-0.015238140204995141`\), \(-0.029921197038884777`\), \
\(-0.046163585091551725`\), \(-0.02189898542746823`\), 
                "0.04266045961729385`", \(-0.07090647480266941`\), 
                "0.06377696410456146`", \(-0.0369302382236077`\), \
\(-0.08404164990511774`\), \(-0.042055169086077655`\), \
\(-0.04963907493180895`\), "0.05984879826371717`", \(-0.068281504255284`\), 
                "0.000831936461053072`", \(-0.02058669326479859`\), \
\(-0.0023963840111044165`\), \(-0.0325206134513313`\), 
                "0.050410151356740436`", \(-0.25236485023360683`\)},
              {"161", 
                "0.05882282012607892`", \(-0.02096681087183572`\), \
\(-0.018253811554635346`\), 
                "0.014643554969791518`", \(-0.0002683566761230482`\), \
\(-0.011516928052930838`\), 
                "0.0012948732886155778`", \(-0.03731557288011222`\), 
                "0.026106014787964874`", \(-0.04458985247370962`\), 
                "0.02822144885130718`", \(-0.011503459828481492`\), \
\(-0.019462605861811484`\), \(-0.019518219462779623`\), \
\(-0.032509904587024976`\), \(-0.01256282527032564`\), 
                "0.015345310210066838`", \(-0.051160471817683933`\), \
\(-0.006244557409186008`\), \(-0.04883303061221198`\), 
                "0.010784226237423991`", "0.00027516168380068524`", 
                "0.003262748223598737`", 
                "0.031824251996821845`", \(-0.018556913284177374`\), 
                "0.005025669796440492`", \(-0.029352445688155548`\), 
                "0.02906808850387096`", \(-0.03261812311170558`\), \
\(-0.0004838471014996168`\), \(-0.034951092573132746`\), \
\(-0.030766603040483096`\), \(-0.008295501225262793`\), \
\(-0.02254229824077904`\), 
                "0.008144404798210117`", \(-0.033536904573949214`\), \
\(-0.020102857696814243`\), \(-0.04258068375100553`\), \
\(-0.009057362585255713`\), \(-0.010931279954925616`\), 
                "0.010508608617186681`", \(-0.042230280901475084`\), 
                "0.007515301204738755`", \(-0.017794321936872592`\), 
                "0.0007279139171736024`", "0.005158254005156451`", 
                "0.0015042300808225672`", \(-0.02523096845140392`\), \
\(-0.005365607306494505`\), 
                "0.002155484629631859`", \(-0.02782276135890432`\), \
\(-0.04414200326590895`\), 
                "0.009151248025610256`", \(-0.026921076744083953`\), 
                "0.0037407762132203133`", "0.00021988534557024688`", 
                "0.004759050467726151`", 
                "0.015167905765403096`", \(-0.01679099944092095`\), \
\(-0.02117654617625361`\), 
                "0.029160628303738022`", \(-0.021472174723879352`\), \
\(-0.018995830371583308`\), \(-0.00981993895334774`\), \
\(-0.003885037513926478`\), \(-0.03151926302188879`\), 
                "0.012409338237008714`", \(-0.006612948559307138`\), \
\(-0.01875738557041997`\), \(-0.005966982333129316`\), \
\(-0.019147052079921362`\), "0.009113041797442479`", 
                "0.022203620555574535`", \(-0.0289476535018786`\), 
                "0.006377497515636214`", \(-0.038023300847036534`\), 
                "0.00783840182891875`", \(-0.0026233831724116023`\), 
                "0.005841298731252509`", \(-0.028070673529181685`\), \
\(-0.01083564740434561`\), 
                "0.006152582825311124`", \(-0.04430094865358088`\), \
\(-0.0032685519997579893`\), 
                "0.006848814418034537`", \(-0.014823664663425867`\), \
\(-0.03649451882792855`\), \(-0.022880459405535278`\), \
\(-0.04023616332204526`\), \(-0.014581545706310888`\), \
\(-0.03726916205056679`\), "0.012165531858637696`", 
                
                "0.006585250650837009`", \(-0.024934577796841415`\), \
\(-0.014256256724099487`\), \(-0.013828598910286637`\), \
\(-0.03341615259267961`\), 
                "0.015343970041857884`", \(-0.01995974325713801`\), \
\(-0.018226934326705545`\), \(-0.008207354341295305`\), \
\(-0.004361293928448281`\), \(-0.017268592851698305`\), \
\(-0.01281495685083775`\), \(-0.00030492212212482735`\), 
                "0.002447943573469326`", "0.005377450116130344`", 
                "0.0019491706243802006`", \(-0.005723065490309658`\), \
\(-0.006932257719342365`\), \(-0.039795485526073475`\), 
                "0.004770331106241286`", \(-0.021884889011670728`\), \
\(-0.018927989418156935`\), "0.007745438186976671`", "0.01735052384889572`", 
                "0.020770722890514008`", "0.011610545593060803`", 
                "0.007410064478257691`", \(-0.019364146495314177`\), \
\(-0.01099454093900777`\), \(-0.01206160690287149`\), \
\(-0.007439603882434609`\), 
                "0.02403854932660993`", \(-0.00637426330466201`\), \
\(-0.02146983414539649`\), "0.0006432703036188344`", 
                "0.03033032821943621`", \(-0.012426979547587492`\), 
                "0.00943655538554135`", 
                "0.0011198213911513797`", \(-0.0026762390472439253`\), \
\(-0.008958870409299423`\), \(-0.01685300384585222`\), \
\(-0.037408036368296635`\), \(-0.016978900135710216`\), \
\(-0.03544028731014047`\), \(-0.021349774859089503`\), \(-0.0246269242693019`\
\), "0.005236474662387674`", \(-0.02728139316623028`\), \
\(-0.016800261377542296`\), \(-0.0030841202719211736`\), \
\(-0.00013670962219264769`\), \(-0.016631598951712834`\), 
                "0.014960011558958602`", \(-0.02381825393239774`\), \
\(-0.03773959737448768`\), 
                "0.010701840974889425`", \(-0.000492696468653526`\), \
\(-0.04122333683940368`\), \(-0.0026801809725765222`\), \
\(-0.008639374186631209`\), "0.010849910638876876`", "0.01765562433121119`", 
                "0.006773711692433477`", \(-0.030351054103944026`\), 
                "0.0011995724021199618`", "0.026153164159681157`", 
                "0.028493432758538755`", 
                "0.0127476994972317`", \(-0.0006952889280199925`\), 
                
                "0.02254308628184386`", \(-0.025605992285409714`\), \
\(-0.001831133196708524`\), \(-0.0047001361370995354`\), \
\(-0.02048686713151488`\), 
                "0.018892106736928087`", \(-0.016052886700564543`\), \
\(-0.019686777228311123`\), \(-0.017084503926340016`\), 
                "0.006514819884354351`", \(-0.024181986672468094`\), 
                "0.0027457145878874096`", \(-0.0037367614462227357`\), \
\(-0.021036052418096543`\), 
                "0.01661852014398285`", \(-0.030583815128707892`\), \
\(-0.059239849042712275`\), 
                "0.027858595854852036`", \(-0.004447619314233155`\), \
\(-0.0049685035614145815`\), \(-0.032828129586871875`\), \
\(-0.00681740364090566`\), \(-0.013386468091839803`\), \
\(-0.02065316297439221`\), \(-0.009797404471736156`\), 
                "0.01908589688801467`", \(-0.031722904040812246`\), 
                "0.028533226590855186`", \(-0.01652224859058624`\), \
\(-0.0375994604553549`\), \(-0.01881509547683154`\), \
\(-0.02220806513253965`\), "0.02677580135751375`", \(-0.030548516384164403`\),
                 "0.00037220071362292545`", \(-0.00921029703950612`\), \
\(-0.0010721201447507333`\), \(-0.01454942306377488`\), 
                "0.022553037626297207`", \(-0.11290571064933651`\)},
              {"162", \(-0.0032083322608487817`\), "0.0011435782164650455`", 
                "0.0009956049772633483`", \(-0.0007986932575214219`\), 
                "0.000014636791972474841`", 
                "0.0006281598151685799`", \(-0.00007062537526545553`\), 
                "0.0020352773982395323`", \(-0.0014238822495572557`\), 
                "0.0024320333824740517`", \(-0.0015392629017696535`\), 
                "0.0006274252271480706`", "0.0010615354063745525`", 
                "0.0010645687004217541`", "0.001773165167193774`", 
                "0.0006852054613464996`", \(-0.0008369686066422102`\), 
                "0.0027904101139848174`", "0.0003405925616567212`", 
                "0.0026634661033314772`", \(-0.000588196568468837`\), \
\(-0.000015007952784225979`\), \(-0.0001779578123313733`\), \
\(-0.0017357680937422077`\), 
                "0.0010121368445747834`", \(-0.00027411162038361406`\), 
                "0.0016009500774406106`", \(-0.0015854405808542699`\), 
                "0.001779067655092349`", "0.00002639013671449542`", 
                "0.0019063131895741842`", "0.0016780814806216266`", 
                "0.00045245576706244415`", 
                "0.001229508930795072`", \(-0.00044421461948786255`\), 
                "0.0018291801148429686`", "0.0010964562179389115`", 
                "0.0023224486869983236`", "0.000494009442563217`", 
                "0.000596217217341621`", \(-0.0005731637478599235`\), 
                "0.0023033369075217145`", \(-0.00040990185872556055`\), 
                "0.0009705433538825995`", \(-0.00003970210368328615`\), \
\(-0.00028134306887912634`\), \(-0.00008204417750964967`\), 
                "0.0013761552044188438`", 
                "0.00029265259611108293`", \(-0.00011756510245835032`\), 
                "0.0015175175665216771`", 
                "0.0024076066538965576`", \(-0.0004991301709891554`\), 
                "0.0014683376082565236`", \(-0.00020403056126459967`\), \
\(-0.00001199305382449931`\), \(-0.00025956958734530306`\), \
\(-0.0008272925591182611`\), "0.0009158198311936586`", 
                "0.0011550176636381082`", \(-0.0015904879149448426`\), 
                "0.0011711419263739412`", "0.0010360763947076055`", 
                "0.0005356021162545936`", "0.00021189890528577313`", 
                "0.0017191332917149734`", \(-0.000676833924593294`\), 
                "0.00036068546453032563`", "0.0010230710653751404`", 
                "0.00032545297689333413`", 
                "0.0010443243754124027`", \(-0.0004970463151975884`\), \
\(-0.0012110366688201743`\), 
                "0.001578871778110721`", \(-0.0003478434216353942`\), 
                "0.002073878513645448`", \(-0.000427524511869956`\), 
                "0.00014308536800132867`", \(-0.00031859790340830313`\), 
                "0.0015310392679982999`", 
                "0.0005910011974949788`", \(-0.0003355760557498052`\), 
                "0.002416275901883783`", 
                "0.000178274363667174`", \(-0.0003735501323950412`\), 
                "0.0008085168555627964`", "0.0019904952168025426`", 
                "0.0012479530205535742`", "0.002194573136109572`", 
                "0.0007953111292917661`", 
                "0.0020327460445682156`", \(-0.0006635361624756011`\), \
\(-0.00035917475672828076`\), "0.0013599893746131866`", 
                "0.0007775691180537702`", "0.0007542436746677003`", 
                "0.0018225940233186537`", \(-0.0008368955107775349`\), 
                "0.001088650426363084`", "0.0009941390312705424`", 
                "0.0004476480327355276`", "0.00023787502842763253`", 
                "0.0009418688771945398`", "0.0006989572991876975`", 
                "0.00001663115572090419`", \(-0.00013351648769415465`\), \
\(-0.0002932985302592981`\), \(-0.00010631226083166407`\), 
                "0.0003121491897898705`", "0.0003781013224767786`", 
                "0.0021705375528712025`", \(-0.00026018485938417347`\), 
                "0.0011936523153895683`", 
                "0.001032376192659862`", \(-0.00042245406045519066`\), \
\(-0.0009463375827225741`\), \(-0.0011328831257657092`\), \
\(-0.0006332659316984657`\), \(-0.00040416200497710647`\), 
                "0.001056165205468867`", "0.0005996676172994739`", 
                "0.0006578678557270069`", 
                "0.0004057731522016687`", \(-0.001311117915517533`\), 
                "0.0003476670203104545`", 
                "0.0011710142658258832`", \(-0.00003508544580356334`\), \
\(-0.0016542860457893515`\), 
                "0.000677796122354847`", \(-0.0005146914923464547`\), \
\(-0.00006107764109097338`\), "0.00014596824930549696`", 
                "0.0004886374521539767`", "0.000919201694426828`", 
                "0.0020403205701149513`", "0.0009260683684048323`", 
                "0.0019329949986614623`", "0.0011644659554822514`", 
                "0.001343209241742078`", \(-0.0002856094039089979`\), 
                "0.0014879900968452703`", "0.0009163249985759179`", 
                "0.0001682150319133637`", "7.4564580601375094`*^-6", 
                "0.0009071257609191405`", \(-0.0008159535296744191`\), 
                "0.0012991024966944901`", 
                "0.0020584046720046973`", \(-0.0005837030862617342`\), 
                "0.000026872801606575202`", "0.002248415856264916`", 
                "0.0001461832510036019`", 
                "0.00047121139138013585`", \(-0.000591779147198727`\), \
\(-0.000962978466619592`\), \(-0.00036945385654653384`\), 
                "0.001655416483326323`", \(-0.00006542744514282585`\), \
\(-0.0014264538850217211`\), \(-0.001554097531291537`\), \
\(-0.0006952889280199925`\), 
                "0.000037922661538434574`", \(-0.0012295519123720468`\), 
                "0.0013966098691671352`", "0.00009987422732060586`", 
                "0.00025635626389072287`", 
                "0.001117400978070773`", \(-0.0010304190684766704`\), 
                "0.000875561460174499`", "0.001073762229664524`", 
                "0.0009318282426784444`", \(-0.0003553333003040853`\), 
                "0.0013189413191411763`", \(-0.00014975760550957971`\), 
                "0.0002038115866141067`", 
                "0.001147354810075884`", \(-0.0009064124125845381`\), 
                "0.001668111806386617`", 
                "0.0032310779796714062`", \(-0.0015194720625685157`\), 
                "0.00024258341404311643`", "0.00027099364209437563`", 
                "0.001790521892543376`", "0.0003718369161741102`", 
                "0.0007301288402327297`", "0.0011264711368357695`", 
                "0.0005343730336607807`", \(-0.0010409888302159618`\), 
                "0.001730240342503152`", \(-0.0015562679786745416`\), 
                "0.0009011615400506754`", "0.0020507612812657636`", 
                "0.0010262186967555122`", 
                "0.0012112790862974807`", \(-0.0014604139536537443`\), 
                "0.0016661865314568601`", \(-0.000020300685252218134`\), 
                "0.0005023508403798331`", "0.000058475905108545694`", 
                "0.0007935590862898989`", \(-0.0012300946816473054`\), 
                "0.006158137830418752`"},
              {"163", 
                "0.1040225265532455`", \(-0.03707779796986406`\), \
\(-0.032280118380420254`\), 
                "0.025895725203486385`", \(-0.0004745630931655109`\), \
\(-0.020366584798722994`\), 
                "0.0022898594586148583`", \(-0.06598901858923487`\), 
                "0.04616598814303595`", \(-0.07885288571697296`\), 
                "0.04990693078322237`", \(-0.020342767533035898`\), \
\(-0.034417755400306935`\), \(-0.034516102729983254`\), \
\(-0.057490654237571805`\), \(-0.02221615390872528`\), 
                "0.027136712170091462`", \(-0.0904723970514323`\), \
\(-0.011042902015204987`\), \(-0.08635654007486433`\), 
                "0.019070871776195174`", "0.00048659709783112885`", 
                "0.005769857905459084`", 
                "0.0562781432661863`", \(-0.03281612477457207`\), 
                "0.008887415950604868`", \(-0.05190699042403066`\), 
                "0.05140413196383699`", \(-0.05768202833920468`\), \
\(-0.0008556372825304352`\), \(-0.061807661507234754`\), \
\(-0.0544077923308019`\), \(-0.014669799826458964`\), \(-0.03986389656763514`\
\), "0.014402600258986691`", \(-0.0593068054044324`\), \
\(-0.03554997948212738`\), \(-0.07529986315940984`\), \
\(-0.016017078712100487`\), \(-0.01933092219881652`\), 
                "0.018583468398420584`", \(-0.07468020926247854`\), 
                "0.013290090775144316`", \(-0.03146755497624787`\), 
                "0.0012872460826491045`", "0.00912187843203871`", 
                "0.002660086904864051`", \(-0.04461855246101436`\), \
\(-0.009488562896471214`\), 
                "0.0038117682328118394`", \(-0.04920189011743939`\), \
\(-0.07806090726353526`\), "0.016183106126143387`", \(-0.04760734719027666`\),
                 "0.006615204645670189`", "0.00038884618502182076`", 
                "0.00841592519002333`", 
                "0.026822989391820307`", \(-0.02969327518563431`\), \
\(-0.03744869477872498`\), 
                "0.05156777974148979`", \(-0.03797148556603139`\), \
\(-0.03359230762812272`\), \(-0.017365622021120818`\), \
\(-0.00687031694649406`\), \(-0.05573879945921782`\), 
                "0.021944726782916493`", \(-0.01169436649979311`\), \
\(-0.03317064082249638`\), \(-0.010552037064192119`\), \
\(-0.033859728743555584`\), "0.016115542068936277`", 
                "0.03926497750141787`", \(-0.0511911541915058`\), 
                "0.011277993867713379`", \(-0.06724056775117686`\), 
                "0.013861463300060594`", \(-0.004639202015928813`\), 
                "0.010329777645389768`", \(-0.04964029905907592`\), \
\(-0.019161805187582762`\), 
                "0.010880253767928805`", \(-0.07834198696651756`\), \
\(-0.005780121328027756`\), 
                "0.012111472692591867`", \(-0.02621423195560094`\), \
\(-0.0645370630936999`\), \(-0.04046190221688379`\), \
\(-0.07115380321101879`\), \(-0.025786067756884273`\), \
\(-0.06590694547988037`\), "0.02151357854123765`", 
                "0.011645385400057875`", \(-0.0440944139605433`\), \
\(-0.02521082533027097`\), \(-0.02445455342427088`\), \(-0.05909326708459239`\
\), "0.027134342210902104`", \(-0.03529689529525118`\), \
\(-0.03223258857566059`\), \(-0.014513920500060793`\), \
\(-0.0077125308257260045`\), \(-0.030537853414759657`\), \
\(-0.022662024473457092`\), \(-0.0005392255841766314`\), 
                "0.00432895387923037`", "0.009509505771654155`", 
                "0.003446921664021061`", \(-0.010120693476710112`\), \
\(-0.0122590341833089`\), \(-0.07037450671291401`\), 
                "0.008435873919393379`", \(-0.03870133127673795`\), \
\(-0.033472337396092594`\), "0.013697065998270587`", "0.03068274054042338`", 
                "0.036731035145502855`", "0.020532138456863594`", 
                "0.013103989698193406`", \(-0.034243639435721604`\), \
\(-0.019442793193480933`\), \(-0.02132979720522615`\), \
\(-0.01315622730680813`\), 
                "0.04250987338364913`", \(-0.011272274475201734`\), \
\(-0.03796734647703733`\), "0.0011375619546237653`", 
                "0.053636282072375134`", \(-0.021975923751953032`\), 
                "0.01668764488101194`", 
                "0.0019802969348675053`", \(-0.004732672570918453`\), \
\(-0.015842904727127637`\), \(-0.029802924040356962`\), \
\(-0.06615253141698188`\), \(-0.0300255595774944`\), \
\(-0.06267275557125658`\), \(-0.037755033121930175`\), \
\(-0.04355035814735575`\), 
                "0.009260204176646112`", \(-0.04824453229139815`\), \
\(-0.029709654033946296`\), \(-0.005453971472154721`\), \
\(-0.0002417578802603867`\), \(-0.029411390679150065`\), 
                "0.026455348388485435`", \(-0.042120302066856116`\), \
\(-0.06673886531761099`\), 
                "0.01892518132576744`", \(-0.0008712865412326512`\), \
\(-0.07289952507885815`\), \(-0.004739643488526655`\), \
\(-0.01527790624125206`\), "0.019187028352497054`", "0.031222281537523558`", 
                "0.011978660711607064`", \(-0.05367293381513301`\), 
                "0.002121328963565659`", "0.046249367293522324`", 
                "0.050387908287385055`", 
                "0.02254308628184386`", \(-0.0012295519123720468`\), 
                "0.0398652901428227`", \(-0.045281746212135994`\), \
\(-0.00323818377236717`\), \(-0.008311740835909768`\), \
\(-0.036229063407927364`\), 
                "0.033408882309224446`", \(-0.028387993460473143`\), \
\(-0.0348141810030612`\), \(-0.030212309772254982`\), 
                "0.011520835331548669`", \(-0.04276352859919775`\), 
                "0.004855533413970482`", \(-0.006608104914550268`\), \
\(-0.037200245016249564`\), 
                "0.029388262059654075`", \(-0.054084549406278826`\), \
\(-0.1047600022720394`\), 
                "0.049265259993250404`", \(-0.007865189006951916`\), \
\(-0.008786322936223952`\), \(-0.05805340468757623`\), \
\(-0.012055925740049581`\), \(-0.02367268739501018`\), \
\(-0.03652314168731492`\), \(-0.017325771947513665`\), 
                "0.03375158164077561`", \(-0.056098919107559944`\), 
                "0.05045827987055497`", \(-0.02921801503310797`\), \
\(-0.06649104659079146`\), \(-0.03327269526767966`\), \(-0.03927283731032164`\
\), "0.04735044157567604`", \(-0.05402212695554115`\), 
                "0.0006582013329689459`", \(-0.016287528654726`\), \
\(-0.001895941846830265`\), \(-0.0257292619385131`\), 
                "0.039882888142891725`", \(-0.1996629413356988`\)},
              {"164", \(-0.11815596050734577`\), "0.042115520337646685`", 
                "0.03666598494487715`", \(-0.02941415081747745`\), 
                "0.0005390414937249811`", 
                "0.023133771778900733`", \(-0.002600980313826341`\), 
                "0.07495487883922075`", \(-0.05243851358502655`\), 
                "0.08956654639508195`", \(-0.05668773426347124`\), 
                "0.023106718485761606`", "0.03909406051340784`", 
                "0.03920577019386142`", "0.0653018504425479`", 
                "0.02523463994619309`", \(-0.03082374940996372`\), 
                "0.1027647888127595`", "0.012543289781826015`", 
                "0.0980897145717169`", \(-0.02166201155742326`\), \
\(-0.0005527105462574453`\), \(-0.00655380257911213`\), \
\(-0.06392459684953487`\), "0.03727481797785167`", \(-0.010094940037190057`\),
                 "0.05895953995558464`", \(-0.05838835863234485`\), 
                "0.06551922634701692`", "0.0009718918422110223`", 
                "0.07020540506062506`", "0.06180012325156822`", 
                "0.016662970477442935`", 
                "0.04528016329331753`", \(-0.01635946677888901`\), 
                "0.06736476020505121`", "0.04038011871954616`", 
                "0.08553077830807773`", "0.01819330276294801`", 
                "0.021957394764150494`", \(-0.021108385182793694`\), 
                "0.08482693267194467`", \(-0.015095801772928567`\), 
                "0.03574301938468222`", \(-0.0014621428871646434`\), \
\(-0.010361258695414254`\), \(-0.0030215101833384397`\), 
                "0.05068082940458116`", 
                "0.010777764201805382`", \(-0.004329669271671992`\), 
                "0.05588690044581074`", 
                "0.08866696264175758`", \(-0.018381888151390274`\), 
                "0.05407570860715962`", \(-0.007514005713577146`\), \
\(-0.00044167831721865497`\), \(-0.009559388310724972`\), \
\(-0.03046740143969319`\), "0.03372767001935596`", 
                "0.04253681051538179`", \(-0.05857424106564224`\), 
                "0.04313063235056825`", "0.03815645999933888`", 
                "0.019725071267739053`", "0.007803779860964869`", 
                "0.06331197295288851`", \(-0.024926334295289006`\), 
                "0.013283268077522689`", "0.037677501757468625`", 
                "0.01198573151355391`", 
                "0.03846021534734749`", \(-0.018305144235052178`\), \
\(-0.044599869708073364`\), 
                "0.05814644378860545`", \(-0.012810323323126916`\), 
                "0.0763764747016874`", \(-0.015744806096568344`\), 
                "0.005269525633941464`", \(-0.011733273935560415`\), 
                "0.0563848755605332`", 
                "0.021765299998117025`", \(-0.012358542684071987`\), 
                "0.08898623235559204`", 
                "0.006565460482374779`", \(-0.013757046060779736`\), 
                "0.029775932755209053`", "0.07330564764023581`", 
                "0.04595941935656673`", "0.08082139744841915`", 
                "0.029289594326115716`", 
                "0.07486165454070652`", \(-0.02443660638437789`\), \
\(-0.013227631966021778`\), "0.05008547674382513`", "0.02863619430120591`", 
                "0.02777716850728403`", 
                "0.06712220865278809`", \(-0.030821057446850916`\), 
                "0.040092648243867296`", "0.03661199731431108`", 
                "0.016485911986901594`", "0.00876042447584385`", 
                "0.034687000225922505`", "0.02574109048708505`", 
                "0.0006124896110450864`", \(-0.004917124401229094`\), \
\(-0.010801552563951723`\), \(-0.003915251373917721`\), 
                "0.011495781715405783`", "0.013924656579840164`", 
                "0.0799362187346869`", \(-0.009582047453486831`\), 
                "0.04395964144915575`", 
                "0.038020189534974096`", \(-0.015558072302058254`\), \
\(-0.034851573016693775`\), \(-0.041721643204123436`\), \
\(-0.023321819042712334`\), \(-0.014884415333594862`\), 
                "0.03889628759135992`", "0.02208446555607862`", 
                "0.024227854866804944`", 
                "0.014943750412495491`", \(-0.04828564626451101`\), 
                "0.012803826842622898`", 
                "0.04312593088779934`", \(-0.0012921213302426857`\), \
\(-0.06092378868591023`\), 
                "0.02496176996449997`", \(-0.018954978069218403`\), \
\(-0.0022493578475932777`\), "0.00537569593733534`", "0.017995463937342047`", 
                "0.0338522167514684`", "0.07514060798710712`", 
                "0.03410510155060926`", "0.0711880385675259`", 
                "0.0428847707349705`", 
                "0.04946750062550931`", \(-0.010518378617017153`\), 
                "0.05479946739420891`", "0.03374627424498315`", 
                "0.0061949969802189715`", "0.0002746052754041153`", 
                "0.03340748615419348`", \(-0.03004980943044045`\), 
                "0.04784314429261141`", 
                "0.07580660647322723`", \(-0.02149652629497652`\), 
                "0.000989667349636732`", "0.08280430875530474`", 
                "0.005383613986366701`", 
                "0.017353699686887568`", \(-0.02179395020856887`\), \
\(-0.03546442089549271`\), \(-0.013606189052205633`\), 
                "0.060965420263351375`", \(-0.00240955175332965`\), \
\(-0.052533221375141236`\), \(-0.0572340616876343`\), \
\(-0.025605992285409714`\), 
                "0.0013966098691671352`", \(-0.045281746212135994`\), 
                "0.05143413061022085`", "0.003678152479093057`", 
                "0.009441048535312727`", 
                "0.04115146908159417`", \(-0.03794811287055906`\), 
                "0.03224504100543599`", "0.03954434805606964`", 
                "0.03431722530272343`", \(-0.013086159407494486`\), 
                "0.048573765353942124`", \(-0.0055152497570757604`\), 
                "0.007505941349274394`", 
                "0.04225460413859206`", \(-0.03338121507289689`\), 
                "0.06143296164254234`", 
                "0.11899363629539092`", \(-0.055958880321629746`\), 
                "0.008933824167523318`", "0.00998011161866817`", 
                "0.06594106121880393`", "0.013693952000787546`", 
                "0.026889071142834075`", "0.04148550347507335`", 
                "0.019679806805517674`", \(-0.038337374408673366`\), 
                "0.06372102168836266`", \(-0.0573139945856072`\), 
                "0.03318783675752999`", "0.0755251168702605`", 
                "0.03779342223540955`", 
                "0.0446087974211486`", \(-0.05378389749029227`\), 
                "0.06136205791746931`", \(-0.0007476304727548908`\), 
                "0.01850049846179231`", "0.0021535415202940163`", 
                "0.029225070359486082`", \(-0.04530173523441858`\), 
                "0.22679094031777558`"},
              {"165", \(-0.008449557402907742`\), "0.0030117609396789623`", 
                "0.0026220543017517043`", \(-0.002103461854339628`\), 
                "0.000038547882173876424`", 
                "0.0016543400074974337`", \(-0.00018600104786201064`\), 
                "0.0053601659083514115`", \(-0.0037499778154001188`\), 
                "0.006405074038549195`", \(-0.004053847665773929`\), 
                "0.0016524053750647132`", "0.002795690602508808`", 
                "0.002803679174167826`", "0.004669859493005442`", 
                "0.0018045770848251976`", \(-0.0022042649299621243`\), 
                "0.007348905449565697`", "0.0008969945026705269`", 
                "0.007014582001193502`", \(-0.0015490916355888748`\), \
\(-0.00003952538211142073`\), \(-0.00046867488412562957`\), \
\(-0.004571369469797506`\), 
                "0.0026655931096020696`", \(-0.0007219083570299107`\), 
                "0.0042163088105299`", \(-0.004175462548035311`\), 
                "0.004685404457262287`", "0.00006950183363512366`", 
                "0.005020522007582185`", "0.004419444323237801`", 
                "0.0011916007025592065`", 
                "0.0032380705748326286`", \(-0.0011698965759801099`\), 
                "0.004817382092630934`", "0.002887659070198347`", 
                "0.006116468588857596`", "0.0013010376741379212`", 
                "0.0015702150503567787`", \(-0.0015095007608491666`\), 
                "0.006066135249094151`", \(-0.001079529488614723`\), 
                "0.0025560512795741726`", \(-0.00010456061804501884`\), \
\(-0.0007409533106697299`\), \(-0.00021607393844512153`\), 
                "0.0036242824775171616`", 
                "0.0007707384113939563`", \(-0.0003096228822440475`\), 
                "0.003996578516731792`", 
                "0.006340743093840189`", \(-0.001314523773850119`\), 
                "0.0038670567444686883`", \(-0.0005373408360444047`\), \
\(-0.00003158525629121098`\), \(-0.0006836100347483889`\), \
\(-0.0021787818090321116`\), "0.002411929814384279`", 
                "0.003041888201348785`", \(-0.004188755354285579`\), 
                "0.0030843535299023626`", "0.0027286410069521884`", 
                "0.001410577352488667`", "0.0005580631363136238`", 
                "0.00452755957007785`", \(-0.001782529561502894`\), 
                "0.0009499117576236205`", "0.002694389792363425`", 
                "0.0008571224507401624`", 
                "0.002750363129462287`", \(-0.0013090356704684673`\), \
\(-0.0031894214870111714`\), 
                "0.004158162757571804`", \(-0.0009160905789584719`\), 
                "0.005461826931562351`", \(-0.001125941021844049`\), 
                "0.0003768337977948567`", \(-0.0008390687293037184`\), 
                "0.004032189664057747`", 
                "0.0015564779883801463`", \(-0.0008837828864237424`\), 
                "0.006363574678150204`", 
                "0.0004695085629548003`", \(-0.0009837925220689775`\), 
                "0.0021293335686151708`", "0.00524222624939004`", 
                "0.003286645467483435`", "0.005779691808956032`", 
                "0.002094554582805067`", 
                "0.0053534992615038085`", \(-0.001747508187403089`\), \
\(-0.0009459331135011998`\), "0.003581707676716324`", 
                "0.0020478287046197387`", "0.0019863981367063232`", 
                "0.004800036769930229`", \(-0.002204072422561309`\), 
                "0.0028671015098733327`", "0.0026181935436354296`", 
                "0.001178938913233663`", "0.0006264746117304733`", 
                "0.00248053334156921`", "0.0018407943259920896`", 
                "0.000043800296700972155`", \(-0.00035163291557213124`\), \
\(-0.0007724395624032968`\), \(-0.00027998707038291536`\), 
                "0.0008220852090621323`", "0.0009957786689891255`", 
                "0.005716390996018647`", \(-0.0006852304331323969`\), 
                "0.0031436375468573293`", 
                "0.0027188960469347076`", \(-0.0011125873331346444`\), \
\(-0.0024923022547633277`\), \(-0.0029835940369251183`\), \
\(-0.0016677876248940785`\), \(-0.0010644128423983404`\), 
                "0.0027815474847988826`", "0.0015793021243056457`", 
                "0.0017325799694519763`", 
                "0.001068656006712897`", \(-0.0034529983768624064`\), 
                "0.000915626003284931`", 
                "0.003084017319360186`", \(-0.00009240205322293765`\), \
\(-0.004356775972145864`\), 
                "0.0017850636335871365`", \(-0.0013555065235728078`\), \
\(-0.00016085585671100184`\), "0.00038442623806751573`", 
                "0.0012868898435392483`", "0.0024208363880163656`", 
                "0.005373447752870473`", "0.002438920660849395`", 
                "0.00509079199808396`", "0.003066771498278696`", 
                "0.003537515029448131`", \(-0.0007521892550183989`\), 
                "0.003918814111517908`", "0.002413260237933786`", 
                "0.0004430160134997677`", "0.00001963754539089976`", 
                "0.0023890328573745894`", \(-0.0021489190104223266`\), 
                "0.003421354219458827`", 
                "0.005421074570972229`", \(-0.0015372574698102298`\), 
                "0.00007077299397028091`", "0.00592149356690766`", 
                "0.0003849924728094809`", 
                "0.0012409960617100018`", \(-0.0015585268194063492`\), \
\(-0.0025361281718726037`\), \(-0.0009730044505395807`\), 
                "0.004359753125408823`", \(-0.00017231162751006634`\), \
\(-0.003756750549552848`\), \(-0.004092916578687227`\), \
\(-0.001831133196708524`\), 
                "0.00009987422732060586`", \(-0.00323818377236717`\), 
                "0.003678152479093057`", "0.0002630316775835615`", 
                "0.000675147332392118`", 
                "0.0029428198012684753`", \(-0.002713741707612595`\), 
                "0.0023059041944617485`", "0.0028278915208814247`", 
                "0.0024540900337046683`", \(-0.0009358161418386634`\), 
                "0.003473602320790147`", \(-0.0003944059970710271`\), 
                "0.000536764138019172`", 
                "0.0030217070867447253`", \(-0.002387154162398061`\), 
                "0.004393187898438857`", 
                "0.008509461191305056`", \(-0.004001725934517363`\), 
                "0.0006388747533924005`", "0.0007136967584815202`", 
                "0.004715570671039468`", "0.0009792805458690686`", 
                "0.001922888605506461`", "0.0029667072358941053`", 
                "0.0014073404047273436`", \(-0.002741578540362446`\), 
                "0.004556811422935165`", \(-0.0040986327322092555`\), 
                "0.0023733253113679973`", "0.005400944714227159`", 
                "0.0027026794861573617`", 
                "0.0031900599247487345`", \(-0.003846188776638796`\), 
                "0.004388117438239371`", \(-0.00005346447668471845`\), 
                "0.0013230058226779173`", "0.00015400384895638186`", 
                "0.0020899403512626264`", \(-0.0032396132253586186`\), 
                "0.01621825137256053`"},
              {"166", \(-0.021688247563470493`\), "0.007730560755675722`", 
                "0.006730265280129803`", \(-0.005399146873839243`\), 
                "0.00009894435551699056`", 
                "0.004246344977123974`", \(-0.00047742580832789894`\), 
                "0.013758425401263522`", \(-0.009625409159292985`\), 
                "0.016440486144588828`", \(-0.010405379544453513`\), 
                "0.004241379180083442`", "0.007175953367357821`", 
                "0.007196458360880876`", "0.011986553134258966`", 
                "0.004631972149166795`", \(-0.005657887297155094`\), 
                "0.018863104078785147`", "0.0023023973812280043`", 
                "0.018004965673562398`", \(-0.003976194407483543`\), \
\(-0.00010145339352073762`\), \(-0.0012029904560680912`\), \
\(-0.01173374983297237`\), 
                "0.006842020298558596`", \(-0.0018529878452586091`\), 
                "0.010822383342273714`", \(-0.010717539524925329`\), 
                "0.012026453807997418`", "0.00017839667832482807`", 
                "0.012886630506921385`", "0.011343789740084011`", 
                "0.003058589912060465`", 
                "0.008311450281501338`", \(-0.0030028799561479386`\), 
                "0.012365212809472646`", "0.007412017198890268`", 
                "0.01569969628511949`", "0.0033394917414721276`", 
                "0.004030413797568344`", \(-0.003874572908076527`\), 
                "0.015570501123594201`", \(-0.002770926533156124`\), 
                "0.006560849319427421`", \(-0.0002683852492403275`\), \
\(-0.001901872260107732`\), \(-0.0005546166320379336`\), 
                "0.009302775502216283`", 
                "0.0019783243874094084`", \(-0.0007947372153615152`\), 
                "0.010258381610366723`", 
                "0.016275362057218204`", \(-0.0033741077403081307`\), 
                "0.009925926296111455`", \(-0.0013792416007592041`\), \
\(-0.00008107275033881763`\), \(-0.0017546840578174614`\), \
\(-0.005592477452702203`\), "0.0061909196453390665`", 
                "0.007807891138599649`", \(-0.010751659379850493`\), 
                "0.007916890760072978`", "0.007003851071566315`", 
                "0.003620657197697841`", "0.0014324314137745858`", 
                "0.01162129897838397`", \(-0.0045753807655978815`\), 
                "0.002438224912905229`", "0.0069159353635678085`", 
                "0.0022000541587496635`", 
                "0.007059607219271865`", \(-0.0033600209261568687`\), \
\(-0.008186578242636237`\), 
                "0.010673134579142063`", \(-0.002351413017228222`\), 
                "0.01401936799669412`", \(-0.002890055237120129`\), 
                "0.0009672535858558827`", \(-0.0021537140297600925`\), 
                "0.01034978798142218`", 
                "0.00399515363106052`", \(-0.0022684859240698785`\), 
                "0.01633396596144299`", 
                "0.001205130335350911`", \(-0.0025251897528242593`\), 
                "0.005465554156178818`", "0.013455698950736625`", 
                "0.008436131876873084`", "0.014835260690703626`", 
                "0.005376283769780073`", 
                "0.013741313512397095`", \(-0.004485488219128157`\), \
\(-0.0024280125651360653`\), "0.009193494888368244`", 
                "0.0052563482080244675`", "0.005098668781595309`", 
                "0.012320690991954522`", \(-0.005657393170898819`\), 
                "0.007359250238874534`", "0.006720355521095605`", 
                "0.003026089745673715`", "0.0016080293704808521`", 
                "0.006367010558787625`", "0.004724934236414484`", 
                "0.00011242620564684697`", \(-0.0009025681891656084`\), \
\(-0.001982690886442923`\), \(-0.000718668281364158`\), 
                "0.0021101208835235833`", "0.002555955686392193`", 
                "0.014672780736252696`", \(-0.001758843281742222`\), 
                "0.008069060438905366`", 
                "0.0069788377962813255`", \(-0.002855779109649189`\), \
\(-0.00639721889879123`\), \(-0.007658262204297002`\), \
\(-0.004280862199900269`\), \(-0.002732125262292223`\), 
                "0.0071396509406642505`", "0.004053738416839262`", 
                "0.004447170604232286`", 
                "0.0027430165780994767`", \(-0.008863125020948668`\), 
                "0.0023502205485888285`", 
                "0.007916027777892437`", \(-0.00023717675496025384`\), \
\(-0.01118293318298095`\), 
                "0.0045818851989174085`", \(-0.003479301891839849`\), \
\(-0.000412883358977097`\), "0.000986741792917193`", "0.0033031772177783227`",
                 "0.006213780958028473`", "0.013792517119716113`", 
                "0.006260199506066637`", "0.01306699888334791`", 
                "0.007871761360231084`", 
                "0.009080061600832039`", \(-0.0019307125804965194`\), 
                "0.010058776638001624`", "0.006194334564479807`", 
                "0.0011371294988845534`", "0.000050405473999165536`", 
                "0.006132147943059678`", \(-0.005515825891170211`\), 
                "0.00878190108376705`", 
                "0.013914765205905311`", \(-0.0039458185777358126`\), 
                "0.00018165948118267568`", "0.01519923616122139`", 
                "0.000988195199134488`", 
                "0.003185377473427918`", \(-0.004000412552018524`\), \
\(-0.006509710866670521`\), \(-0.002497499028339511`\), 
                "0.011190574913064853`", \(-0.00044228792791167645`\), \
\(-0.009642793352095252`\), \(-0.010505661276962681`\), \
\(-0.0047001361370995354`\), 
                "0.00025635626389072287`", \(-0.008311740835909768`\), 
                "0.009441048535312727`", "0.000675147332392118`", 
                "0.0017329620699065198`", 
                "0.007553603264785183`", \(-0.006965607684701086`\), 
                "0.005918774042522173`", "0.007258606393562019`", 
                "0.006299136115190629`", \(-0.002402044413723283`\), 
                "0.008916011037976604`", \(-0.0010123577481171001`\), 
                "0.0013777613374809988`", 
                "0.007756090436057646`", \(-0.006127325725776064`\), 
                "0.011276394986250493`", 
                "0.02184200806603878`", \(-0.010271593955809536`\), 
                "0.0016398579420097506`", "0.0018319103883319258`", 
                "0.01210388417283841`", "0.0025136084530995623`", 
                "0.0049356530909949285`", "0.0076149173160559155`", 
                "0.0036123486294439055`", \(-0.0070370590153771674`\), 
                "0.011696382369881062`", \(-0.010520333448152844`\), 
                "0.006091829955955604`", "0.013863096071572425`", 
                "0.006937213274664832`", 
                "0.008188216978849968`", \(-0.009872362584918075`\), 
                "0.011263380174844`", \(-0.00013723213547144308`\), 
                "0.0033958793865673095`", "0.0003952956874100777`", 
                "0.005364440001966483`", \(-0.008315409942926925`\), 
                "0.04162886102100945`"},
              {"167", \(-0.09453433542935945`\), "0.033695826340758996`", 
                "0.029335756780643884`", \(-0.023533702301682086`\), 
                "0.00043127684087483897`", 
                "0.018508890551965758`", \(-0.002080994851014168`\), 
                "0.05996997212691074`", \(-0.04195505678577874`\), 
                "0.0716604892703281`", \(-0.04535477738560821`\), 
                "0.01848724572696411`", "0.0312784138354189`", 
                "0.03136779062485348`", "0.05224676780914405`", 
                "0.020189755191945827`", \(-0.024661495310097988`\), 
                "0.08222015185893836`", "0.010035647448772403`", 
                "0.07847971392790057`", \(-0.017331363207163802`\), \
\(-0.00044221318967651603`\), \(-0.005243572721099153`\), \
\(-0.051144853419263656`\), 
                "0.029822872503901112`", \(-0.008076769411524229`\), 
                "0.047172405886162984`", \(-0.04671541457933189`\), 
                "0.052420686133527315`", "0.00077759216731959`", 
                "0.05617000854174061`", "0.049445102523425336`", 
                "0.013331725573558113`", 
                "0.036227796944704516`", \(-0.01308889804018654`\), 
                "0.05389726265182161`", "0.03230736453175894`", 
                "0.06843154802679056`", "0.014556115312130132`", 
                "0.017567693689562243`", \(-0.016888417280635466`\), 
                "0.06786841452788801`", \(-0.012077863717153964`\), 
                "0.028597309600471462`", \(-0.0011698326986413956`\), \
\(-0.008289845901779648`\), \(-0.0024174527966973228`\), 
                "0.04054876712269591`", 
                "0.008623084031115547`", \(-0.0034640859882898935`\), 
                "0.04471404548840371`", 
                "0.07094074942886423`", \(-0.014706998892539678`\), 
                "0.04326494536627048`", \(-0.006011812975793667`\), \
\(-0.0003533784162266407`\), \(-0.0076482846670218535`\), \
\(-0.024376388080581356`\), "0.026984866926474883`", 
                "0.0340328925945823`", \(-0.04686413557676874`\), 
                "0.0345079981441606`", "0.03052825750716304`", 
                "0.015781654142420817`", "0.006243655756558033`", 
                "0.0506547046981248`", \(-0.019943085707882672`\), 
                "0.010627690000967527`", "0.03014505213268001`", 
                "0.00958955568896676`", 
                "0.03077128638047428`", \(-0.01464559754555628`\), \
\(-0.03568350699350975`\), "0.04652186311662782`", \(-0.010249295903372879`\),
                 "0.06110736392272333`", \(-0.012597119725590822`\), 
                "0.004216047177760958`", \(-0.009387569185219985`\), 
                "0.04511246590095429`", 
                "0.01741400232292735`", \(-0.009887834811697744`\), 
                "0.07119619105102587`", 
                "0.005252899987643323`", \(-0.011006750749117278`\), 
                "0.023823157145152946`", "0.05865045363037484`", 
                "0.036771256794295715`", "0.06466366202307185`", 
                "0.023434047023321733`", 
                "0.0598953851397789`", \(-0.01955126372615275`\), \
\(-0.010583176606941285`\), "0.04007243678871185`", "0.022911274097951326`", 
                "0.022223983907965233`", 
                "0.05370320177074462`", \(-0.024659341521640964`\), 
                "0.0320773648748887`", "0.029292562304842118`", 
                "0.013190064444795925`", "0.007009048907452334`", 
                "0.02775240876817012`", "0.02059495663168263`", 
                "0.0004900412817848015`", \(-0.003934097657856038`\), \
\(-0.008642116646963289`\), \(-0.003132518114896011`\), 
                "0.009197556179481139`", "0.011140852735697655`", 
                "0.06395544737964985`", \(-0.007666413815929734`\), 
                "0.03517127254744379`", 
                "0.030419230101926265`", \(-0.012447717570249565`\), \
\(-0.02788408032615597`\), \(-0.03338069274192437`\), \
\(-0.018659343589099115`\), \(-0.01190873744984265`\), "0.03112017948421526`",
                 "0.01766936061195725`", "0.019384245609598214`", 
                "0.011956210317292031`", \(-0.03863242667397127`\), 
                "0.010244098192953192`", 
                "0.0345042365932706`", \(-0.0010338016865513789`\), \
\(-0.048743963914568575`\), 
                "0.019971437112458197`", \(-0.015165517229579309`\), \
\(-0.0017996684073489882`\), "0.004300992017027442`", "0.014397828232743888`",
                 "0.027084514396645592`", "0.060118570483607324`", 
                "0.027286842711902123`", "0.056956194910558776`", 
                "0.034311288944401885`", 
                "0.03957800585687097`", \(-0.008415554560976065`\), 
                "0.043844010998262954`", "0.026999751813350605`", 
                "0.0049564991896915754`", "0.00021970645496221372`", 
                "0.026728693909232493`", \(-0.02404228066098263`\), 
                "0.038278389267309004`", 
                "0.06065142319803649`", \(-0.017198961597955243`\), 
                "0.0007918140125332694`", "0.06625015162382406`", 
                "0.00430732709737263`", 
                "0.013884364869080033`", \(-0.017436924811080695`\), \
\(-0.028374408251152596`\), \(-0.010886052927448542`\), 
                "0.04877727254740754`", \(-0.0019278365027509965`\), \
\(-0.042030830686308446`\), \(-0.04579188356077132`\), \
\(-0.02048686713151488`\), 
                "0.001117400978070773`", \(-0.036229063407927364`\), 
                "0.04115146908159417`", "0.0029428198012684753`", 
                "0.007553603264785183`", 
                "0.03292450727721419`", \(-0.030361562934386147`\), 
                "0.02579864366767874`", "0.03163868032908433`", 
                "0.027456558889137624`", \(-0.010469987105163782`\), 
                "0.03886294527436121`", \(-0.004412646372416217`\), 
                "0.0060053608313842995`", 
                "0.03380710464305457`", \(-0.02670767491704014`\), 
                "0.04915134350733001`", 
                "0.09520454388594586`", \(-0.04477163521723008`\), 
                "0.007147782700874082`", "0.007984897379112491`", 
                "0.05275818818669573`", "0.010956270392432006`", 
                "0.02151343410764752`", "0.03319176183857963`", 
                "0.015745438907604974`", \(-0.03067300368317138`\), 
                "0.05098197680695645`", \(-0.045855836351272654`\), 
                "0.02655295660701022`", "0.06042620872360396`", 
                "0.030237797901050436`", 
                "0.03569064988684199`", \(-0.04303147284499011`\), 
                "0.04909461478623576`", \(-0.0005981649134342863`\), 
                "0.014801896744673252`", "0.0017230075873139758`", 
                "0.023382422625547745`", \(-0.03624505624425363`\), 
                "0.18145111539258774`"},
              {"168", 
                "0.08717549363556402`", \(-0.031072840163021073`\), \
\(-0.027052171752309565`\), 
                "0.021701766939003553`", \(-0.00039770493256330953`\), \
\(-0.01706810190377804`\), 
                "0.0019190038472929932`", \(-0.055301726084286094`\), 
                "0.03868914685015588`", \(-0.06608221761896212`\), 
                "0.041824222800783295`", \(-0.017048141978153093`\), \
\(-0.028843606440515215`\), \(-0.028926025867310082`\), \
\(-0.048179719611275734`\), \(-0.018618122899422756`\), 
                "0.022741769090400283`", \(-0.07581988377598471`\), \
\(-0.00925444195831854`\), \(-0.07237061297326071`\), "0.015982236888847125`",
                 "0.00040778996252651605`", "0.004835396983536965`", 
                "0.0471635816076005`", \(-0.027501368897872885`\), 
                "0.007448048978525722`", \(-0.043500361539816755`\), 
                "0.04307894383397239`", \(-0.04834009960137691`\), \
\(-0.000717062014826211`\), \(-0.051797563286400776`\), \
\(-0.04559614452001529`\), \(-0.012293943281139924`\), \
\(-0.03340771443137222`\), 
                "0.012070018185630138`", \(-0.04970173488752301`\), \
\(-0.029792460467707567`\), \(-0.06310462703722099`\), \
\(-0.013423022777785813`\), \(-0.016200170683702116`\), 
                "0.015573771227946339`", \(-0.06258532957216147`\), 
                "0.011137685866451532`", \(-0.02637120755910989`\), 
                "0.0010787693435608116`", "0.007644538943106155`", 
                "0.0022292708774606113`", \(-0.03739232707544614`\), \
\(-0.00795183679727848`\), 
                "0.003194430940394863`", \(-0.04123336743407272`\), \
\(-0.06541850452801136`\), "0.013562161118833679`", \(-0.03989706969737666`\),
                 "0.005543835067218741`", "0.0003258703595344029`", 
                "0.007052918797013891`", 
                "0.022478855479601666`", \(-0.02488428235435465`\), \
\(-0.03138366814876276`\), 
                "0.0432160879341202`", \(-0.031821790029298254`\), \
\(-0.028151844575130196`\), \(-0.014553161917336606`\), \
\(-0.00575763049686005`\), \(-0.04671158756198678`\), 
                "0.01839065492241345`", \(-0.009800398107546834`\), \
\(-0.027798469078992905`\), \(-0.008843075345423973`\), \
\(-0.028375955337662965`\), "0.013505539440489454`", 
                "0.03290579367463578`", \(-0.042900459009083326`\), 
                "0.009451459363790111`", \(-0.05635057982411161`\), 
                "0.011616521399098195`", \(-0.0038878571710781046`\), 
                "0.008656812088884717`", \(-0.04160077358318069`\), \
\(-0.016058443123096025`\), 
                "0.009118135508984195`", \(-0.06565406179306083`\), \
\(-0.004843998187126808`\), 
                "0.010149951607740565`", \(-0.02196868973218945`\), \
\(-0.054084922943138186`\), \(-0.0339088697041527`\), \(-0.05963004480374077`\
\), \(-0.021609869132296643`\), \(-0.05523294517634957`\), 
                "0.018029333562090407`", 
                "0.009759349772251437`", \(-0.03695307575146892`\), \
\(-0.021127790450286683`\), \(-0.020494001030698608`\), \
\(-0.04952278029894518`\), 
                "0.022739782959423905`", \(-0.029580364687559455`\), \
\(-0.027012339666610267`\), \(-0.012163309487897223`\), \
\(-0.006463443104009009`\), \(-0.02559207639164104`\), \
\(-0.018991782219821667`\), \(-0.0004518949696675734`\), 
                "0.0036278554641174794`", "0.007969387856099248`", 
                "0.0028886733243337144`", \(-0.008481590276648686`\), \
\(-0.010273614685547779`\), \(-0.05897695975416763`\), 
                "0.007069636717524561`", \(-0.0324334331244703`\), \
\(-0.028051304196566654`\), "0.01147874916446051`", "0.025713498232848755`", 
                "0.03078223752732488`", "0.01720684321635511`", 
                "0.010981724905043797`", \(-0.02869768953515348`\), \
\(-0.016293923541919608`\), \(-0.017875316646536972`\), \
\(-0.011025502339299819`\), 
                "0.035625160428189154`", \(-0.00944666625904618`\), \
\(-0.03181832128903387`\), "0.0009533274014893631`", 
                "0.044949584684835474`", \(-0.01841679936694683`\), 
                "0.013984986986184873`", 
                "0.0016595767144119901`", \(-0.003966189644260642`\), \
\(-0.01327705724876447`\), \(-0.02497617296068528`\), \(-0.05543875709042395`\
\), \(-0.025162751421080973`\), \(-0.05252255050379639`\), \
\(-0.031640393275264515`\), \(-0.03649713283553094`\), 
                "0.007760462055803143`", \(-0.04043105908955951`\), \
\(-0.024898008556112003`\), \(-0.004570670133800336`\), \
\(-0.00020260383255735524`\), \(-0.024648050628254408`\), 
                "0.02217075600337921`", \(-0.03529868237605009`\), \
\(-0.055930130919884295`\), 
                "0.01586014182583667`", \(-0.0007301767881123418`\), \
\(-0.061093037201847895`\), \(-0.00397203158257654`\), \
\(-0.012803563443705444`\), "0.016079581254665336`", "0.026165657532543872`", 
                "0.010038649273652948`", \(-0.044980300471823075`\), 
                "0.0017777678132783828`", "0.03875902227852133`", 
                "0.04222730329442542`", 
                "0.018892106736928087`", \(-0.0010304190684766704`\), 
                "0.033408882309224446`", \(-0.03794811287055906`\), \
\(-0.002713741707612595`\), \(-0.006965607684701086`\), \
\(-0.030361562934386147`\), 
                "0.02799812601771722`", \(-0.023790398341970456`\), \
\(-0.029175828688474063`\), \(-0.02531925637202021`\), 
                "0.009654971287471262`", \(-0.03583773475570626`\), 
                "0.004069152483142083`", \(-0.005537885177463449`\), \
\(-0.03117545622193221`\), 
                "0.024628667818698827`", \(-0.04532525260416591`\), \
\(-0.08779353101612306`\), 
                "0.04128647420227472`", \(-0.006591377434647136`\), \
\(-0.007363328546098495`\), \(-0.04865132946250983`\), \
\(-0.010103400796408884`\), \(-0.019838762599984357`\), \
\(-0.03060801358332309`\), \(-0.014519765787159564`\), 
                "0.028285323266106093`", \(-0.0470133838089374`\), 
                "0.042286277804120816`", \(-0.02448599325511238`\), \
\(-0.05572244782893792`\), \(-0.027883995233099555`\), \(-0.0329123805433052`\
\), "0.03968177139120551`", \(-0.045272939820220855`\), 
                "0.0005516019271439612`", \(-0.013649671831921421`\), \
\(-0.001588883407068087`\), \(-0.02156226333553353`\), 
                "0.03342363021425856`", \(-0.16732640562002526`\)},
              {"169", \(-0.07407423332317273`\), "0.026403025853475384`", 
                "0.0229866078035218`", \(-0.018440294178145657`\), 
                "0.0003379354304734665`", 
                "0.014503004343050352`", \(-0.001630604345375986`\), 
                "0.0469906482923593`", \(-0.03287470791772819`\), 
                "0.05615098237221476`", \(-0.035538625697459615`\), 
                "0.014486044115741097`", "0.024508814854417523`", 
                "0.024578847791383588`", "0.0409389800171401`", 
                "0.01582007881087261`", \(-0.019323998517592436`\), 
                "0.06442521317787997`", "0.007863628461480657`", 
                "0.06149431964828427`", \(-0.013580329688522796`\), \
\(-0.0003465048211520985`\), \(-0.00410870428639088`\), \
\(-0.04007555337699458`\), "0.023368296885864847`", \(-0.00632871114150661`\),
                 "0.03696286417159108`", \(-0.036604779666790564`\), 
                "0.04107525713255039`", "0.0006092975993399138`", 
                "0.044013112268553575`", "0.03874368021283949`", 
                "0.010446335146389084`", 
                "0.02838700109836642`", \(-0.010256062868252667`\), 
                "0.04223225763441969`", "0.02531506936091572`", 
                "0.05362088210785798`", "0.011405729749012111`", 
                "0.01376551107489475`", \(-0.013233250717033894`\), 
                "0.053179627805912066`", \(-0.009463847087585192`\), 
                "0.02240798302689971`", \(-0.0009166453635567352`\), \
\(-0.00649567140608325`\), \(-0.0018942425701413456`\), 
                "0.03177278206031309`", 
                "0.006756786680575768`", \(-0.0027143525427315487`\), 
                "0.03503656764801586`", 
                "0.055587016097882434`", \(-0.011523957538831864`\), 
                "0.03390109681545529`", \(-0.004710674011105542`\), \
\(-0.00027689659144539667`\), \(-0.005992963512927717`\), \
\(-0.01910059715399879`\), "0.02114452193298728`", 
                "0.02666714073001918`", \(-0.0367213129222914`\), 
                "0.027039419005132195`", "0.02392101514507698`", 
                "0.012366024744996889`", "0.004892338970811804`", 
                "0.039691487729652884`", \(-0.015626796096891354`\), 
                "0.008327535019339931`", "0.023620747055274192`", 
                "0.007514084510604945`", 
                "0.02411144518707348`", \(-0.011475845308686618`\), \
\(-0.027960512027944102`\), "0.03645311862063981`", \(-0.00803103689994201`\),
                 "0.0478818739500024`", \(-0.009870720320984636`\), 
                "0.003303566486489291`", \(-0.007355814022546659`\), 
                "0.03534875777942097`", 
                "0.013645083189088355`", \(-0.007747806969563961`\), 
                "0.05578717239278324`", 
                "0.004116012849095872`", \(-0.008624555505860226`\), 
                "0.018667102199954887`", "0.045956713684973394`", 
                "0.028812839726390375`", "0.050668481102372126`", 
                "0.01836220732951417`", 
                "0.04693220419516876`", \(-0.015319776295419345`\), \
\(-0.008292655676081947`\), "0.031399544081348235`", "0.017952578346848276`", 
                "0.017414038633605144`", 
                "0.04208019742350787`", \(-0.019322310874388838`\), 
                "0.025134848617099453`", "0.022952761924516254`", 
                "0.01033533378950542`", "0.0054920777914826135`", 
                "0.021745944402493247`", "0.016137582349175665`", 
                "0.000383981461127832`", \(-0.0030826394082172906`\), \
\(-0.006771700060150002`\), \(-0.002454546030053417`\), 
                "0.007206925603776801`", "0.008729633748574257`", 
                "0.05011354562309402`", \(-0.006007168963254878`\), 
                "0.027559140677505936`", 
                "0.023835584582546986`", \(-0.009753653330843229`\), \
\(-0.021849118235196155`\), \(-0.02615609673907451`\), \
\(-0.014620894772238635`\), \(-0.00933132488251551`\), 
                "0.024384827223917303`", "0.013845174186678766`", 
                "0.015188905973237812`", 
                "0.009368523179240125`", \(-0.030271195902429375`\), 
                "0.008026964131961724`", 
                "0.027036471568129362`", \(-0.0008100555950564553`\), \
\(-0.03819428929927931`\), 
                "0.015649011396211214`", \(-0.011883238578113159`\), \
\(-0.0014101654907166135`\), "0.0033701266819446954`", 
                "0.011281700802309865`", "0.02122260266335857`", 
                "0.04710708545030186`", "0.02138114098453179`", 
                "0.044629144023099004`", "0.026885283652156346`", 
                "0.031012123023792453`", \(-0.0065941728924454905`\), 
                "0.034354835052877966`", "0.02115618527814556`", 
                "0.003883762188371033`", "0.00017215530350492923`", 
                "0.020943792539120716`", \(-0.018838800730065046`\), 
                "0.029993782946098516`", 
                "0.04752461264945382`", \(-0.013476583809860465`\), 
                "0.0006204414051947859`", "0.05191160615653534`", 
                "0.0033750906584457106`", 
                "0.01087936650937607`", \(-0.01366304455442833`\), \
\(-0.022233324301236656`\), \(-0.008529980359557224`\), 
                "0.03822038893206758`", \(-0.0015105941165727645`\), \
\(-0.032934082044199293`\), \(-0.035881128817188274`\), \
\(-0.016052886700564543`\), 
                "0.000875561460174499`", \(-0.028387993460473143`\), 
                "0.03224504100543599`", "0.0023059041944617485`", 
                "0.005918774042522173`", 
                "0.02579864366767874`", \(-0.023790398341970456`\), 
                "0.020215033424432635`", "0.024791108734086627`", 
                "0.02151412542509681`", \(-0.008203963821145644`\), 
                "0.030451823274622362`", \(-0.0034576156428079876`\), 
                "0.0047056183067602`", 
                "0.026490220150559202`", \(-0.020927322695388245`\), 
                "0.038513499572120954`", 
                "0.07459938830906082`", \(-0.03508169320996886`\), 
                "0.005600785377324909`", "0.006256723007948233`", 
                "0.04133971348822159`", "0.008585000631936814`", 
                "0.016857273396324788`", "0.026008056222866786`", 
                "0.012337647587201064`", \(-0.024034433851260095`\), 
                "0.03994792821172384`", \(-0.03593124028096224`\), 
                "0.02080609012793568`", "0.047348141429223604`", 
                "0.02369341982178601`", 
                "0.027966108982160696`", \(-0.033718154840591624`\), 
                "0.03846904866966974`", \(-0.00046870385413113984`\), 
                "0.011598316612800951`", "0.001350096401065451`", 
                "0.018321756019749204`", \(-0.02840052496116176`\), 
                "0.14217958160169356`"},
              {"170", \(-0.09084241090046176`\), "0.032379876456265604`", 
                "0.028190084157672234`", \(-0.02261462192322763`\), 
                "0.00041443384366816665`", 
                "0.01778604814004076`", \(-0.001999724105310243`\), 
                "0.05762791714670625`", \(-0.04031655261102356`\), 
                "0.0688618752335517`", \(-0.043583501220476176`\), 
                "0.017765248627591258`", "0.030056873082638273`", 
                "0.030142759369286443`", "0.05020633326486845`", 
                "0.019401268637435867`", \(-0.023698370335017562`\), 
                "0.07900914292722025`", "0.00964371733352683`", 
                "0.07541478329126644`", \(-0.016654507706428023`\), \
\(-0.0004249430865488668`\), \(-0.0050387913085027675`\), \
\(-0.04914745281335836`\), 
                "0.028658176163473395`", \(-0.0077613409170071345`\), 
                "0.04533014443071137`", \(-0.04489100036856148`\), 
                "0.05037345941871496`", "0.0007472242424490425`", 
                "0.053976356559296564`", "0.04751408364006413`", 
                "0.012811071099879275`", 
                "0.03481296400003306`", \(-0.012577726903145913`\), 
                "0.05179237002079029`", "0.03104563934971681`", 
                "0.0657590363984697`", "0.01398764377295616`", 
                "0.016881608586683177`", \(-0.016228860499181923`\), 
                "0.06521789539962757`", \(-0.011606177307009743`\), 
                "0.02748047614207839`", \(-0.0011241462925836933`\), \
\(-0.007966095961754606`\), \(-0.0023230420914541637`\), 
                "0.03896518389574546`", 
                "0.008286319877597901`", \(-0.0033288002852456815`\), 
                "0.042967792335249194`", 
                "0.06817024396410092`", \(-0.014132634776991292`\), 
                "0.041575285071799896`", \(-0.005777028866002539`\), \
\(-0.00033957764810440595`\), \(-0.00734959012775289`\), \
\(-0.02342439762471279`\), "0.0259310054732536`", 
                "0.03270377899380845`", \(-0.04503391324669537`\), 
                "0.03316032986878797`", "0.029336013205626472`", 
                "0.015165320661359628`", "0.005999817306401954`", 
                "0.048676446259752204`", \(-0.01916423253276452`\), 
                "0.010212638377428983`", "0.028967773455170244`", 
                "0.009215047149730428`", 
                "0.02956955087921083`", \(-0.014073631385607898`\), \
\(-0.03428993063685493`\), "0.04470500782494766`", \(-0.009849022005241246`\),
                 "0.05872088947682042`", \(-0.012105154397891211`\), 
                "0.00405139453679331`", \(-0.009020948985435156`\), 
                "0.04335065291879978`", 
                "0.016733919451129533`", \(-0.00950167734083602`\), 
                "0.06841570962159027`", 
                "0.005047754309894116`", \(-0.010576895364937904`\), 
                "0.022892772456663785`", "0.05635993085465001`", 
                "0.035335199680225235`", "0.06213830064123062`", 
                "0.02251885856165012`", 
                "0.05755624306445789`", \(-0.018787712686271912`\), \
\(-0.010169863400354886`\), "0.03850745606883892`", "0.02201650190278704`", 
                "0.021356053002786812`", 
                "0.05160588795352411`", \(-0.02369630066017279`\), 
                "0.03082462205222934`", "0.028148576590061033`", 
                "0.012674942375758143`", "0.0067353189503088435`", 
                "0.026668571893431994`", "0.019790645423329024`", 
                "0.0004709033101665878`", \(-0.0037804562155573187`\), \
\(-0.008304609197573531`\), \(-0.0030101813955117312`\), 
                "0.00883835670861465`", "0.010705760160064177`", 
                "0.06145774446710339`", \(-0.007367011264601057`\), 
                "0.03379770088968898`", 
                "0.02923124373429157`", \(-0.011961586963653872`\), \
\(-0.026795101177423127`\), \(-0.03207705002030607`\), \
\(-0.017930625415148425`\), \(-0.011443656062222063`\), 
                "0.029904818383302598`", "0.016979305029962182`", 
                "0.018627217260954138`", 
                "0.011489274934051783`", \(-0.03712368381349965`\), 
                "0.00984402728513725`", 
                "0.03315671522073422`", \(-0.000993427807714024`\), \
\(-0.04684032715450087`\), 
                "0.019191476707406015`", \(-0.014573246233025439`\), \
\(-0.0017293845268224373`\), "0.004133021957745412`", "0.0138355384046735`", 
                "0.0260267613315809`", "0.05777071217368618`", 
                "0.026221187958349396`", "0.054731839367063155`", 
                "0.032971302909734185`", 
                "0.038032334541108395`", \(-0.008086895220781506`\), 
                "0.042131735993476964`", "0.025945309048813`", 
                "0.004762929087857436`", "0.00021112608417367336`", 
                "0.02568483698443682`", \(-0.023103338367690136`\), 
                "0.0367834729110368`", 
                "0.0582827549675954`", \(-0.01652727688248476`\), 
                "0.0007608906706393507`", "0.0636628318028056`", 
                "0.0041391096291633275`", 
                "0.013342127733805243`", \(-0.016755946729136294`\), \
\(-0.02726627993629639`\), \(-0.010460911251218553`\), 
                "0.04687233495883087`", \(-0.0018525471717382531`\), \
\(-0.040389367253197604`\), \(-0.044003536740808015`\), \
\(-0.019686777228311123`\), "0.001073762229664524`", \(-0.0348141810030612`\),
                 "0.03954434805606964`", "0.0028278915208814247`", 
                "0.007258606393562019`", 
                "0.03163868032908433`", \(-0.029175828688474063`\), 
                "0.024791108734086627`", "0.03040306980261923`", 
                "0.026384276074840188`", \(-0.01006109437814312`\), 
                "0.03734519978779314`", \(-0.004240315786860365`\), 
                "0.005770828702316373`", 
                "0.032486808918587656`", \(-0.025664638863650554`\), 
                "0.04723179702827758`", 
                "0.09148644517357178`", \(-0.04302313296662858`\), 
                "0.006868634662642969`", "0.007673056836088789`", 
                "0.05069778073598476`", "0.010528386457739502`", 
                "0.020673252868501888`", "0.03189549758567491`", 
                "0.015130519768889654`", \(-0.029475106494191935`\), 
                "0.048990937150831255`", \(-0.04406499193215799`\), 
                "0.02551596289073841`", "0.058066335973013056`", 
                "0.029056897149342516`", 
                "0.03429679457309734`", \(-0.04135093053843602`\), 
                "0.0471772837790111`", \(-0.0005748043037023416`\), 
                "0.014223826507889229`", "0.001655717602715367`", 
                "0.022469250292508826`", \(-0.03482954925844074`\), 
                "0.17436476078215812`"},
              {"171", \(-0.07883451454284952`\), "0.02809978088520949`", 
                "0.02446381131305782`", \(-0.019625334942301384`\), 
                "0.0003596523975074404`", 
                "0.01543502045858558`", \(-0.0017353929458620938`\), 
                "0.05001043925787144`", \(-0.034987356914314774`\), 
                "0.059759449917018065`", \(-0.03782246779600236`\), 
                "0.015416970305023703`", "0.026083840957745703`", 
                "0.02615837446744323`", "0.04356986864042269`", 
                "0.016836734949973613`", \(-0.020565829355463302`\), 
                "0.06856541306393664`", "0.00836897399398706`", 
                "0.0654461695940191`", \(-0.014453051355330395`\), \
\(-0.0003687724885805482`\), \(-0.0043727446547384185`\), \
\(-0.04265095504570119`\), "0.0248700291321683`", \(-0.006735417271831805`\), 
                "0.039338233044783934`", \(-0.038957136719721674`\), 
                "0.043714903421812855`", "0.0006484532920715266`", 
                "0.04684155587643333`", "0.0412334908396158`", 
                "0.011117654858803162`", 
                "0.030211253637328916`", \(-0.010915154987999179`\), 
                "0.04494625700859599`", "0.026941908328358452`", 
                "0.05706675615378873`", "0.012138703668351297`", 
                "0.01465013317504108`", \(-0.014083667819411982`\), 
                "0.05659714523615581`", \(-0.010072028523097012`\), 
                "0.023848001991502586`", \(-0.0009755523479895784`\), \
\(-0.0069131070138021425`\), \(-0.002015973527420593`\), 
                "0.033814617270118454`", 
                "0.0071910025110735395`", \(-0.002888786767063977`\), 
                "0.037288145659618584`", 
                "0.059159241106735046`", \(-0.012264529208458488`\), 
                "0.036079705317456114`", \(-0.005013399156153655`\), \
\(-0.00029469097938457893`\), \(-0.006378093272372336`\), \
\(-0.020328071402974223`\), "0.02250334626556604`", 
                "0.028380868749933445`", \(-0.03908115882853549`\), 
                "0.028777070988913665`", "0.0254582670887308`", 
                "0.013160710733832525`", "0.0052067385707569415`", 
                "0.04224220793483105`", \(-0.016631031181704305`\), 
                "0.00886269288436725`", "0.025138702673004255`", 
                "0.007996967070088788`", 
                "0.025660934861877666`", \(-0.01221332511039477`\), \
\(-0.029757356819013057`\), "0.03879572937992252`", \(-0.0085471407111355`\), 
                "0.05095893833665227`", \(-0.01050504891894214`\), 
                "0.003515865754373432`", \(-0.007828525541465748`\), 
                "0.037620398270955306`", 
                "0.014521966152730518`", \(-0.008245709389289153`\), 
                "0.05937226017737947`", 
                "0.004380522892419803`", \(-0.009178800993943638`\), 
                "0.019866718477325577`", "0.048910060230164094`", 
                "0.030664458213438373`", "0.05392462305889936`", 
                "0.019542229947111127`", 
                "0.04994823932918895`", \(-0.016304281164616834`\), \
\(-0.008825572066912141`\), "0.033417393653205986`", "0.019106276707470306`", 
                "0.01853312846211025`", 
                "0.04478442485224794`", \(-0.02056403325813352`\), 
                "0.026750105940241638`", "0.02442779037404874`", 
                "0.010999520148649047`", "0.005845018802073135`", 
                "0.02314341834315084`", "0.017174642427173623`", 
                "0.0004086575145421987`", \(-0.0032807410938324667`\), \
\(-0.0072068742789769425`\), \(-0.002612284137429012`\), 
                "0.007670069008226108`", "0.009290631948943006`", 
                "0.05333402539559817`", \(-0.006393211616905426`\), 
                "0.029330191877255878`", 
                "0.025367346445721355`", \(-0.010380458775747189`\), \
\(-0.023253222503784855`\), \(-0.027836983202574564`\), \
\(-0.015560486958032952`\), \(-0.009930989956322566`\), 
                "0.02595188542852465`", "0.014734915729820504`", 
                "0.016165000636768023`", 
                "0.009970578751677514`", \(-0.0322165336924651`\), 
                "0.008542806212185363`", 
                "0.0287739341388264`", \(-0.0008621127310273119`\), \
\(-0.04064879405610929`\), 
                "0.016654674117428853`", \(-0.01264689896168455`\), \
\(-0.0015007878839691756`\), "0.003586703351486469`", "0.012006704167797927`",
                 "0.022586444749314316`", "0.05013435909354633`", 
                "0.02275517132298807`", "0.04749717608515949`", 
                "0.028613030334281055`", 
                "0.033005075501186275`", \(-0.0070179385660267555`\), 
                "0.0365626024339296`", "0.022515759139952293`", 
                "0.004133346954592432`", "0.0001832186331052088`", 
                "0.02228971726651974`", \(-0.02004945098310665`\), 
                "0.031921293164698494`", 
                "0.05057871811795871`", \(-0.014342638386970887`\), 
                "0.0006603132396581023`", "0.05524763587677692`", 
                "0.003591986331277192`", 
                "0.011578514401337612`", \(-0.014541081781115439`\), \
\(-0.02366211905717308`\), \(-0.009078148102754232`\), 
                "0.040676570946781024`", \(-0.0016076704207216468`\), \
\(-0.035050546639361725`\), \(-0.03818698141918655`\), \
\(-0.017084503926340016`\), 
                "0.0009318282426784444`", \(-0.030212309772254982`\), 
                "0.03431722530272343`", "0.0024540900337046683`", 
                "0.006299136115190629`", 
                "0.027456558889137624`", \(-0.02531925637202021`\), 
                "0.02151412542509681`", "0.026384276074840188`", 
                "0.022896701830201784`", \(-0.008731180548915548`\), 
                "0.032408768840385696`", \(-0.0036798146730363654`\), 
                "0.005008018553751759`", 
                "0.028192578606807475`", \(-0.02227218901037727`\), 
                "0.0409885179488531`", 
                "0.07939341790930925`", \(-0.037336171155265864`\), 
                "0.0059607123350674425`", "0.006658802917456232`", 
                "0.04399635471036217`", "0.009136704179118013`", 
                "0.017940583453863766`", "0.02767942906121759`", 
                "0.01313050995606437`", \(-0.025578974495893757`\), 
                "0.042515128220418044`", \(-0.03824031322894578`\), 
                "0.02214316559463418`", "0.050390906211530494`", 
                "0.025216045657351457`", 
                "0.02976331345398299`", \(-0.03588500682202969`\), 
                "0.0409412104687953`", \(-0.0004988244784604721`\), 
                "0.012343666868549192`", "0.0014368585348658231`", 
                "0.019499179088197326`", \(-0.030225646593021935`\), 
                "0.15131656165206037`"},
              {"172", 
                "0.03006190083900226`", \(-0.010715266421913651`\), \
\(-0.00932876512403045`\), 
                "0.007483712893887318`", \(-0.00013714595406687585`\), \
\(-0.005885823705069766`\), 
                "0.0006617559701830136`", \(-0.019070439827062267`\), 
                "0.01334170014588249`", \(-0.022788022074040466`\), 
                "0.014422810655499994`", \(-0.005878940654801079`\), \
\(-0.00994652970109752`\), \(-0.009974951503282805`\), \
\(-0.016614462310474677`\), \(-0.006420338343601544`\), 
                "0.007842350857881398`", \(-0.02614599278584953`\), \
\(-0.0031913339961607873`\), \(-0.024956534229161154`\), 
                "0.005511370231483952`", "0.00014062371092340368`", 
                "0.0016674551364627716`", 
                "0.016264053742294633`", \(-0.009483667832164682`\), 
                "0.0025684111497262492`", \(-0.015000816175903242`\), 
                "0.014855493026511579`", \(-0.016669768304830582`\), \
\(-0.00024727416256724994`\), \(-0.017862052123585312`\), \
\(-0.015723533277961547`\), \(-0.004239486218259546`\), \
\(-0.011520432596482638`\), 
                "0.004162267108440441`", \(-0.01713931935919148`\), \
\(-0.010273735828491419`\), \(-0.021761219367517775`\), \
\(-0.004628841924226805`\), \(-0.005586523280318831`\), 
                "0.005370513510379851`", \(-0.02158214302106396`\), 
                "0.003840758384379599`", \(-0.009093939059993934`\), 
                "0.0003720065775578313`", "0.0026361694334449464`", 
                "0.0007687495334601309`", \(-0.01289450029822396`\), \
\(-0.002742139095730838`\), 
                "0.0011015786910097236`", \(-0.014219058033019871`\), \
\(-0.022559144940185388`\), 
                "0.004676822874343018`", \(-0.013758244467456625`\), 
                "0.0019117553925788555`", "0.00011237426971903895`", 
                "0.002432153081779276`", 
                "0.0077516868126613825`", \(-0.00858118259374171`\), \
\(-0.010822453427064617`\), 
                "0.014902786275650297`", \(-0.010973536902233861`\), \
\(-0.009707980130178612`\), \(-0.005018563041143902`\), \
\(-0.0019854813531404018`\), \(-0.016108186541406014`\), 
                "0.006341897494187043`", \(-0.003379603416109892`\), \
\(-0.009586120893358889`\), \(-0.003049476900667752`\), \
\(-0.009785263266060561`\), "0.004657297257581525`", 
                "0.011347348494646336`", \(-0.014793943697872127`\), 
                "0.0032592741644333497`", \(-0.019432130203638327`\), 
                "0.004005881697139854`", \(-0.0013407022074547`\), 
                "0.0029852452305674246`", \(-0.014345755649075784`\), \
\(-0.005537649454712457`\), 
                "0.003144329605445942`", \(-0.022640375327860934`\), \
\(-0.001670421205464857`\), 
                "0.0035001446625372384`", \(-0.007575759479524895`\), \
\(-0.018650833194002125`\), \(-0.011693252726165549`\), \
\(-0.020563032328893092`\), \(-0.007452022534161981`\), \
\(-0.01904672117922015`\), "0.006217298177887748`", 
                "0.0033654481652040007`", \(-0.012743027341844659`\), \
\(-0.007285780842480088`\), \(-0.007067222691675505`\), \
\(-0.017077608035605506`\), 
                "0.007841665953558232`", \(-0.010200595980980625`\), \
\(-0.009315029288871216`\), \(-0.004194438006027999`\), \
\(-0.0022288762307849323`\), \(-0.008825260754655732`\), \
\(-0.006549192325023893`\), \(-0.00015583303519429084`\), 
                "0.0012510423132957183`", "0.002748191463981199`", 
                "0.000996140169798412`", \(-0.0029248211305756247`\), \
\(-0.0035427890689804925`\), \(-0.02033782020584188`\), 
                "0.0024379181477131393`", \(-0.01118445803739588`\), \
\(-0.009673309435873993`\), "0.003958371839915986`", "0.008867132285264263`", 
                "0.010615053996912965`", "0.005933667742505342`", 
                "0.003786976263268878`", \(-0.009896211207255012`\), \
\(-0.005618853342467828`\), \(-0.006164186448320123`\), \
\(-0.003802072626165223`\), 
                "0.012285104396918057`", \(-0.003257621293500087`\), \
\(-0.010972340729760206`\), "0.0003287487413662927`", 
                "0.015500571332567666`", \(-0.006350913235495477`\), 
                "0.004822631619053024`", 
                "0.0005722942141507683`", \(-0.00136771465032232`\), \
\(-0.004578506662832174`\), \(-0.008612870470464213`\), \
\(-0.01911769407646871`\), \(-0.008677210836560183`\), \
\(-0.01811205924060839`\), \(-0.01091098341380653`\), \
\(-0.012585798398760346`\), 
                "0.0026761447633629368`", \(-0.01394238722922851`\), \
\(-0.008585915984961157`\), \(-0.001576165807612245`\), \
\(-0.00006986661124516182`\), \(-0.008499719622568413`\), 
                
                "0.007645440716235844`", \(-0.012172520568364762`\), \
\(-0.01928714113917042`\), 
                "0.005469266544724274`", \(-0.000251796706663207`\), \
\(-0.021067535722747905`\), \(-0.0013697292046774034`\), \
\(-0.004415225410017342`\), "0.005544938801622438`", "0.009023056472945858`", 
                "0.0034617627780080935`", \(-0.015511163471529026`\), 
                "0.0006130516443183299`", "0.013365796231961295`", 
                "0.014561810336771227`", 
                "0.006514819884354351`", \(-0.0003553333003040853`\), 
                "0.011520835331548669`", \(-0.013086159407494486`\), \
\(-0.0009358161418386634`\), \(-0.002402044413723283`\), \
\(-0.010469987105163782`\), 
                "0.009654971287471262`", \(-0.008203963821145644`\), \
\(-0.01006109437814312`\), \(-0.008731180548915548`\), 
                "0.003329453924984329`", \(-0.012358409268370252`\), 
                "0.001403220714279878`", \(-0.001909703611873439`\), \
\(-0.010750652901058488`\), 
                "0.008493035587015061`", \(-0.015630117966241083`\), \
\(-0.03027502700180706`\), 
                "0.014237371555926234`", \(-0.0022729935509302637`\), \
\(-0.0025391958607447864`\), \(-0.01677709389409111`\), \
\(-0.0034840919186310405`\), \(-0.006841267989171826`\), \
\(-0.010554974005278423`\), \(-0.0050070466033020275`\), 
                "0.00975400938685265`", \(-0.01621225901029664`\), 
                "0.014582147312090267`", \(-0.008443835193602733`\), \
\(-0.01921552297877241`\), \(-0.009615614030210443`\), \
\(-0.011349619933378961`\), 
                "0.01368400024971833`", \(-0.015612078243631164`\), 
                "0.00019021632966858767`", \(-0.004707000373425407`\), \
\(-0.0005479160878365338`\), \(-0.007435605985405319`\), 
                "0.011525921050484451`", \(-0.057701420476313485`\)},
              {"173", \(-0.11158504737538953`\), "0.03977338351731583`", 
                "0.03462690878709478`", \(-0.027778365123366084`\), 
                "0.0005090642093410368`", 
                "0.02184725179191957`", \(-0.0024563340714641654`\), 
                "0.07078647298348566`", \(-0.04952229237996347`\), 
                "0.08458555353306868`", \(-0.05353520454010167`\), 
                "0.021821702991980677`", "0.03691995372686893`", 
                "0.03702545098601844`", "0.06167027075099858`", 
                "0.023831286054517693`", \(-0.029109572834322688`\), 
                "0.09704981262862962`", "0.011845729817932285`", 
                "0.09263472956019847`", \(-0.02045733939703393`\), \
\(-0.0005219730957642223`\), \(-0.006189331186840224`\), \
\(-0.060369609262873915`\), 
                "0.035201883274513394`", \(-0.009533538193627886`\), 
                "0.05568067011537743`", \(-0.05514125344320975`\), 
                "0.06187555790277908`", "0.0009178427968526333`", 
                "0.06630112789960542`", "0.058363282319578186`", 
                "0.01573630599892243`", 
                "0.04276203370998021`", \(-0.015449680809331252`\), 
                "0.06361845755927877`", "0.038134491404386524`", 
                "0.08077422339575872`", "0.017181533136385`", 
                "0.020736295693229448`", \(-0.019934501404129928`\), 
                "0.0801095201652519`", \(-0.01425629099682195`\), 
                "0.03375527137398433`", \(-0.0013808299017103948`\), \
\(-0.00978504628485998`\), \(-0.002853477348966079`\), 
                "0.047862356887045376`", 
                "0.010178389002935344`", \(-0.0040888868299560005`\), 
                "0.05277890685440086`", 
                "0.08373599761306419`", \(-0.017359630876128972`\), 
                "0.05106843938196862`", \(-0.007096135310722025`\), \
\(-0.0004171156134646453`\), \(-0.009027769677905289`\), \
\(-0.028773042159323105`\), "0.031852000024470736`", 
                "0.04017124482062634`", \(-0.055316798545096094`\), 
                "0.040732042916019104`", "0.03603449524189415`", 
                "0.01862811662181663`", "0.007369794479718515`", 
                "0.059791054730059384`", \(-0.023540125959719993`\), 
                "0.012544556291243718`", "0.03558217292247461`", 
                "0.01131917859264886`", 
                "0.03632135808615973`", \(-0.017287154857961215`\), \
\(-0.04211957274895299`\), "0.05491279201660408`", \(-0.012097913036019084`\),
                 "0.0721290107698222`", \(-0.01486920276097857`\), 
                "0.004976475710445702`", \(-0.011080760736455062`\), 
                "0.05324918847649995`", 
                "0.02055488374010943`", \(-0.011671256913079825`\), 
                "0.0840375120351109`", 
                "0.006200340768432848`", \(-0.01299198643763796`\), 
                "0.02812002757093115`", "0.06922895916292589`", 
                "0.043403514847895126`", "0.07632674157531272`", 
                "0.027660735492750475`", 
                "0.07069843309348281`", \(-0.02307763289626874`\), \
\(-0.012492014226408776`\), "0.047300113098663714`", "0.027043672481950366`", 
                "0.026232419003921256`", 
                "0.06338939483291235`", \(-0.029107030577206032`\), 
                "0.0378630077948427`", "0.0345759235275401`", 
                "0.015569094120905982`", "0.00827323798112398`", 
                "0.032757979765896596`", "0.024309571765674925`", 
                "0.0005784277151312301`", \(-0.004643672286238332`\), \
\(-0.010200854441883024`\), \(-0.003697515624004485`\), 
                "0.010856475981598421`", "0.01315027576667108`", 
                "0.07549078959893013`", \(-0.009049168695844892`\), 
                "0.041514948993235275`", 
                "0.03590580307810724`", \(-0.01469285364395117`\), \
\(-0.0329134003013995`\), \(-0.03940141075846765`\), \(-0.022024841333328486`\
\), \(-0.014056660222832347`\), "0.03673317939249319`", 
                "0.020856299798620703`", "0.022880490510238934`", 
                "0.014112695547345134`", \(-0.045600375155359106`\), 
                "0.012091777839100523`", 
                "0.04072760291194694`", \(-0.0012202636179401009`\), \
\(-0.05753568264872148`\), 
                "0.023573590973340178`", \(-0.0179008500017374`\), \
\(-0.0021242661048174183`\), "0.005076741649490974`", "0.01699469656349319`", 
                "0.03196962043857038`", "0.07096187332450021`", 
                "0.03220844175720284`", "0.06722911499352235`", 
                "0.04049985420622854`", 
                "0.04671650399301183`", \(-0.009933428421659476`\), 
                "0.05175194834922236`", "0.03186956962814606`", 
                "0.0058504795573571826`", "0.0002593338713842971`", 
                "0.03154962228906423`", \(-0.02837867336120264`\), 
                "0.04518248169246393`", 
                "0.07159083416834212`", \(-0.020301057134414602`\), 
                "0.0009346297691704291`", "0.07819937881824104`", 
                "0.005084219358380913`", 
                "0.01638862223611008`", \(-0.020581940649273024`\), \
\(-0.03349216636022592`\), \(-0.012849518919483391`\), 
                "0.05757499900247236`", \(-0.002275551274724107`\), \
\(-0.04961173326133238`\), \(-0.054051149493246194`\), \
\(-0.024181986672468094`\), 
                "0.0013189413191411763`", \(-0.04276352859919775`\), 
                "0.048573765353942124`", "0.003473602320790147`", 
                "0.008916011037976604`", 
                "0.03886294527436121`", \(-0.03583773475570626`\), 
                "0.030451823274622362`", "0.03734519978779314`", 
                "0.032408768840385696`", \(-0.012358409268370252`\), 
                "0.04587247130781623`", \(-0.005208534574031444`\), 
                "0.00708851942347511`", 
                "0.039904732561841384`", \(-0.03152481220044495`\), 
                "0.05801653937608504`", 
                "0.1123761381683794`", \(-0.05284688377083276`\), 
                "0.008436994534139588`", "0.009425095636301214`", 
                "0.062273933608505916`", "0.012932401177249031`", 
                "0.025393710689413956`", "0.039178403279707175`", 
                "0.018585369416007406`", \(-0.03620534860256929`\), 
                "0.060177355364667555`", \(-0.054126637146758215`\), 
                "0.0313421880789962`", "0.0713249988220096`", 
                "0.035691646807391425`", 
                "0.04212800397224614`", \(-0.050792856523850474`\), 
                "0.057949578763286554`", \(-0.0007060530959540789`\), 
                "0.01747164500600097`", "0.0020337783344576725`", 
                "0.027599799845980728`", \(-0.042782405987937276`\), 
                "0.21417859675470896`"},
              {"174", 
                "0.012669789977079848`", \(-0.004516020987534055`\), \
\(-0.003931670705054985`\), 
                "0.0031540610529624683`", \(-0.000057801083289423404`\), \
\(-0.0024806199243596104`\), 
                "0.0002789014973870085`", \(-0.008037364924906627`\), 
                "0.005622949117249399`", \(-0.00960416492680889`\), 
                "0.006078590401286119`", \(-0.0024777190166035447`\), \
\(-0.004192031734406949`\), \(-0.004204010293793004`\), \
\(-0.007002276708421523`\), \(-0.0027058947080847357`\), 
                "0.0033052114311753226`", \(-0.01101940423238895`\), \
\(-0.001345009142788926`\), \(-0.010518098936346917`\), 
                "0.0023228039934266903`", "0.000059266807270070376`", 
                "0.0007027601643797953`", 
                "0.006854594664335658`", \(-0.0039969554915843634`\), 
                "0.0010824741261737788`", \(-0.006322194709221324`\), 
                
                "0.006260947292051635`", \(-0.007025585791127756`\), \
\(-0.00010421535628315034`\), \(-0.0075280818128395524`\), \
\(-0.00662678868499689`\), \(-0.0017867599352328802`\), \
\(-0.004855363678572499`\), 
                "0.0017542154228660572`", \(-0.007223481236067504`\), \
\(-0.0043299349540169285`\), \(-0.009171412031068468`\), \
\(-0.001950856512072848`\), \(-0.0023544777505179184`\), 
                "0.0022634389824512796`", \(-0.009095939102341053`\), 
                "0.0016187134121493927`", \(-0.0038327016834877607`\), 
                "0.0001567846701707908`", "0.0011110313098502513`", 
                "0.00032399465310195726`", \(-0.0054344737384648106`\), \
\(-0.0011556929356168568`\), 
                "0.0004642677365302278`", \(-0.00599271749032391`\), \
\(-0.009507703121814258`\), 
                "0.0019710784056959038`", \(-0.005798504518710987`\), 
                "0.0008057221478190411`", "0.00004736089057684488`", 
                "0.0010250472484518269`", 
                "0.0032670004604997836`", \(-0.0036165970275780206`\), \
\(-0.004561195670625719`\), 
                "0.0062808793494797495`", \(-0.0046248708157754954`\), \
\(-0.004091493415860444`\), \(-0.0021151070938113937`\), \
\(-0.0008367944489744415`\), \(-0.0067889033858582835`\), 
                "0.0026728352853613363`", \(-0.0014243565540732808`\), \
\(-0.004040135022206573`\), \(-0.0012852225173096913`\), \
\(-0.004124064912441394`\), "0.001962849203395426`", 
                "0.004782416221577619`", \(-0.006235006914187027`\), 
                "0.0013736429829319964`", \(-0.008189801762899395`\), 
                "0.0016883057411307269`", \(-0.0005650479482727931`\), 
                "0.0012581516486242221`", \(-0.006046115051397044`\), \
\(-0.0023338795485237916`\), 
                "0.0013251988266832642`", \(-0.009541938214169784`\), \
\(-0.0007040102340781557`\), 
                "0.0014751594718258561`", \(-0.003192854704580877`\), \
\(-0.007860518891705552`\), \(-0.004928199882730734`\), \
\(-0.008666428057701804`\), \(-0.0031407049380524884`\), \
\(-0.008027368541500624`\), "0.002620322066810909`", 
                "0.001418390728525156`", \(-0.005370634443843652`\), \
\(-0.0030706412607646102`\), \(-0.002978528460469547`\), \
\(-0.007197472584344874`\), 
                "0.0033049227736491275`", \(-0.004299109674142571`\), \
\(-0.003925881645089705`\), \(-0.0017677740636849266`\), \
\(-0.0009393748545771498`\), \(-0.0037194654075029675`\), \
\(-0.0027602010838217493`\), \(-0.00006567687911607407`\), 
                "0.0005272601838048957`", "0.0011582437468581916`", 
                "0.0004198299637361661`", \(-0.0012326855059291819`\), \
\(-0.0014931322432825526`\), \(-0.008571510896121352`\), 
                "0.0010274769742026119`", \(-0.004713764944544724`\), \
\(-0.0040768812189288`\), "0.0016682823927705826`", "0.0037371124452491864`", 
                "0.004473785788081688`", "0.002500784115214031`", 
                "0.0015960465760552942`", \(-0.004170824667283622`\), \
\(-0.0023681034723100113`\), \(-0.00259793777173439`\), \
\(-0.0016024090395714509`\), 
                "0.005177639743708832`", \(-0.0013729463693779897`\), \
\(-0.004624366680854063`\), "0.00013855336462744152`", 
                "0.006532819875900273`", \(-0.002676635030077324`\), 
                "0.002032530480273326`", 
                "0.0002411972395631402`", \(-0.0005764325237104378`\), \
\(-0.0019296423781520818`\), \(-0.0036299520960097822`\), \
\(-0.008057280545635688`\), \(-0.003657068775352519`\), \
\(-0.007633448991130157`\), \(-0.0045985072280252575`\), \
\(-0.005304369249973676`\), 
                "0.0011278791810822762`", \(-0.005876112722195656`\), \
\(-0.0036185919470926226`\), \(-0.0006642856637193395`\), \
\(-0.000029445752470117747`\), \(-0.0035822639113455464`\), 
                "0.0032222223297087432`", \(-0.005130190533154083`\), \
\(-0.008128695148064233`\), 
                "0.0023050591119116205`", \(-0.00010612141286169901`\), \
\(-0.0088790544008295`\), \(-0.000577281571171309`\), \
\(-0.0018608263977043511`\), "0.0023369516927276507`", 
                "0.003802827741193132`", 
                "0.001458983168853095`", \(-0.0065372840039927445`\), 
                "0.00025837473219722344`", "0.0056331045745347886`", 
                "0.006137172750353771`", 
                "0.0027457145878874096`", \(-0.00014975760550957971`\), 
                
                "0.004855533413970482`", \(-0.0055152497570757604`\), \
\(-0.0003944059970710271`\), \(-0.0010123577481171001`\), \
\(-0.004412646372416217`\), 
                "0.004069152483142083`", \(-0.0034576156428079876`\), \
\(-0.004240315786860365`\), \(-0.0036798146730363654`\), 
                "0.001403220714279878`", \(-0.005208534574031444`\), 
                "0.0005913967927918986`", \(-0.0008048574110628436`\), \
\(-0.0045309348567931715`\), 
                "0.0035794468796776606`", \(-0.006587418174579724`\), \
\(-0.012759613429556095`\), 
                "0.00600043584752982`", \(-0.0009579683954043405`\), \
\(-0.0010701611464491371`\), \(-0.007070818881422999`\), \
\(-0.0014683939351109088`\), \(-0.0028832983337923617`\), \
\(-0.004448464672164534`\), \(-0.0021102534137489764`\), 
                "0.0041108927551764905`", \(-0.006832765426728624`\), 
                "0.006145743905166676`", \(-0.0035587110434887807`\), \
\(-0.008098511193441831`\), \(-0.004052565102781839`\), \
\(-0.004783373534684408`\), 
                "0.005767213794588301`", \(-0.006579815212347345`\), 
                "0.0000801679494593122`", \(-0.0019837969153289124`\), \
\(-0.0002309229145266025`\), \(-0.003133786073340329`\), 
                "0.004857676824367046`", \(-0.02431865113019015`\)},
              {"175", \(-0.01724286381656235`\), "0.006146047805185048`", 
                "0.005350780294027878`", \(-0.004292497768608619`\), 
                "0.00007866398807022815`", 
                "0.0033759826811464114`", \(-0.0003795690809697152`\), 
                "0.010938396697568749`", \(-0.007652514055212253`\), 
                "0.013070722419578629`", \(-0.008272615937253045`\), 
                "0.003372034710621822`", "0.0057051168521221616`", 
                "0.005721418990404327`", "0.009529700484982069`", 
                "0.003682568853774756`", \(-0.0044982048396856435`\), 
                "0.014996782650893343`", "0.0018304809726992803`", 
                "0.014314534644745532`", \(-0.003161204171788079`\), \
\(-0.00008065875507399743`\), \(-0.0009564166282177523`\), \
\(-0.009328713619459375`\), 
                "0.00543962917672095`", \(-0.001473185741542081`\), 
                "0.008604147550204277`", \(-0.008520793297664683`\), 
                "0.0095614228213049`", "0.00014183117472631185`", 
                "0.010245291337390426`", "0.009018682633512255`", 
                "0.0024316786854276795`", 
                "0.006607873914323937`", \(-0.002387387454418111`\), 
                "0.009830747270501537`", "0.00589279529350927`", 
                "0.012481770332687374`", "0.0026550047967787197`", 
                "0.0032043103543744453`", \(-0.003080411767054496`\), 
                "0.012379055967710672`", \(-0.002202976921813819`\), 
                "0.00521608908256903`", \(-0.0002133750220935137`\), \
\(-0.0015120504449040745`\), \(-0.0004409383021216439`\), 
                "0.007396009780473937`", 
                "0.0015728323783309886`", \(-0.0006318419934265904`\), 
                "0.008155747787746873`", 
                "0.012939443387327016`", \(-0.0026825256442818074`\), 
                "0.007891434975380638`", \(-0.0010965420337641551`\), \
\(-0.00006445547936666486`\), \(-0.0013950310259736843`\), \
\(-0.004446201881084996`\), "0.0049219829325288416`", 
                "0.006207527980461438`", \(-0.008547919694585125`\), 
                "0.0062941862327532015`", "0.005568289916697056`", 
                "0.0028785405000407594`", "0.0011388296690177007`", 
                "0.009239311524336224`", \(-0.0036375768590451696`\), 
                "0.001938468288151863`", "0.005498394062921016`", 
                "0.0017491147745969293`", 
                "0.005612617871687861`", \(-0.00267132616782302`\), \
\(-0.0065085965727892554`\), 
                "0.008485489918233868`", \(-0.0018694500011540028`\), 
                "0.011145854567264428`", \(-0.0022976881248782223`\), 
                "0.0007689981317386707`", \(-0.0017122728614330956`\), 
                "0.00822841883244345`", 
                "0.0031762773725733827`", \(-0.001803520258797083`\), 
                "0.012986035401583107`", 
                "0.0009581179020043763`", \(-0.0020076081708078797`\), 
                "0.004345293722844124`", "0.010697719300981927`", 
                "0.006706999847073238`", "0.011794515855852327`", 
                "0.004274320855579455`", 
                "0.01092479218809861`", \(-0.0035661093542426084`\), \
\(-0.001930349138768505`\), "0.007309128130084357`", "0.0041789681742684034`",
                 "0.004053607890149783`", 
                "0.009795350974231669`", \(-0.004497811993204146`\), 
                "0.0058508438401748035`", "0.005342901712552747`", 
                "0.002405839993694641`", "0.0012784357688232241`", 
                "0.005061980949014121`", "0.0037564767435581204`", 
                "0.00008938249841109865`", \(-0.0007175711327251903`\), \
\(-0.0015763038874038037`\), \(-0.0005713647111681242`\), 
                "0.0016776148891053705`", "0.0020320680909166294`", 
                "0.011665338995466549`", \(-0.0013983377445781892`\), 
                "0.00641516608792307`", 
                "0.005548403547451083`", \(-0.0022704374861896456`\), \
\(-0.0050859975640625355`\), \(-0.006088568100017089`\), \
\(-0.0034034249984620834`\), \(-0.002172128646615104`\), 
                "0.005676255239497347`", "0.0032228541870416368`", 
                "0.0035356456013049204`", 
                "0.00218078759772206`", \(-0.007046473315934866`\), 
                "0.0018685019497130366`", 
                "0.006293500133787776`", \(-0.0001885632517918118`\), \
\(-0.008890796426938295`\), 
                "0.003642748095568743`", \(-0.0027661584239175073`\), \
\(-0.00032825572975097943`\), "0.0007844918916380698`", 
                "0.0026261335666443748`", "0.004940158421360647`", 
                "0.010965500725076287`", "0.004977062680224452`", 
                "0.010388690076381922`", "0.006258306888729685`", 
                "0.0072189449687418954`", \(-0.0015349794397633673`\), 
                "0.00799705532790069`", "0.004924697904566856`", 
                "0.0009040550202906584`", "0.000040073994970472813`", 
                "0.004875257513349383`", \(-0.004385261390943731`\), 
                "0.006981897638099715`", 
                "0.011062691938696795`", \(-0.0031370543969331762`\), 
                "0.0001444252093606691`", "0.012083888219955992`", 
                "0.0007856473969596327`", 
                "0.0025324789297948283`", \(-0.0031804583861677524`\), \
\(-0.005175432345592175`\), \(-0.0019855931421673607`\), 
                "0.008896871851463676`", \(-0.0003516333205978142`\), \
\(-0.007666335055188074`\), \(-0.008352343183628493`\), \
\(-0.0037367614462227357`\), 
                "0.0002038115866141067`", \(-0.006608104914550268`\), 
                "0.007505941349274394`", "0.000536764138019172`", 
                "0.0013777613374809988`", 
                "0.0060053608313842995`", \(-0.005537885177463449`\), 
                "0.0047056183067602`", "0.005770828702316373`", 
                "0.005008018553751759`", \(-0.001909703611873439`\), 
                "0.00708851942347511`", \(-0.0008048574110628436`\), 
                "0.0010953651762036695`", 
                "0.006166344733317099`", \(-0.004871423693412023`\), 
                "0.00896510160724901`", 
                "0.017365108428460674`", \(-0.008166252033076105`\), 
                "0.001303740520751309`", "0.0014564284761926021`", 
                "0.009622982485464613`", "0.0019984006599941383`", 
                "0.003924005102061014`", "0.006054107500888555`", 
                "0.0028719349174323003`", \(-0.005594691314554715`\), 
                "0.009299005268179806`", \(-0.008364008038014948`\), 
                "0.0048432033992971074`", "0.011021613292567626`", 
                "0.005515310695870413`", 
                "0.006509899421499457`", \(-0.007848850078887077`\), 
                "0.008954754407917959`", \(-0.00010910402125691541`\), 
                "0.0026998348127801274`", "0.0003142729575240835`", 
                "0.004264904674078989`", \(-0.006611021974236168`\), 
                "0.03309630154871794`"},
              {"176", \(-0.0970684889317618`\), "0.034599100224792206`", 
                "0.0301221515910971`", \(-0.02416456318245557`\), 
                "0.00044283794945876374`", 
                "0.01900505281517747`", \(-0.002136779454208628`\), 
                "0.06157756913612591`", \(-0.043079733376715564`\), 
                "0.07358147045714744`", \(-0.046570589264333516`\), 
                "0.018982827763860823`", "0.0321168848693624`", 
                "0.03220865755551483`", "0.05364733120266027`", 
                "0.020730975888108096`", \(-0.025322588598909054`\), 
                "0.0844242027453708`", "0.010304670032108653`", 
                "0.08058349601950404`", \(-0.017795959848938055`\), \
\(-0.0004540674656740941`\), \(-0.005384135598237103`\), \
\(-0.05251587812508741`\), "0.03062232527906695`", \(-0.008293280940370854`\),
                 "0.04843694238552297`", \(-0.04796770065015167`\), 
                "0.05382591170326624`", "0.0007984368467189183`", 
                "0.05767574106981648`", "0.05077056251811703`", 
                "0.013689105132020707`", 
                "0.03719894460332794`", \(-0.013439768193982793`\), 
                "0.05534207036426462`", "0.033173418337603115`", 
                "0.07026597195667042`", "0.014946316718127966`", 
                "0.01803862557151113`", \(-0.017341140004155695`\), 
                "0.06968774270740284`", \(-0.012401631377881162`\), 
                "0.029363909079424502`", \(-0.0012011920520130827`\), \
\(-0.008512069308026246`\), \(-0.0024822567268653266`\), 
                "0.04163574572952032`", 
                "0.0088542404516871`", \(-0.0035569466996914927`\), 
                "0.04591268145983536`", 
                "0.07284243676618665`", \(-0.015101244989305297`\), 
                "0.044424735746487504`", \(-0.006172969838421422`\), \
\(-0.0003628513251658833`\), \(-0.007853309934172398`\), \
\(-0.025029838585625463`\), "0.027708242139544287`", 
                "0.03494520211232244`", \(-0.048120408366644864`\), 
                "0.03543304367349913`", "0.03134661932599475`", 
                "0.016204708199310053`", "0.006411027558892216`", 
                "0.05201259013457377`", \(-0.020477694009361728`\), 
                "0.01091258329096715`", "0.03095314148027178`", 
                "0.009846620024642306`", 
                "0.03159616300123155`", \(-0.015038197674877338`\), \
\(-0.036640064035085115`\), "0.047768960711589814`", \(-0.0105240456965853`\),
                 "0.06274545065178337`", \(-0.012934806925990534`\), 
                "0.004329065486646201`", \(-0.009639218929429021`\), 
                "0.046321782208576044`", 
                "0.01788081424662744`", \(-0.010152895026120722`\), 
                "0.07310472593509963`", 
                "0.005393712898010717`", \(-0.011301805406605065`\), 
                "0.02446177735487329`", "0.06022267870404623`", 
                "0.037756972817683136`", "0.0663970813658923`", 
                "0.024062236475015583`", 
                "0.0615009827180591`", \(-0.02007536857359249`\), \
\(-0.010866876639772887`\), "0.04114664655151061`", "0.023525449733038002`", 
                "0.022819735561604222`", 
                "0.05514280735150471`", \(-0.025320377074492532`\), 
                "0.03293725314909443`", "0.030077799213971544`", 
                "0.013543646535978759`", "0.007196938373820903`", 
                "0.02849635924458208`", "0.021147039440991663`", 
                "0.0005031776710651244`", \(-0.004039557830746326`\), \
\(-0.008873783269144567`\), \(-0.0032164905860214295`\), 
                "0.00944411230218421`", "0.011439502224813849`", 
                "0.06566988182549156`", \(-0.007871925065723429`\), 
                "0.036114098274257656`", 
                "0.031234669255891464`", \(-0.012781399791997817`\), \
\(-0.028631560482427855`\), \(-0.03427551893433756`\), \
\(-0.019159539001634474`\), \(-0.012227971393580051`\), 
                "0.03195440877748875`", "0.018143017848522486`", 
                "0.019903873252611556`", 
                "0.012276716851911566`", \(-0.03966803451865012`\), 
                "0.0105187086527054`", 
                "0.035429181287845564`", \(-0.0010615144974879013`\), \
\(-0.05005062869741228`\), 
                "0.020506805421514146`", \(-0.015572054689524743`\), \
\(-0.0018479115771658872`\), "0.004416287416675109`", "0.014783786484603177`",
                 "0.027810560829482838`", "0.061730150924285396`", 
                "0.028018312899044235`", "0.05848300250020918`", 
                "0.035231061349374974`", 
                "0.040638961558360366`", \(-0.008641147801447846`\), 
                "0.04501932421674578`", "0.027723526041106446`", 
                "0.005089366572999064`", "0.0002255960598323822`", 
                "0.027445201969262558`", \(-0.024686774848899112`\), 
                "0.039304506537690166`", 
                "0.062277287661195946`", \(-0.017660008989605975`\), 
                "0.0008130399326605849`", "0.06802609951629804`", 
                "0.004422792319614085`", 
                "0.01425655886295333`", \(-0.01790435121102768`\), \
\(-0.029135032480663188`\), \(-0.011177872074725937`\), 
                "0.0500848302247555`", \(-0.001979515436159865`\), \
\(-0.04315753852541078`\), \(-0.04701941281329187`\), \
\(-0.021036052418096543`\), 
                "0.001147354810075884`", \(-0.037200245016249564`\), 
                "0.04225460413859206`", "0.0030217070867447253`", 
                "0.007756090436057646`", 
                "0.03380710464305457`", \(-0.03117545622193221`\), 
                "0.026490220150559202`", "0.032486808918587656`", 
                "0.028192578606807475`", \(-0.010750652901058488`\), 
                "0.039904732561841384`", \(-0.0045309348567931715`\), 
                "0.006166344733317099`", 
                "0.034713361531074884`", \(-0.027423619527267133`\), 
                "0.0504689287924136`", 
                "0.0977566634649053`", \(-0.04597181497920455`\), 
                "0.007339391162324222`", "0.008198946122013126`", 
                "0.05417246107248358`", "0.011249971838178096`", 
                "0.022090138266459065`", "0.034081523417080324`", 
                "0.016167522153584794`", \(-0.03149524566921668`\), 
                "0.05234863532841277`", \(-0.04708507996701691`\), 
                "0.027264753730025636`", "0.062046035930071616`", 
                "0.031048373456565297`", 
                "0.036647398405810966`", \(-0.04418500459753677`\), 
                "0.0504106793615519`", \(-0.0006141997403943425`\), 
                "0.01519868673962425`", "0.001769195733580898`", 
                "0.02400922819753446`", \(-0.03721666656773002`\), 
                "0.18631522087868957`"},
              {"177", 
                "0.07668428498831556`", \(-0.027333352884914456`\), \
\(-0.02379655522088911`\), 
                "0.019090049408353838`", \(-0.00034984279547000844`\), \
\(-0.015014026717996896`\), 
                "0.0016880597032771568`", \(-0.048646393000327075`\), 
                "0.03403306869032505`", \(-0.058129497146719444`\), 
                "0.03679085126925672`", \(-0.014996468886533757`\), \
\(-0.02537239818362139`\), \(-0.02544489877466287`\), \(-0.04238149043094088`\
\), \(-0.016377509123554516`\), 
                "0.02000489161962447`", \(-0.06669527561914054`\), \
\(-0.008140708299356364`\), \(-0.06366111023381192`\), 
                "0.014058841048364695`", "0.0003587141339570294`", 
                "0.004253477036417024`", 
                "0.041487640416313594`", \(-0.02419169335535518`\), 
                "0.0065517072133124575`", \(-0.03826527367151268`\), 
                "0.03789457183655447`", \(-0.0425225693552399`\), \
\(-0.0006307665790698352`\), \(-0.045563941643506`\), \
\(-0.0401088378731571`\), \(-0.010814418260047762`\), \
\(-0.029387234731051544`\), 
                "0.010617441619893668`", \(-0.0437203374891318`\), \
\(-0.02620706156892679`\), \(-0.0555102472265147`\), \(-0.011807617727976387`\
\), \(-0.014250547416017856`\), 
                "0.01369953253352678`", \(-0.05505344505489971`\), 
                "0.009797311623651899`", \(-0.023197542240515703`\), 
                "0.0009489439328454471`", "0.006724550426615272`", 
                "0.001960987384803304`", \(-0.032892315790226126`\), \
\(-0.006994866260147127`\), 
                "0.0028099944421627896`", \(-0.03627110289229743`\), \
\(-0.057545659170077576`\), 
                "0.011930011347475927`", \(-0.03509562303899795`\), 
                "0.004876657538643245`", "0.00028665321499924914`", 
                "0.006204129308296995`", 
                "0.01977361857008979`", \(-0.021889562309430538`\), \
\(-0.027606774013340798`\), 
                "0.03801521121376483`", \(-0.02799216974493313`\), \
\(-0.024763886986070887`\), \(-0.012801749315186664`\), \
\(-0.00506472357615089`\), \(-0.04109004197710357`\), 
                "0.016177415972976922`", \(-0.008620960893205356`\), \
\(-0.024453038763438916`\), \(-0.0077788479500504005`\), \
\(-0.024961026948992764`\), "0.011880203852988809`", 
                "0.028945718053072837`", \(-0.03773756691915073`\), 
                "0.008314015478229363`", \(-0.04956902154811688`\), 
                "0.010218521288394521`", \(-0.003419969705559451`\), 
                "0.007615000702944238`", \(-0.03659429323707984`\), \
\(-0.014125876178781725`\), 
                "0.008020805765162557`", \(-0.05775286809647192`\), \
\(-0.004261043120872862`\), 
                "0.00892844708123405`", \(-0.01932484915182434`\), \
\(-0.04757602706422417`\), \(-0.029828078047889586`\), \
\(-0.052453816536011146`\), \(-0.019009211121062068`\), \
\(-0.048585889589035716`\), "0.015859578137917336`", 
                "0.008584852554602224`", \(-0.03250592653902006`\), \
\(-0.018585148606514265`\), \(-0.018027633111649965`\), \
\(-0.043562919342148454`\), 
                "0.020003144511263334`", \(-0.026020490635153933`\), \
\(-0.023761516761293882`\), \(-0.010699505701341688`\), \
\(-0.005685594567042258`\), \(-0.02251217627357054`\), \
\(-0.016706200096430417`\), \(-0.0003975112866425721`\), 
                "0.003191258124328058`", "0.007010305121922718`", 
                "0.0025410334854815446`", \(-0.007460866108170973`\), \
\(-0.009037227821160163`\), \(-0.05187932756010193`\), 
                "0.006218835296498354`", \(-0.028530204133558307`\), \
\(-0.024675446224555603`\), "0.010097329370071696`", "0.022618985500414766`", 
                "0.027077723069645003`", "0.01513607108975337`", 
                "0.009660119916293865`", \(-0.025244041771873955`\), \
\(-0.014333017507074344`\), \(-0.01572409651856804`\), \
\(-0.009698628918130782`\), 
                "0.03133782031049171`", \(-0.00830979920373714`\), \
\(-0.027989118453155`\), "0.000838598407582251`", 
                "0.03954008882918609`", \(-0.01620041404218018`\), 
                "0.012301951877551264`", 
                "0.0014598535485209248`", \(-0.003488875190884042`\), \
\(-0.011679218544224858`\), \(-0.021970394262881412`\), \
\(-0.04876693289392194`\), \(-0.022134518780368834`\), \
\(-0.04620167965992683`\), \(-0.02783260333696496`\), \(-0.03210485445963091`\
\), "0.006826522674090586`", \(-0.035565349025317834`\), \
\(-0.021901636619806895`\), \(-0.004020608963720721`\), \
\(-0.00017822130265764192`\), \(-0.021681760090572065`\), 
                "0.019502597586392657`", \(-0.031050632536169222`\), \
\(-0.04919917192352423`\), 
                "0.013951439619166013`", \(-0.0006423030438524163`\), \
\(-0.05374074387434305`\), \(-0.003494014076183312`\), \
\(-0.011262707752337177`\), "0.014144470423996532`", "0.023016729306063747`", 
                "0.008830539520851076`", \(-0.039567108098762516`\), 
                "0.0015638208394483733`", "0.0340945349010569`", 
                "0.037145422699352684`", 
                "0.01661852014398285`", \(-0.0009064124125845381`\), 
                "0.029388262059654075`", \(-0.03338121507289689`\), \
\(-0.002387154162398061`\), \(-0.006127325725776064`\), \
\(-0.02670767491704014`\), 
                "0.024628667818698827`", \(-0.020927322695388245`\), \
\(-0.025664638863650554`\), \(-0.02227218901037727`\), 
                "0.008493035587015061`", \(-0.03152481220044495`\), 
                "0.0035794468796776606`", \(-0.004871423693412023`\), \
\(-0.027423619527267133`\), 
                "0.021664709921655926`", \(-0.03987054667445317`\), \
\(-0.07722794413663481`\), 
                "0.03631781848148165`", \(-0.005798132532258221`\), \
\(-0.006477182533111136`\), \(-0.04279634399502301`\), \
\(-0.008887498466735587`\), \(-0.01745124990507768`\), \
\(-0.026924466253807816`\), \(-0.01277237227059304`\), 
                "0.024881302070881912`", \(-0.04135551829899644`\), 
                "0.03719729987170841`", \(-0.021539205649315527`\), \
\(-0.04901648263013216`\), \(-0.02452827220006145`\), \
\(-0.028951512219451036`\), "0.03490623498990987`", \(-0.03982452951681773`\),
                 "0.0004852189258376079`", \(-0.012006990509647411`\), \
\(-0.001397667887149288`\), \(-0.01896733448424783`\), 
                "0.02940123511556064`", \(-0.14718936755640988`\)},
              {"178", \(-0.14112556202598858`\), "0.050302807003103564`", 
                "0.04379387811129954`", \(-0.0351322823479195`\), 
                "0.0006438315378303486`", 
                "0.027630993223362176`", \(-0.0031066127094320738`\), 
                "0.08952615980907092`", \(-0.06263259737145656`\), 
                "0.10697834577669811`", \(-0.06770786952736847`\), 
                "0.027598680751079612`", "0.04669397327179009`", 
                "0.046827399392402734`", "0.07799657592787018`", 
                "0.03014027163452798`", \(-0.03681590789454014`\), 
                "0.12274233576884233`", "0.014981714104934925`", 
                "0.11715842381935299`", \(-0.02587312178351561`\), \
\(-0.0006601578637535071`\), \(-0.007827866392970256`\), \
\(-0.07635158327128565`\), 
                "0.044521068712514926`", \(-0.012057403454297424`\), 
                "0.07042131583796243`", \(-0.0697390964652381`\), 
                "0.07825620986049085`", "0.0011608282973754572`", 
                "0.08385338499979378`", "0.0738141105171813`", 
                "0.01990226361458415`", 
                "0.05408265876693284`", \(-0.019539758584355683`\), 
                "0.08046051679375717`", "0.04823004209438767`", 
                "0.1021580215455764`", "0.021730093568748776`", 
                "0.026225927692615964`", \(-0.025211870053712688`\), 
                "0.1013173478245698`", \(-0.018030436215742254`\), 
                "0.042691487399448474`", \(-0.001746384489004119`\), \
\(-0.012375494646299204`\), \(-0.0036088938802573147`\), 
                "0.06053321815466178`", 
                "0.012872969114992748`", \(-0.005171360012035744`\), 
                "0.0667513530543825`", 
                "0.10590388231135768`", \(-0.021955340088852596`\), 
                "0.06458806425313211`", \(-0.008974733689623197`\), \
\(-0.0005275408915854089`\), \(-0.011417740096927698`\), \
\(-0.03639028562914353`\), "0.04028435270527699`", 
                "0.050805996286603136`", \(-0.06996111457382283`\), 
                "0.05151525750266158`", "0.04557410256077665`", 
                "0.023559638944234972`", "0.009320840134317977`", 
                "0.07561986485984425`", \(-0.029772031149047588`\), 
                "0.01586554469984371`", "0.04500203450106402`", 
                "0.01431576611861014`", 
                "0.04593690816129013`", \(-0.02186367710140123`\), \
\(-0.0532701156320117`\), "0.06945015320635757`", \(-0.015300659153784466`\), 
                "0.09122411490336302`", \(-0.01880560743467764`\), 
                "0.0062939251097206324`", \(-0.014014230610548854`\), 
                "0.06734613488035558`", 
                "0.025996489569458065`", \(-0.014761052041918759`\), 
                "0.10628521828128501`", 
                "0.007841790600796266`", \(-0.016431425455038732`\), 
                "0.03556439494785938`", "0.08755631690932929`", 
                "0.05489396268485617`", "0.09653313374677228`", 
                "0.03498351198735595`", 
                "0.08941481264159998`", \(-0.029187099789085874`\), \
\(-0.01579909288928085`\), "0.05982212851947036`", "0.03420309053974342`", 
                "0.033177069529533705`", 
                "0.08017081304976974`", \(-0.036812692611911856`\), 
                "0.04788668715679622`", "0.04372939524752041`", 
                "0.019690784829410495`", "0.010463457132683778`", 
                "0.0414301773762363`", "0.03074517651545695`", 
                "0.0007315580206251475`", \(-0.0058730168304291066`\), \
\(-0.012901381951409675`\), \(-0.004676378984560925`\), 
                "0.013730569736377055`", "0.016631619576455065`", 
                "0.09547587567081478`", \(-0.011444804192920516`\), 
                "0.052505426550930163`", 
                "0.045411341022649876`", \(-0.018582572459663885`\), \
\(-0.041626743232855416`\), \(-0.04983235987881991`\), \
\(-0.02785559700703005`\), \(-0.017777956104476206`\), "0.04645775315510965`",
                 "0.02637770113553787`", "0.028937766830217256`", 
                "0.017848825964293283`", \(-0.0576724097337734`\), 
                "0.015292899752918155`", 
                "0.05150964207223591`", \(-0.0015433106222764801`\), \
\(-0.07276741589788112`\), 
                "0.02981435553718418`", \(-0.022639839088290665`\), \
\(-0.0026866345893691405`\), "0.006420734994491523`", "0.02149379473681243`", 
                "0.04043311140938633`", "0.08974799483345329`", 
                "0.040735157190685406`", "0.08502704314900182`", 
                "0.05122160021670779`", 
                "0.059084017410716456`", \(-0.012563158790761132`\), 
                "0.06545252225554689`", "0.04030657360540274`", 
                "0.0073993087342246345`", "0.0003279887333681979`", 
                "0.03990192487236288`", \(-0.03589151344067073`\), 
                "0.057143885068459896`", 
                "0.09054346389196359`", \(-0.025675466070087912`\), 
                "0.0011820593759006444`", "0.09890152440121174`", 
                "0.006430192317803034`", 
                "0.020727271066362938`", \(-0.026030709400897956`\), \
\(-0.042358729168736814`\), \(-0.016251241738287042`\), 
                "0.07281714068314953`", \(-0.0028779703026341375`\), \
\(-0.0627457164223346`\), \(-0.06836040338561956`\), \(-0.030583815128707892`\
\), "0.001668111806386617`", \(-0.054084549406278826`\), 
                "0.06143296164254234`", "0.004393187898438857`", 
                "0.011276394986250493`", 
                "0.04915134350733001`", \(-0.04532525260416591`\), 
                "0.038513499572120954`", "0.04723179702827758`", 
                "0.0409885179488531`", \(-0.015630117966241083`\), 
                "0.05801653937608504`", \(-0.006587418174579724`\), 
                "0.00896510160724901`", 
                "0.0504689287924136`", \(-0.03987054667445317`\), 
                "0.07337557243407782`", 
                "0.14212608257421844`", \(-0.06683732586849953`\), 
                "0.010670565845932964`", "0.011920252310750593`", 
                "0.07876004972694772`", "0.016356065865571846`", 
                "0.03211632541511379`", "0.049550314420971124`", 
                "0.02350557503883937`", \(-0.045790186858058815`\), 
                "0.07610843295612932`", \(-0.06845587529497017`\), 
                "0.039639575479071994`", "0.09020725251293053`", 
                "0.0451404900011462`", 
                "0.05328077889876472`", \(-0.0642395248506635`\), 
                "0.07329088497516587`", \(-0.0008929703605492671`\), 
                "0.02209700832671118`", "0.0025721915009010504`", 
                "0.034906444516399314`", \(-0.05410842430850015`\), 
                "0.2708792580358965`"},
              {"179", \(-0.27335559528150655`\), "0.09743489099538123`", 
                "0.08482730873798387`", \(-0.06805008119680667`\), 
                "0.0012470806192588473`", 
                "0.0535203296437574`", \(-0.006017407153634679`\), 
                "0.1734092417883105`", \(-0.12131729144397357`\), 
                "0.2072135548812551`", \(-0.13114792752065735`\), 
                "0.05345774144237833`", "0.09044469815764777`", 
                "0.09070314018687742`", "0.15107681511841137`", 
                "0.05838071980953719`", \(-0.07131120878362106`\), 
                "0.23774788761624713`", "0.02901908994160579`", 
                "0.22693203290474498`", \(-0.05011539019147641`\), \
\(-0.0012787041782896561`\), \(-0.015162321034657325`\), \
\(-0.14789051817532772`\), "0.08623585313507715`", \(-0.0233547959099841`\), 
                "0.1364037842261933`", \(-0.13508234762699453`\), 
                "0.15157971754932417`", "0.0022484864236732025`", 
                "0.16242126262545464`", "0.1429755164899416`", 
                "0.03855003331580892`", 
                "0.10475634016549777`", \(-0.03784787293530752`\), 
                "0.15584938794266653`", "0.09342001319885342`", 
                "0.19787674459166704`", "0.04209048012091733`", 
                "0.050798763691758377`", \(-0.048834567230446026`\), 
                "0.19624838710529643`", \(-0.034924364900186`\), 
                "0.08269201400508948`", \(-0.0033826896044119865`\), \
\(-0.02397092813929234`\), \(-0.006990309344269297`\), "0.11725086260365565`",
                 "0.024934519905198165`", \(-0.010016755109500916`\), 
                "0.1292951864146804`", 
                "0.20513235431092694`", \(-0.04252677525912007`\), 
                "0.12510496680072616`", \(-0.017383765456807615`\), \
\(-0.0010218294431175428`\), \(-0.02211578891987292`\), \
\(-0.07048679238412336`\), "0.0780294728764537`", 
                "0.09840955217054786`", \(-0.13551238943773522`\), 
                "0.09978336793533495`", "0.08827554523841241`", 
                "0.04563424964098811`", "0.01805416231377733`", 
                "0.14647320355800014`", \(-0.057667450039906754`\), 
                "0.03073104088040742`", "0.08716746812779311`", 
                "0.027729170485378513`", 
                "0.08897828781371966`", \(-0.04234922705211675`\), \
\(-0.10318247070379552`\), "0.1345226739902701`", \(-0.0296368760636855`\), 
                "0.17669812524002715`", \(-0.036425846183627424`\), 
                "0.01219112696754451`", \(-0.02714510607407487`\), 
                "0.13044725934723359`", 
                "0.05035434955561095`", \(-0.028591674746754545`\), 
                "0.20587098960537872`", 
                "0.015189291769543763`", \(-0.03182713338465692`\), 
                "0.06888706916191716`", "0.1695937205550221`", 
                "0.10632780930442888`", "0.1869815210009852`", 
                "0.0677619178769355`", 
                "0.17319356596877808`", \(-0.0565344571376591`\), \
\(-0.030602325897996236`\), "0.11587350525084336`", "0.06625026707236126`", 
                "0.0642628979523321`", 
                "0.15528824127117707`", \(-0.07130498088639085`\), 
                "0.09275494592109922`", "0.08470240754105858`", 
                "0.03814040582961398`", "0.020267374047237306`", 
                "0.08024889776675556`", "0.05955240076826087`", 
                "0.001417003945565311`", \(-0.011375841404866208`\), \
\(-0.02498955463952188`\), \(-0.009057993057637385`\), "0.02659566424366412`",
                 "0.032214902846446854`", 
                "0.18493364670684195`", \(-0.022168211188132943`\), 
                "0.1017012929783469`", 
                "0.08796028146546542`", \(-0.03599383473589088`\), \
\(-0.080629639398369`\), \(-0.09652365031112199`\), \
\(-0.053955379822517385`\), \(-0.03443531918712686`\), "0.08998714752198932`",
                 "0.0510927438838812`", "0.05605150735580258`", 
                "0.034572591786361906`", \(-0.11170957031293455`\), 
                "0.029621846358135435`", 
                "0.09977249103036653`", \(-0.002989342170194304`\), \
\(-0.1409481032656523`\), 
                "0.05774943099465309`", \(-0.04385262742066209`\), \
\(-0.0052039232789425115`\), "0.012436753564466352`", "0.04163277701638416`", 
                "0.07831761361815452`", "0.1738389289709427`", 
                "0.07890266641202096`", "0.16469460005226805`", 
                "0.09921456338243709`", 
                "0.1144438081880238`", \(-0.024334427445767647`\), 
                "0.12677939366183893`", "0.07807251403281378`", 
                "0.014332218874303944`", "0.0006353034430359287`", 
                "0.077288722679128`", \(-0.06952068697747327`\), 
                "0.1106858353322999`", 
                "0.1753797265053898`", \(-0.04973253754289054`\), 
                "0.0022896103279851105`", "0.19156901619256667`", 
                "0.012455072090227913`", 
                "0.04014804575136712`", \(-0.05042063224925906`\), \
\(-0.08204747220178205`\), \(-0.031478123421857816`\), 
                
                "0.14104441854746344`", \(-0.005574534294036525`\), \
\(-0.12153639934368032`\), \(-0.132411864249786`\), \
\(-0.059239849042712275`\), 
                "0.0032310779796714062`", \(-0.1047600022720394`\), 
                "0.11899363629539092`", "0.008509461191305056`", 
                "0.02184200806603878`", 
                "0.09520454388594586`", \(-0.08779353101612306`\), 
                "0.07459938830906082`", "0.09148644517357178`", 
                "0.07939341790930925`", \(-0.03027502700180706`\), 
                "0.1123761381683794`", \(-0.012759613429556095`\), 
                "0.017365108428460674`", 
                "0.0977566634649053`", \(-0.07722794413663481`\), 
                "0.14212608257421844`", 
                "0.27529357084118855`", \(-0.1294617129421472`\), 
                "0.020668536847126048`", "0.023089138633233065`", 
                "0.15255563888238863`", "0.031681164326017516`", 
                "0.062208271315768456`", "0.09597733748926408`", 
                "0.045529529625489173`", \(-0.08869409345084522`\), 
                "0.14741954397201362`", \(-0.13259679021386037`\), 
                "0.07678056048976101`", "0.17472849606678878`", 
                "0.08743565190046779`", 
                "0.10320312510253854`", \(-0.12442985738416756`\), 
                "0.1419620457377204`", \(-0.0017296543657465482`\), 
                "0.04280118199973014`", "0.004982250761753259`", 
                "0.06761264070774121`", \(-0.10480624717633105`\), 
                "0.5246842582365022`"},
              {"180", 
                "0.12855034536160467`", \(-0.04582049573497039`\), \
\(-0.03989155525839359`\), 
                "0.032001764700393384`", \(-0.000586461909200709`\), \
\(-0.025168889820918923`\), 
                "0.0028297930649069884`", \(-0.08154878958239288`\), 
                "0.057051620609400173`", \(-0.09744587088535545`\), 
                "0.06167465260360734`", \(-0.025139456602643086`\), \
\(-0.042533232847560075`\), \(-0.042654769822426865`\), \
\(-0.07104656752902024`\), \(-0.027454575006033585`\), 
                "0.03353536812680771`", \(-0.111805185588342`\), \
\(-0.013646744747372904`\), \(-0.10671883695475103`\), 
                "0.023567656299156484`", "0.0006013334520011669`", 
                "0.007130351963278753`", 
                "0.06954815454780354`", \(-0.04055394838964458`\), 
                "0.010983009427652136`", \(-0.06414631298418949`\), 
                
                "0.06352488384890682`", \(-0.071283066368967`\), \
\(-0.001057390853867129`\), \(-0.07638149635484211`\), \
\(-0.06723678732132117`\), \(-0.01812884090170247`\), \(-0.04926353782231701`\
\), "0.01779863745618771`", \(-0.07329095504261622`\), \
\(-0.04393242782548866`\), \(-0.09305506927741218`\), \
\(-0.019793799173591434`\), \(-0.023889024879088963`\), 
                "0.022965326451772274`", \(-0.09228930511944963`\), 
                "0.016423805647110337`", \(-0.03888739481646186`\), 
                "0.001590770133863397`", "0.01127275660032085`", 
                "0.0032873176766872797`", \(-0.05513930990190238`\), \
\(-0.011725902818773884`\), 
                "0.004710557789764311`", \(-0.060803368045507455`\), \
\(-0.09646714918841365`\), "0.019998974745863124`", \(-0.05883284251827224`\),
                 "0.008175025833498778`", "0.00048053352512555296`", 
                "0.010400344286592155`", 
                "0.033147671607305126`", \(-0.036694751670703046`\), \
\(-0.04627884754060725`\), 
                "0.06372711868237974`", \(-0.04692490891295533`\), \
\(-0.041513149989469394`\), \(-0.021460320011468893`\), \
\(-0.008490291915409563`\), \(-0.06888163706402611`\), 
                "0.02711914717208872`", \(-0.014451820217653434`\), \
\(-0.04099205696003749`\), \(-0.013040137110840328`\), \
\(-0.041843627222477996`\), "0.019915479534048982`", 
                "0.048523397630024424`", \(-0.06326168733662538`\), 
                "0.01393726969262295`", \(-0.08309544569944381`\), 
                "0.01712990400716625`", \(-0.00573309494693575`\), 
                "0.012765470401680105`", \(-0.0613451508950919`\), \
\(-0.02368003120319037`\), 
                "0.013445745126880985`", \(-0.09681450561292826`\), \
\(-0.0071430354325186535`\), 
                "0.014967277272133825`", \(-0.032395373222902896`\), \
\(-0.0797544726533077`\), \(-0.05000254922000456`\), \
\(-0.0879313960124413`\), \(-0.03186625075837279`\), \(-0.081447364180588`\), 
                "0.02658633704714435`", 
                "0.014391289700891444`", \(-0.054491583034603296`\), \
\(-0.031155369999579286`\), \(-0.030220774216099373`\), \
\(-0.07302706580945749`\), 
                
                "0.033532439347029146`", \(-0.04361966807328398`\), \
\(-0.03983281824229451`\), \(-0.017936206268539985`\), \(-0.0095310942169013`\
\), \(-0.03773847582004278`\), \(-0.02800557887973309`\), \
\(-0.0006663713848388188`\), "0.005349692366342163`", "0.011751783884412625`",
                 "0.00425968283050206`", \(-0.012507085578853718`\), \
\(-0.015149632779371367`\), \(-0.08696834659141826`\), 
                "0.01042499679345789`", \(-0.04782684738033134`\), \
\(-0.04136489157591615`\), "0.016926742916757588`", "0.0379175263647629`", 
                "0.04539196854660815`", "0.025373479928802505`", 
                "0.016193823175938954`", \(-0.04231806149841046`\), \
\(-0.024027274309059262`\), \(-0.026359221296372783`\), \
\(-0.016258378064680768`\), 
                "0.05253341834519867`", \(-0.01393020170545717`\), \
\(-0.04691979385434929`\), "0.0014057914855803374`", 
                "0.06628336008342366`", \(-0.027157700178603413`\), 
                "0.020622480378111607`", 
                "0.0024472377602311034`", \(-0.0058486052361317025`\), \
\(-0.019578556123233438`\), \(-0.03683025499493625`\), \(-0.0817508576456712`\
\), \(-0.037105386508629434`\), \(-0.07745057383627933`\), \
\(-0.04665741842444723`\), \(-0.05381924248492968`\), 
                "0.011443698634040642`", \(-0.059620271621587756`\), \
\(-0.036714992542338225`\), \(-0.006739981613299454`\), \
\(-0.00029876277793978025`\), \(-0.036346400675381973`\), 
                "0.03269334330444859`", \(-0.052051988707060785`\), \
\(-0.08247544517416684`\), 
                "0.0233876130110444`", \(-0.0010767301035227625`\), \
\(-0.09008874746747625`\), \(-0.005857219849674692`\), \
\(-0.018880334758162937`\), "0.023711201822365684`", "0.03858428753479149`", 
                "0.014803149110768543`", \(-0.06632865406296584`\), 
                "0.0026215242018021554`", "0.05715466000813555`", 
                "0.06226904139918833`", 
                "0.027858595854852036`", \(-0.0015194720625685157`\), 
                "0.049265259993250404`", \(-0.055958880321629746`\), \
\(-0.004001725934517363`\), \(-0.010271593955809536`\), \
\(-0.04477163521723008`\), 
                
                "0.04128647420227472`", \(-0.03508169320996886`\), \
\(-0.04302313296662858`\), \(-0.037336171155265864`\), 
                "0.014237371555926234`", \(-0.05284688377083276`\), 
                "0.00600043584752982`", \(-0.008166252033076105`\), \
\(-0.04597181497920455`\), 
                "0.03631781848148165`", \(-0.06683732586849953`\), \
\(-0.1294617129421472`\), 
                "0.060881680115892116`", \(-0.009719748180317775`\), \
\(-0.010858079353917957`\), \(-0.0717420107863366`\), \
\(-0.014898632718211744`\), \(-0.029254549385590932`\), \
\(-0.04513505519587544`\), \(-0.021411073555969058`\), 
                "0.041709979753291535`", \(-0.0693266705264866`\), 
                "0.06235600613288479`", \(-0.03610742834018773`\), \
\(-0.082169192442424`\), \(-0.0411181751635526`\), \(-0.04853311072950907`\), 
                "0.05851536027114242`", \(-0.06676018461970917`\), 
                "0.0008134008226315923`", \(-0.02012801941106798`\), \
\(-0.0023429923043716437`\), \(-0.03179605050644538`\), 
                "0.04928700748450547`", \(-0.24674213283485275`\)},
              {"181", \(-0.020523037193277523`\), "0.007315233074932541`", 
                "0.00636867890134992`", \(-0.005109075400375034`\), 
                "0.00009362852772670648`", 
                "0.004018208278283658`", \(-0.0004517759027173411`\), 
                "0.013019248116046602`", \(-0.009108279938182053`\), 
                "0.015557213999588317`", \(-0.009846346081030114`\), 
                "0.0040135092708115765`", "0.0067904222055985945`", 
                "0.006809825559580517`", "0.011342570443908642`", 
                "0.004383117465686296`", \(-0.0053539148838591425`\), 
                "0.017849675749810806`", "0.0021787000978462615`", 
                "0.01703764119718842`", \(-0.003762571663463107`\), \
\(-0.00009600276659130603`\), \(-0.0011383592796417093`\), \
\(-0.011103349108035163`\), 
                "0.006474429833648044`", \(-0.001753435281280436`\), 
                "0.010240946171579455`", \(-0.010141735133129753`\), 
                "0.011380327436896417`", "0.00016881224053271325`", 
                "0.01219429077501973`", "0.010734339787811362`", 
                "0.002894265861753001`", 
                "0.007864914062703265`", \(-0.0028415489470330515`\), 
                "0.011700886466227285`", "0.007013803406885139`", 
                "0.014856223391942409`", "0.0031600761203183438`", 
                "0.0038138780936415127`", \(-0.003666409822546113`\), 
                "0.014733969295689797`", \(-0.002622057320831451`\), 
                "0.0062083648855469084`", \(-0.0002539661370134652`\), \
\(-0.0017996933600479407`\), \(-0.0005248196164311693`\), 
                "0.008802979912229714`", 
                "0.0018720380641336783`", \(-0.0007520396187849599`\), 
                "0.00970724567378101`", 
                "0.01540096127438791`", \(-0.0031928323598215446`\), 
                "0.00939265166337993`", \(-0.0013051412562522086`\), \
\(-0.0000767170821752927`\), \(-0.0016604129068359102`\), \
\(-0.00529201921125652`\), "0.0058583098413118135`", 
                "0.007388408849981846`", \(-0.010174021884265782`\), 
                "0.007491552420203632`", "0.006627566179207298`", 
                "0.0034261358422344747`", "0.001355473423829305`", 
                "0.010996939723672517`", \(-0.004329566478387532`\), 
                "0.0023072302373296333`", "0.006544373780197355`", 
                "0.0020818553087384242`", 
                "0.006680326804046449`", \(-0.0031795023657814506`\), \
\(-0.007746750827498164`\), 
                "0.010099715862037959`", \(-0.002225082347852433`\), 
                "0.013266171459007353`", \(-0.0027347857842577967`\), 
                "0.000915287473538726`", \(-0.0020380048229852055`\), 
                "0.009793741198483212`", 
                "0.003780512294649986`", \(-0.0021466105482181638`\), 
                "0.015456416658810132`", 
                "0.0011403841929954468`", \(-0.0023895228540540847`\), 
                "0.005171914923087559`", "0.012732785773463574`", 
                "0.007982897086073092`", "0.014038229969307809`", 
                "0.005087440626353437`", 
                "0.013003055570723373`", \(-0.004244503447398164`\), \
\(-0.0022975665523092613`\), "0.00869957044606865`", "0.0049739486539152064`",
                 "0.004824740622065239`", 
                "0.01165875660238454`", \(-0.0053534473047471805`\), 
                "0.006963871374349551`", "0.006359301548355397`", 
                "0.002863511780696383`", "0.0015216373052586245`", 
                "0.006024940195171751`", "0.004471085125063371`", 
                "0.0001063860596960143`", \(-0.0008540773274330356`\), \
\(-0.0018761699711403177`\), \(-0.0006800575207794852`\), 
                "0.0019967537371625437`", "0.0024186358746913117`", 
                "0.01388447931985585`", \(-0.0016643486746776054`\), 
                "0.007635546718001406`", 
                "0.006603896752828002`", \(-0.002702351156385306`\), \
\(-0.006053525579197216`\), \(-0.007246818794128006`\), \
\(-0.004050871048513177`\), \(-0.0025853406648288922`\), 
                "0.0067560701422952766`", "0.0038359495877728486`", 
                "0.004208244462740032`", 
                "0.0025956468400393077`", \(-0.008386949840980666`\), 
                "0.0022239539451003676`", 
                "0.007490735802109591`", \(-0.00022443433242751412`\), \
\(-0.010582125317990897`\), 
                "0.0043357214582468865`", \(-0.003292374910600841`\), \
\(-0.00039070102404421245`\), "0.0009337286683461484`", 
                "0.003125712609931299`", "0.005879942920205754`", 
                "0.013051508242354072`", "0.005923867611910661`", 
                "0.012364968783330899`", "0.0074488476166571504`", 
                "0.008592231410388224`", \(-0.0018269842218971036`\), 
                "0.009518364563870044`", "0.005861541292462137`", 
                "0.0010760367305327062`", "0.000047697418364590266`", 
                "0.005802695673857193`", \(-0.005219485787629732`\), 
                "0.00831008969454032`", 
                "0.0131671884978623`", \(-0.003733827788151607`\), 
                "0.00017189974791245765`", "0.014382650702104049`", 
                "0.0009351039896932142`", 
                "0.0030142417071952975`", \(-0.003785488677831789`\), \
\(-0.0061599738680216285`\), \(-0.002363319825577663`\), 
                "0.010589356492859863`", \(-0.0004185258199448777`\), \
\(-0.009124730157795783`\), \(-0.00994124013459848`\), \
\(-0.004447619314233155`\), 
                "0.00024258341404311643`", \(-0.007865189006951916`\), 
                "0.008933824167523318`", "0.0006388747533924005`", 
                "0.0016398579420097506`", 
                "0.007147782700874082`", \(-0.006591377434647136`\), 
                "0.005600785377324909`", "0.006868634662642969`", 
                "0.0059607123350674425`", \(-0.0022729935509302637`\), 
                "0.008436994534139588`", \(-0.0009579683954043405`\), 
                "0.001303740520751309`", 
                "0.007339391162324222`", \(-0.005798132532258221`\), 
                "0.010670565845932964`", 
                "0.020668536847126048`", \(-0.009719748180317775`\), 
                "0.0015517558731781781`", "0.0017334902197359242`", 
                "0.01145359782229156`", "0.002378563764607098`", 
                "0.004670483019117438`", "0.007205802628533854`", 
                "0.0034182736553611745`", \(-0.006658990012043396`\), 
                "0.011067989227869786`", \(-0.009955124037120372`\), 
                "0.00576454378784273`", "0.013118295309855522`", 
                "0.006564508526426228`", 
                "0.007748301521908393`", \(-0.009341965685464255`\), 
                "0.010658250260831989`", \(-0.00012985928033839957`\), 
                "0.0032134343150799576`", "0.0003740582576493361`", 
                "0.005076233170027817`", \(-0.007868660989626351`\), 
                "0.03939233266992675`"},
              {"182", \(-0.022926598744529566`\), "0.008171958753094564`", 
                "0.007114548608420804`", \(-0.0057074262720876985`\), 
                "0.00010459386035388516`", 
                "0.00448880192539593`", \(-0.0005046857707513605`\), 
                "0.014544001197339574`", \(-0.010174998828338609`\), 
                "0.017379201703545642`", \(-0.010999503805094332`\), 
                "0.0044835525922784485`", "0.007585684504079981`", 
                "0.0076073602875837655`", "0.012670958925330714`", 
                "0.004896447559859478`", \(-0.005980940203860757`\), 
                "0.01994014578748215`", "0.00243385920210436`", 
                "0.01903300956883488`", \(-0.004203226353066879`\), \
\(-0.00010724615890305755`\), \(-0.0012716785622746921`\), \
\(-0.01240372111218198`\), 
                "0.007232684592331274`", \(-0.001958789371174838`\), 
                "0.011440317601579732`", \(-0.01132948743311376`\), 
                "0.012713137839683327`", "0.00018858273584994865`", 
                "0.013622428734114084`", "0.011991495156633166`", 
                "0.0032332286614057512`", 
                "0.008786015791798564`", \(-0.003174337789676992`\), 
                "0.013071239234237735`", "0.007835227060609828`", 
                "0.016596114374227446`", "0.00353016936676604`", 
                "0.004260541550941189`", \(-0.004095802489801584`\), 
                "0.016459542453450687`", \(-0.0029291403369648412`\), 
                "0.006935459369395123`", \(-0.00028370945602111783`\), \
\(-0.0020104649784744633`\), \(-0.0005862840205306753`\), 
                "0.009833943499841884`", 
                "0.0020912823539070203`", \(-0.0008401149604464689`\), 
                "0.010844112612642296`", 
                "0.01720464939436879`", \(-0.0035667618629154686`\), 
                "0.010492674831968174`", \(-0.001457993259244638`\), \
\(-0.00008570182587108332`\), \(-0.001854872653923475`\), \
\(-0.0059117956013139215`\), "0.006544407525455309`", 
                "0.008253704530611593`", \(-0.011365555456627487`\), 
                "0.008368927790467481`", "0.007403755546146562`", 
                "0.003827388751450988`", "0.001514220093465866`", 
                "0.012284849561399334`", \(-0.004836624932895945`\), 
                "0.002577442186765077`", "0.007310820044800762`", 
                "0.0023256724069695128`", 
                "0.00746269524711802`", \(-0.0035518707226935764`\), \
\(-0.008654013834466916`\), 
                "0.01128254706270042`", \(-0.0024856735229938755`\), 
                "0.014819843040406223`", \(-0.003055071027618648`\), 
                "0.0010224816358365418`", \(-0.002276686358649819`\), 
                "0.010940738086219594`", 
                "0.004223268106564255`", \(-0.0023980114754113026`\), 
                "0.017266599452486327`", 
                "0.0012739406239528138`", \(-0.002669372527557757`\), 
                "0.005777625264028315`", "0.014223989733053465`", 
                "0.008917816431732721`", "0.01568232141074976`", 
                "0.005683257735128453`", 
                "0.01452591225729712`", \(-0.004741599719954971`\), \
\(-0.0025666467364246093`\), "0.0097184232035654`", "0.005556474116879745`", 
                "0.005389791542391905`", 
                "0.013024175318970814`", \(-0.005980417864083252`\), 
                "0.007779447223363458`", "0.007104073023965806`", 
                "0.0031988728070796294`", "0.001699844306855269`", 
                "0.00673055284233156`", "0.004994717577598094`", 
                "0.00011884549444080453`", \(-0.0009541028454244255`\), \
\(-0.0020958981704208624`\), \(-0.0007597026578121642`\), 
                "0.0022306041397498746`", "0.0027018951281896726`", 
                "0.015510564208660267`", \(-0.0018592693603762473`\), 
                "0.008529786022902554`", 
                "0.007377314067918912`", \(-0.0030188378087408745`\), \
\(-0.006762486012034376`\), \(-0.008095532113624508`\), \
\(-0.004525290005590134`\), \(-0.0028881235989701684`\), 
                "0.007547309288755623`", "0.004285197954614575`", 
                "0.004701094253619153`", 
                "0.002899636784928698`", \(-0.009369189944149394`\), 
                "0.00248441296702084`", 
                "0.008368015533904611`", \(-0.0002507190254348625`\), \
\(-0.011821454044305589`\), 
                "0.004843500755036066`", \(-0.0036779623688752514`\), \
\(-0.0004364580896570482`\), "0.0010430825766104524`", 
                "0.003491781363729369`", "0.006568574168761524`", 
                "0.014580039477850098`", "0.0066176431136848145`", 
                "0.013813095747685905`", "0.008321221601263924`", 
                "0.009598513125076823`", \(-0.0020409520176546633`\), 
                "0.010633110635860393`", "0.00654801742895976`", 
                "0.0012020570894535844`", "0.00005328351557795324`", 
                "0.006482280088383724`", \(-0.005830767404395628`\), 
                "0.009283328298999681`", 
                "0.014709267660585668`", \(-0.004171116130324339`\), 
                "0.00019203183756669455`", "0.016067079079205515`", 
                "0.0010446189691225359`", 
                "0.003367255513356895`", \(-0.004228827300329474`\), \
\(-0.006881401023586297`\), \(-0.0026401007236764498`\), 
                "0.011829532100351146`", \(-0.0004675415947326002`\), \
\(-0.01019337562027206`\), \(-0.011105511403721912`\), \
\(-0.0049685035614145815`\), 
                "0.00027099364209437563`", \(-0.008786322936223952`\), 
                "0.00998011161866817`", "0.0007136967584815202`", 
                "0.0018319103883319258`", 
                "0.007984897379112491`", \(-0.007363328546098495`\), 
                "0.006256723007948233`", "0.007673056836088789`", 
                "0.006658802917456232`", \(-0.0025391958607447864`\), 
                "0.009425095636301214`", \(-0.0010701611464491371`\), 
                "0.0014564284761926021`", 
                "0.008198946122013126`", \(-0.006477182533111136`\), 
                "0.011920252310750593`", 
                "0.023089138633233065`", \(-0.010858079353917957`\), 
                "0.0017334902197359242`", "0.0019365084378675712`", 
                "0.012794989307864739`", "0.0026571299611193562`", 
                "0.005217468014798454`", "0.008049712327704892`", 
                "0.0038186057822441836`", \(-0.007438859590429266`\), 
                "0.01236422004922665`", \(-0.011121021323580742`\), 
                "0.006439660032991183`", "0.014654648332451359`", 
                "0.007333312877770119`", 
                "0.008655746138910158`", \(-0.01043605275080626`\), 
                "0.01190649438226978`", \(-0.00014506778823882263`\), 
                "0.003589776622237598`", "0.0004178662007694105`", 
                "0.005670737714251207`", \(-0.008790201541172873`\), 
                "0.044005777323751154`"},
              {"183", \(-0.15148169771208683`\), "0.05399414886376394`", 
                "0.04700757899886481`", \(-0.037710374351481314`\), 
                "0.0006910774560682688`", 
                "0.029658622455478928`", \(-0.0033345834773154375`\), 
                "0.09609580633609284`", \(-0.0672287291242011`\), 
                "0.11482867599634891`", \(-0.07267643704820455`\), 
                "0.029623938815687745`", "0.05012049016910919`", 
                "0.05026370742174141`", "0.08372015365372072`", 
                "0.032352037796391335`", \(-0.039517548420106595`\), 
                "0.13174946576997337`", "0.016081108586371722`", 
                "0.12575579283191496`", \(-0.027771754150086377`\), \
\(-0.000708601847346055`\), \(-0.00840229419566216`\), \
\(-0.08195444745020919`\), "0.04778813260836678`", \(-0.012942204934639726`\),
                 "0.07558900262370022`", \(-0.07485672034040043`\), 
                "0.08399884015340534`", "0.0012460126905024006`", 
                "0.09000674956628234`", "0.07923076879715904`", 
                "0.02136273994143962`", 
                "0.05805137530853405`", \(-0.020973633413749995`\), 
                "0.08636490447042973`", "0.05176927944377537`", 
                "0.10965462469359087`", "0.023324700486439077`", 
                "0.02815044981163872`", \(-0.027061978166149782`\), 
                "0.10875226029799992`", \(-0.01935355331266748`\), 
                "0.045824292185505766`", \(-0.001874538414264615`\), \
\(-0.013283638429039681`\), \(-0.003873723257473838`\), 
                "0.06497529237372084`", 
                "0.013817618779617409`", \(-0.005550846939828758`\), 
                "0.07164972907880912`", 
                "0.11367536579851666`", \(-0.023566476141956276`\), 
                "0.06932769290371416`", \(-0.009633321393381779`\), \
\(-0.0005662531204317867`\), \(-0.012255601530213704`\), \
\(-0.039060692961600293`\), "0.04324051611503306`", 
                "0.05453426339610506`", \(-0.07509503067573887`\), 
                "0.055295571918724695`", "0.04891844063189552`", 
                "0.02528850233453312`", "0.010004825967597787`", 
                "0.08116903376879601`", \(-0.031956774931846496`\), 
                "0.017029796811840126`", "0.048304392831850826`", 
                "0.015366291723230749`", 
                "0.04930786978644595`", \(-0.023468086702388`\), \
\(-0.05717920578959538`\), "0.07454657372507906`", \(-0.016423458595703808`\),
                 "0.09791836148931796`", \(-0.020185608473873896`\), 
                "0.00675578858433627`", \(-0.015042628808972955`\), 
                "0.07228815743631749`", 
                "0.027904174963079155`", \(-0.015844253806511326`\), 
                "0.11408468512588728`", 
                "0.00841724019559654`", \(-0.017637203267969984`\), 
                "0.03817419642100564`", "0.0939814115914752`", 
                "0.058922214673729004`", "0.10361696899911121`", 
                "0.03755068686139178`", 
                "0.09597628824368076`", \(-0.031328919891412906`\), \
\(-0.016958468606406655`\), "0.06421202125814202`", "0.036712996197006686`", 
                "0.03561168327903782`", 
                "0.08605394156376169`", \(-0.03951409719224848`\), 
                "0.05140072828892078`", "0.04693836422630078`", 
                "0.02113574233060073`", "0.011231290969843561`", 
                "0.04447042417665938`", "0.03300133206315624`", 
                "0.0007852415207301982`", \(-0.0063039930356573425`\), \
\(-0.01384811661881439`\), \(-0.005019543005227947`\), "0.01473815221254937`",
                 "0.017852088119082503`", 
                "0.10248212676382318`", \(-0.01228465165514628`\), 
                "0.05635840197091655`", 
                "0.0487437352577328`", \(-0.019946206651984006`\), \
\(-0.044681414512112654`\), \(-0.053489179189615654`\), \
\(-0.02989970820900317`\), \(-0.01908254559908208`\), "0.049866935647909755`",
                 "0.028313360757546483`", "0.031061290275893355`", 
                "0.019158616060928897`", \(-0.06190455089922168`\), 
                "0.01641512979120104`", 
                "0.05528954441440831`", \(-0.0016565624951522721`\), \
\(-0.07810726519057287`\), 
                "0.032002205186135765`", \(-0.02430120533650155`\), \
\(-0.002883786345203055`\), "0.006891904085709658`", "0.02307106147366754`", 
                "0.04340019109328954`", "0.09633392015206657`", 
                "0.043724401725871685`", "0.09126653359423129`", 
                "0.054980365349601434`", 
                "0.06341974576779816`", \(-0.013485073823128984`\), 
                "0.07025558692891191`", "0.04326436763865086`", 
                "0.007942287937530488`", "0.0003520573413334016`", 
                "0.042830024801124134`", \(-0.03852531966142156`\), 
                "0.06133724181336197`", 
                "0.0971877626574972`", \(-0.02755959398149121`\), 
                "0.0012688017570122775`", "0.10615915789834028`", 
                "0.006902055410320688`", 
                "0.022248288439007762`", \(-0.027940905928664127`\), \
\(-0.045467115349557434`\), \(-0.017443797233501233`\), 
                "0.0781606389010665`", \(-0.003089162736710338`\), \
\(-0.06735014912511794`\), \(-0.0733768554220516`\), \(-0.032828129586871875`\
\), "0.001790521892543376`", \(-0.05805340468757623`\), 
                "0.06594106121880393`", "0.004715570671039468`", 
                "0.01210388417283841`", 
                "0.05275818818669573`", \(-0.04865132946250983`\), 
                "0.04133971348822159`", "0.05069778073598476`", 
                "0.04399635471036217`", \(-0.01677709389409111`\), 
                "0.062273933608505916`", \(-0.007070818881422999`\), 
                "0.009622982485464613`", 
                "0.05417246107248358`", \(-0.04279634399502301`\), 
                "0.07876004972694772`", 
                "0.15255563888238863`", \(-0.0717420107863366`\), 
                "0.01145359782229156`", "0.012794989307864739`", 
                "0.0845396530100575`", "0.017556313609233123`", 
                "0.03447309919133836`", "0.05318643655267898`", 
                "0.025230471088763744`", \(-0.04915038171848051`\), 
                "0.08169345417577797`", \(-0.07347933329143704`\), 
                "0.04254842357368583`", "0.09682687927283673`", 
                "0.048453008532004155`", 
                "0.05719065155269964`", \(-0.06895357683538786`\), 
                "0.07866914769710467`", \(-0.0009584986892570692`\), 
                "0.02371854033836845`", "0.0027609451456096865`", 
                "0.03746796399268328`", \(-0.058079031587971`\), 
                "0.29075703432601163`"},
              {"184", \(-0.03145813942217219`\), "0.011212941818002064`", 
                "0.009762043840145517`", \(-0.007831297324551637`\), 
                "0.00014351575994240407`", 
                "0.006159193449543561`", \(-0.0006924915255679153`\), 
                "0.019956175031471537`", \(-0.013961361444365548`\), 
                "0.023846422067583903`", \(-0.015092684620649829`\), 
                "0.006151990712891552`", "0.010408500772444417`", 
                "0.010438242638088992`", "0.017386128528148137`", 
                "0.00671853386225323`", \(-0.00820659239101571`\), 
                "0.027360355248103513`", "0.003339556947233813`", 
                "0.02611565175069019`", \(-0.005767348314990514`\), \
\(-0.00014715504278931996`\), \(-0.0017449008445603`\), \
\(-0.0170194450755093`\), "0.009924141074630324`", \(-0.002687702167413295`\),
                 "0.015697535868912878`", \(-0.015545463120109817`\), 
                "0.017444003234429937`", "0.0002587589229038118`", 
                "0.018691663214484313`", "0.01645381989370221`", 
                "0.004436391073426636`", 
                "0.012055504299771229`", \(-0.004355585487121402`\), 
                "0.017935362799915193`", "0.010750904136439011`", 
                "0.022771929044875676`", "0.0048438305812852096`", 
                "0.0058459918811745145`", \(-0.0056199494397572505`\), 
                "0.022584535416504428`", \(-0.004019144144934925`\), 
                "0.00951631117333968`", \(-0.0003892845913321752`\), \
\(-0.0027586075152702216`\), \(-0.0008044544532906942`\), 
                "0.013493391197488666`", 
                "0.0028694989864570686`", \(-0.0011527420116201794`\), 
                "0.01487946861544975`", 
                "0.02360691463171282`", \(-0.004894040028334074`\), 
                "0.014397252355381812`", \(-0.002000547736582555`\), \
\(-0.00011759354350939433`\), \(-0.0025451155318632736`\), \
\(-0.008111717413202962`\), "0.008979739501063545`", 
                "0.01132510717209403`", \(-0.015594952925598203`\), 
                "0.011483207787611131`", "0.010158871658794684`", 
                "0.005251652471770482`", "0.0020776979327328145`", 
                "0.016856338551967838`", \(-0.006636449792104427`\), 
                "0.0035365706255573886`", "0.010031352614597025`", 
                "0.0031911112347705953`", 
                "0.010239744244882214`", \(-0.004873607535469551`\), \
\(-0.011874381228529384`\), 
                "0.015481055105059455`", \(-0.0034106526273549854`\), 
                "0.020334664281200742`", \(-0.004191936684650968`\), 
                "0.0014029717279555691`", \(-0.0031238962956968313`\), 
                "0.015012050759595896`", 
                "0.00579484808862945`", \(-0.0032903694163294653`\), 
                "0.023691917801489066`", 
                "0.0017480046739789083`", \(-0.0036627104647026947`\), 
                "0.007927619055497041`", "0.019517079578527042`", 
                "0.012236351138553607`", "0.021518091667234125`", 
                "0.007798135091733509`", 
                "0.01993135476030111`", \(-0.006506063404196276`\), \
\(-0.0035217579276199504`\), "0.01333488301113052`", "0.007624172229480907`", 
                "0.0073954630464959595`", 
                "0.01787078526598974`", \(-0.008205875676001433`\), 
                "0.010674367275625278`", "0.009747670037908817`", 
                "0.004389250576600135`", "0.0023323973955708508`", 
                "0.009235153982571612`", "0.006853372525130703`", 
                "0.00016307077100600833`", \(-0.0013091475394541193`\), \
\(-0.002875832459688647`\), \(-0.0010424063505953863`\), 
                "0.003060665771047665`", "0.003707335509893689`", 
                "0.021282419465251584`", \(-0.0025511483588923013`\), 
                "0.011703925250307341`", 
                "0.010122590668409565`", \(-0.004142220210616935`\), \
\(-0.009278970255360125`\), \(-0.01110807498159046`\), \
\(-0.006209259624940404`\), \(-0.003962864088880514`\), 
                "0.010355845213393486`", "0.0058798235276847416`", 
                "0.006450484876323435`", 
                "0.003978661609180521`", \(-0.012855691627882289`\), 
                "0.0034089229880835403`", 
                "0.01148195605836584`", \(-0.00034401762537074825`\), \
\(-0.016220502379896178`\), 
                "0.006645884273596262`", \(-0.0050466209261497`\), \
\(-0.000598874677808127`\), "0.0014312387759514357`", "0.004791157475905612`",
                 "0.009012899135554649`", "0.020005624025867443`", 
                "0.009080227819058742`", "0.018953282025149926`", 
                "0.011417748974117303`", 
                "0.01317035149866109`", \(-0.0028004395174693613`\), 
                "0.014589947711022405`", "0.008984692736779362`", 
                "0.0016493715415359703`", "0.00007311159760907357`", 
                "0.008894492945343783`", \(-0.008000536668767806`\), 
                "0.012737878792483786`", 
                "0.020182941134046846`", \(-0.005723289103453398`\), 
                "0.0002634915186061087`", "0.022046026949432015`", 
                "0.0014333468971948382`", 
                "0.004620292551442425`", \(-0.00580247599255405`\), \
\(-0.009442136412471944`\), \(-0.0036225459161842903`\), 
                "0.016231586475543024`", \(-0.0006415251052567178`\), \
\(-0.013986576684062309`\), \(-0.015238140204995141`\), \
\(-0.00681740364090566`\), 
                "0.0003718369161741102`", \(-0.012055925740049581`\), 
                "0.013693952000787546`", "0.0009792805458690686`", 
                "0.0025136084530995623`", 
                "0.010956270392432006`", \(-0.010103400796408884`\), 
                "0.008585000631936814`", "0.010528386457739502`", 
                "0.009136704179118013`", \(-0.0034840919186310405`\), 
                "0.012932401177249031`", \(-0.0014683939351109088`\), 
                "0.0019984006599941383`", 
                "0.011249971838178096`", \(-0.008887498466735587`\), 
                "0.016356065865571846`", 
                "0.031681164326017516`", \(-0.014898632718211744`\), 
                "0.002378563764607098`", "0.0026571299611193562`", 
                "0.017556313609233123`", "0.003645912143844207`", 
                "0.0071590137756223715`", "0.011045204547566866`", 
                "0.0052396011477635045`", \(-0.010207038765116588`\), 
                "0.01696524471375397`", \(-0.015259421740332442`\), 
                "0.008836012938795096`", "0.020107996635792196`", 
                "0.010062215573531066`", 
                "0.011876758165261448`", \(-0.014319559831365791`\), 
                "0.01633718827988492`", \(-0.00019905101314567775`\), 
                "0.00492561913501234`", "0.0005733642983896189`", 
                "0.007780956068943708`", \(-0.012061247667501895`\), 
                "0.06038138905196043`"},
              {"185", \(-0.06177034568949375`\), "0.022017427127492273`", 
                "0.01916848337879685`", \(-0.01537732211186696`\), 
                "0.0002818036370353326`", 
                "0.012094024488893332`", \(-0.0013597574970128786`\), 
                "0.03918540171085943`", \(-0.02741414904234921`\), 
                "0.04682418482556648`", \(-0.029635584415490253`\), 
                "0.012079881391396872`", "0.02043784860239072`", 
                "0.020496248919639647`", "0.03413892840174599`", 
                "0.01319233008756547`", \(-0.016114241281813425`\), 
                "0.05372404830374452`", "0.006557463056285831`", 
                "0.051279982420370865`", \(-0.011324608056050255`\), \
\(-0.0002889496337040802`\), \(-0.0034262397694891033`\), \
\(-0.03341891876213731`\), "0.01948677309310781`", \(-0.005277498766329046`\),
                 "0.030823253851197475`", \(-0.030524647943916898`\), 
                "0.03425256959856723`", "0.0005080919727485219`", 
                "0.03670244075072401`", "0.03230827256205463`", 
                "0.008711176670105344`", 
                "0.023671859866359102`", \(-0.008552509021878233`\), 
                "0.0352173898573417`", "0.021110182521296445`", 
                "0.044714339594005954`", "0.00951121378960017`", 
                "0.011479030420458`", \(-0.011035179639600934`\), 
                "0.04434637856970132`", \(-0.007891881966597007`\), 
                "0.018685969407703593`", \(-0.0007643886199205283`\), \
\(-0.005416726576009015`\), \(-0.0015796048521609508`\), 
                "0.026495255412498718`", 
                "0.005634470048288251`", \(-0.002263492814784663`\), 
                "0.02921691927541337`", 
                "0.0463538945483693`", \(-0.00960980369218356`\), 
                "0.02827005256210428`", \(-0.003928221043166381`\), \
\(-0.00023090347893582594`\), \(-0.004997519532642423`\), \
\(-0.01592794735965457`\), "0.017632371887555086`", 
                "0.02223767196154504`", \(-0.030621824777934258`\), 
                "0.02254811402371385`", "0.019947683674409064`", 
                "0.010312001745205164`", "0.00407971106685338`", 
                "0.03309864723532646`", \(-0.01303115204328741`\), 
                "0.006944313748638879`", "0.01969729075267983`", 
                "0.006265979098766293`", 
                "0.0201064828815837`", \(-0.009569683005750016`\), \
\(-0.02331621153723173`\), "0.03039817811995678`", \(-0.006697064597215465`\),
                 "0.0399285928920598`", \(-0.008231172690933448`\), 
                "0.0027548370698402182`", \(-0.006133997675250879`\), 
                "0.02947725396228902`", 
                "0.01137860586250866`", \(-0.0064608797604081124`\), 
                "0.04652080445716323`", 
                "0.0034323343643910998`", \(-0.007191998500895109`\), 
                "0.015566456839069374`", "0.03832320583986175`", 
                "0.024026965792953294`", "0.04225233867221149`", 
                "0.015312205654802515`", 
                "0.03913666530246193`", \(-0.012775128883551068`\), \
\(-0.00691522793844806`\), "0.026184013055328144`", "0.014970616917011388`", 
                "0.014521529795050685`", 
                "0.03509058717073593`", \(-0.016112833959733803`\), 
                "0.02095989682616977`", "0.019140259372249037`", 
                "0.008618612874584266`", "0.004579831994391297`", 
                "0.01813389680627727`", "0.013457095613157239`", 
                "0.00032020132410608636`", \(-0.00257060644895086`\), \
\(-0.005646906283809987`\), \(-0.0020468407162000718`\), 
                "0.006009839939369202`", "0.007279623024102421`", 
                "0.041789579155810934`", \(-0.005009365427470053`\), 
                "0.02298150882139993`", 
                "0.01987644330993708`", \(-0.008133550776734019`\), \
\(-0.018219933246025007`\), \(-0.02181151346395428`\), \
\(-0.012192333067163354`\), \(-0.007781371981526026`\), 
                "0.020334455580909065`", "0.01154546132001427`", 
                "0.01266599640010868`", 
                "0.0078123915620826705`", \(-0.02524308590774841`\), 
                "0.006693668324655239`", 
                "0.022545656162263318`", \(-0.0006755036385735031`\), \
\(-0.03185013664721874`\), 
                "0.01304967733416145`", \(-0.009909407387023877`\), \
\(-0.001175934004756148`\), "0.002810341475326308`", "0.009407786314625483`", 
                "0.017697483242615362`", "0.03928249840932724`", 
                "0.017829688011595915`", "0.03721614832118188`", 
                "0.02241958088055256`", 
                "0.025860943459073228`", \(-0.005498866756076476`\), 
                "0.028648423913662662`", "0.017642097926286793`", 
                "0.0032386610321677787`", "0.00014355994159783654`", 
                "0.017464984072751995`", \(-0.015709635878304394`\), 
                "0.025011751833232367`", 
                "0.039630673453054814`", \(-0.011238094588393106`\), 
                "0.0005173847687596379`", "0.04328897801204669`", 
                "0.0028144809247772997`", 
                "0.009072280603093752`", \(-0.01139358380688056`\), \
\(-0.018540321867690265`\), \(-0.007113132487455814`\), 
                "0.03187190107551415`", \(-0.0012596812223505639`\), \
\(-0.02746366100018657`\), \(-0.029921197038884777`\), \
\(-0.013386468091839803`\), 
                "0.0007301288402327297`", \(-0.02367268739501018`\), 
                "0.026889071142834075`", "0.001922888605506461`", 
                "0.0049356530909949285`", 
                "0.02151343410764752`", \(-0.019838762599984357`\), 
                "0.016857273396324788`", "0.020673252868501888`", 
                "0.017940583453863766`", \(-0.006841267989171826`\), 
                "0.025393710689413956`", \(-0.0028832983337923617`\), 
                "0.003924005102061014`", 
                "0.022090138266459065`", \(-0.01745124990507768`\), 
                "0.03211632541511379`", 
                "0.062208271315768456`", \(-0.029254549385590932`\), 
                "0.004670483019117438`", "0.005217468014798454`", 
                "0.03447309919133836`", "0.0071590137756223715`", 
                "0.01405724444734204`", "0.02168806279221656`", 
                "0.010288338093647868`", \(-0.020042263292371774`\), 
                "0.03331249240814377`", \(-0.029962984881991023`\), 
                "0.017350154324814317`", "0.03948351447767522`", 
                "0.019757892418174796`", 
                "0.023320878825454062`", \(-0.028117497638192396`\), 
                "0.03207925790206047`", \(-0.0003908511475153058`\), 
                "0.009671811565882125`", "0.001125842518600398`", 
                "0.015278473393587287`", \(-0.023683137386792976`\), 
                "0.11856325082985048`"},
              {"186", \(-0.09530168882166463`\), "0.03396934184739128`", 
                "0.02957388076363087`", \(-0.023724729891950496`\), 
                "0.0004347775979845694`", 
                "0.018659130778316844`", \(-0.002097886686674118`\), 
                "0.06045675993092951`", \(-0.04229561405529042`\), 
                "0.07224217125165357`", \(-0.04572293084145071`\), 
                "0.018637310258105454`", "0.03153230673955286`", 
                "0.03162240901758642`", "0.05267086487750802`", 
                "0.02035363932003522`", \(-0.024861677413241485`\), 
                "0.0828875486535342`", "0.010117108730314376`", 
                "0.07911674886802256`", \(-0.01747204521746077`\), \
\(-0.0004458027192339955`\), \(-0.005286135809918252`\), \
\(-0.051560006036479124`\), 
                "0.03006495049895143`", \(-0.008142330103083024`\), 
                "0.0475553133823181`", \(-0.04709461258910878`\), 
                "0.05284619493039812`", "0.0007839040325769334`", 
                "0.05662595131009618`", "0.04984645793552933`", 
                "0.013439941755516636`", 
                "0.036521864943966385`", \(-0.0131951431443284`\), 
                "0.05433475710443501`", "0.03256960962670025`", 
                "0.068987020070684`", "0.014674270101210921`", 
                "0.01771029403986287`", \(-0.017025503813608928`\), 
                "0.06841931550880478`", \(-0.012175902061138338`\), 
                "0.028829439465594606`", \(-0.0011793284557719123`\), \
\(-0.008357136176213018`\), \(-0.0024370757262483483`\), 
                "0.04087790926839433`", 
                "0.0086930792635711`", \(-0.0034922046408649406`\), 
                "0.045076998000137966`", 
                "0.07151658914339408`", \(-0.014826378432677789`\), 
                "0.04361613525345718`", \(-0.006060612018595706`\), \
\(-0.00035624685683319235`\), \(-0.0077103672654544675`\), \
\(-0.02457425591347853`\), "0.02720390828412432`", 
                "0.034309144132859896`", \(-0.0472445407835008`\), 
                "0.034788106205610604`", "0.030776061248024927`", 
                "0.015909756866022477`", "0.006294336711825981`", 
                "0.05106587868384948`", \(-0.020104967572302318`\), 
                "0.010713957005834813`", "0.03038974532177546`", 
                "0.009667395957851146`", 
                "0.031021062833467866`", \(-0.014764478679145219`\), \
\(-0.035973156886497853`\), "0.04689949003193604`", \(-0.01033249141053408`\),
                 "0.061603384154821625`", \(-0.012699372970518215`\), 
                "0.00425026964401388`", \(-0.009463769890784379`\), 
                "0.04547865246784687`", 
                "0.01755535513082955`", \(-0.009968096269620398`\), 
                "0.07177410423435845`", 
                "0.005295538787679845`", \(-0.011096094663021493`\), 
                "0.02401653429608678`", "0.05912653064883694`", 
                "0.0370697361617369`", "0.06518854941120351`", 
                "0.02362426569251862`", 
                "0.06038156750687005`", \(-0.0197099650961468`\), \
\(-0.010669082288023369`\), "0.040397712469427145`", "0.023097249318713674`", 
                "0.02240438026199743`", 
                "0.054139120993842396`", \(-0.024859506142069093`\), 
                "0.032337743018355423`", "0.029530335669956935`", 
                "0.013297130736111861`", "0.007065942706213795`", 
                "0.027977680410649786`", "0.020762129857832923`", 
                "0.0004940190411696774`", \(-0.003966031485599202`\), \
\(-0.008712266370824201`\), \(-0.003157945367237771`\), 
                "0.009272214512912977`", "0.01123128518123273`", 
                "0.06447458605323625`", \(-0.007728643572152699`\), 
                "0.03545676453486182`", 
                "0.03066614884635926`", \(-0.01254875808913199`\), \
\(-0.028110420772009898`\), \(-0.03365165024849249`\), \(-0.0188108050717049`\
\), \(-0.012005402963369606`\), "0.03137278796967082`", 
                "0.01781278621223114`", "0.01954159126140022`", 
                "0.012053261177219471`", \(-0.038946013515478245`\), 
                "0.010327251509298701`", 
                "0.034784314121488184`", \(-0.0010421932537797625`\), \
\(-0.04913962804966154`\), 
                "0.020133549110684556`", \(-0.015288618651293712`\), \
\(-0.001814276662128921`\), "0.004335903996886968`", "0.014514698175141474`", 
                "0.027304364611985973`", "0.06060656448908279`", 
                "0.0275083352651123`", "0.057418519304959066`", 
                "0.034589800279423905`", 
                "0.03989926814656716`", \(-0.008483865236786759`\), 
                "0.04419990127261648`", "0.027218913994491174`", 
                "0.004996732047413518`", "0.00022148985453614506`", 
                "0.026945655861204565`", \(-0.024237436479661274`\), 
                "0.038589102319057246`", 
                "0.061143742471533986`", \(-0.01733856887891169`\), 
                "0.0007982413192449796`", "0.06678791685333965`", 
                "0.004342290500298403`", 
                "0.013997066930546925`", \(-0.017578463685230306`\), \
\(-0.02860472878312951`\), \(-0.010974417113907899`\), 
                "0.049173207055082976`", \(-0.0019434851226252132`\), \
\(-0.0423720030271522`\), \(-0.046163585091551725`\), \(-0.02065316297439221`\
\), "0.0011264711368357695`", \(-0.03652314168731492`\), 
                "0.04148550347507335`", "0.0029667072358941053`", 
                "0.0076149173160559155`", 
                "0.03319176183857963`", \(-0.03060801358332309`\), 
                "0.026008056222866786`", "0.03189549758567491`", 
                "0.02767942906121759`", \(-0.010554974005278423`\), 
                "0.039178403279707175`", \(-0.004448464672164534`\), 
                "0.006054107500888555`", 
                "0.034081523417080324`", \(-0.026924466253807816`\), 
                "0.049550314420971124`", 
                "0.09597733748926408`", \(-0.04513505519587544`\), 
                "0.007205802628533854`", "0.008049712327704892`", 
                "0.05318643655267898`", "0.011045204547566866`", 
                "0.02168806279221656`", "0.033461185756648554`", 
                "0.015873247665176587`", \(-0.030921982356598023`\), 
                "0.051395807323366814`", \(-0.04622805699916026`\), 
                "0.026768492065482312`", "0.06091669988787355`", 
                "0.03048324392539519`", 
                "0.0359803577600698`", \(-0.04338076759079351`\), 
                "0.04949312522193121`", \(-0.0006030203331439296`\), 
                "0.01492204658893871`", "0.0017369935714655323`", 
                "0.023572222249573612`", \(-0.03653926434057121`\), 
                "0.18292398901360246`"},
              {"187", \(-0.04520901681660517`\), "0.01611430569401003`", 
                "0.014029196012225619`", \(-0.011254487994034173`\), 
                "0.000206248892142395`", 
                "0.008851479628222468`", \(-0.0009951911206385869`\), 
                "0.028679351963105258`", \(-0.020064105376688613`\), 
                "0.034270090859519244`", \(-0.021689948781324384`\), 
                "0.008841128455253961`", "0.014958230051120913`", 
                "0.015000972582268037`", "0.024985895270421363`", 
                "0.009655317063902961`", \(-0.011793830793151047`\), 
                "0.03932002283796836`", "0.004799332985379687`", 
                "0.03753123868290212`", \(-0.008288352450235969`\), \
\(-0.00021147896621698066`\), \(-0.002507626104849532`\), \
\(-0.024458928365155633`\), 
                "0.014262148651331276`", \(-0.0038625416097867763`\), 
                "0.022559190597799896`", \(-0.02234064431425398`\), 
                "0.025069067976042532`", "0.0003718667636382833`", 
                "0.026862100941619893`", "0.023646058982989025`", 
                "0.006375611600927059`", 
                "0.01732516628866094`", \(-0.006259484545187258`\), 
                "0.02577520900240489`", "0.015450303636057202`", 
                "0.03272591901639036`", "0.006961149712870988`", 
                "0.008401372430801775`", \(-0.008076523068347205`\), 
                "0.032456612507741935`", \(-0.005775979081224909`\), 
                
                "0.013676049498475213`", \(-0.000559447378619519`\), \
\(-0.003964440867738176`\), \(-0.0011560949113658882`\), 
                "0.019391577530181062`", 
                "0.004123804850408137`", \(-0.0016566247701163461`\), 
                "0.021383532504274452`", 
                "0.03392589072896842`", \(-0.007033306546608735`\), 
                "0.020690531474617673`", \(-0.0028750205170060576`\), \
\(-0.00016899564258060972`\), \(-0.003657627977804438`\), \
\(-0.011657484380229103`\), "0.01290493339940457`", 
                "0.016275500395048517`", \(-0.022411766939103114`\), 
                "0.01650270942638082`", "0.014599483888626927`", 
                "0.007547237353265052`", "0.002985894350590226`", 
                "0.024224525259913917`", \(-0.009537352677709252`\), 
                "0.005082464628256001`", "0.014416224143471558`", 
                "0.004585999176248799`", 
                "0.014715707230871275`", \(-0.007003942670343811`\), \
\(-0.017064871302242376`\), 
                "0.022248082481640206`", \(-0.0049015057730023605`\), 
                "0.02922328517626445`", \(-0.006024302121852692`\), 
                "0.002016234068746628`", \(-0.0044894034663076334`\), 
                "0.021574068514807233`", 
                "0.008327872833568598`", \(-0.004728644764376552`\), 
                "0.03404805020192093`", 
                "0.0025120866698721046`", \(-0.00526374229482851`\), 
                "0.011392913560011738`", "0.028048320564526386`", 
                "0.017585064296805057`", "0.03092400840971498`", 
                "0.011206829996177687`", 
                "0.028643682337458364`", \(-0.009349972225086508`\), \
\(-0.005061177053006687`\), "0.019163782771995704`", "0.010956825065514193`", 
                "0.010628143284277287`", 
                "0.025682403551388514`", \(-0.01179280079005079`\), 
                "0.015340311236914247`", "0.014008539181307653`", 
                "0.00630786520673725`", "0.0033519271964650627`", 
                "0.013271993810535059`", "0.00984909595513833`", 
                "0.0002343517246767401`", \(-0.00188139776266882`\), \
\(-0.004132906790417727`\), \(-0.0014980595514999717`\), 
                "0.00439853382478738`", "0.005327873691520696`", 
                "0.030585319957748696`", \(-0.003666297854142222`\), 
                "0.016819906173106355`", 
                "0.01454734387225686`", \(-0.005952853747856271`\), \
\(-0.013334962906919082`\), \(-0.01596359981445331`\), \
\(-0.008923430563879637`\), \(-0.005695098074040802`\), 
                "0.014882557869029195`", "0.008449992454239535`", 
                "0.009270099395752093`", 
                "0.005717800953932048`", \(-0.018475128843264854`\), 
                "0.0048990200795587645`", 
                "0.016500910545406304`", \(-0.0004943934668823086`\), \
\(-0.023310754492672253`\), 
                "0.009550911128407698`", \(-0.0072525830995754225`\), \
\(-0.0008606527873986107`\), "0.00205685711485406`", "0.006885452314657707`", 
                "0.012952587663161956`", "0.02875041593765275`", 
                "0.013049346837120956`", "0.027238077697657338`", 
                "0.016408637473798914`", 
                "0.018927331791399906`", \(-0.004024558335764917`\), 
                "0.02096745718394609`", "0.012912051777060916`", 
                "0.0023703393502533102`", "0.00010506989626563379`", 
                "0.012782424152453491`", \(-0.011497704678149551`\), 
                "0.018305818052653102`", 
                "0.02900524131107914`", \(-0.00822503422252464`\), 
                "0.0003786680558514056`", "0.03168271300856807`", 
                "0.002059886731051808`", 
                "0.006639899482058214`", \(-0.008338835021515403`\), \
\(-0.013569451712559313`\), \(-0.005206021152295837`\), 
                "0.02332668363138482`", \(-0.0009219464280008812`\), \
\(-0.02010034261819191`\), \(-0.02189898542746823`\), \
\(-0.009797404471736156`\), 
                "0.0005343730336607807`", \(-0.017325771947513665`\), 
                "0.019679806805517674`", "0.0014073404047273436`", 
                "0.0036123486294439055`", 
                "0.015745438907604974`", \(-0.014519765787159564`\), 
                "0.012337647587201064`", "0.015130519768889654`", 
                "0.01313050995606437`", \(-0.0050070466033020275`\), 
                "0.018585369416007406`", \(-0.0021102534137489764`\), 
                "0.0028719349174323003`", 
                "0.016167522153584794`", \(-0.01277237227059304`\), 
                "0.02350557503883937`", 
                "0.045529529625489173`", \(-0.021411073555969058`\), 
                "0.0034182736553611745`", "0.0038186057822441836`", 
                "0.025230471088763744`", "0.0052396011477635045`", 
                "0.010288338093647868`", "0.015873247665176587`", 
                "0.007529918194544883`", \(-0.014668705640444183`\), 
                "0.02438103612133349`", \(-0.021929569476830956`\), 
                "0.012698381559723694`", "0.02889753732272697`", 
                "0.014460577816482361`", 
                "0.01706828723766213`", \(-0.020578878252612776`\), 
                "0.023478445745611823`", \(-0.00028605953072744904`\), 
                "0.007078689407486541`", "0.000823991395678907`", 
                "0.011182141736017915`", \(-0.0173334201782135`\), 
                "0.08677510123615462`"},
              {"188", 
                "0.08806971640901794`", \(-0.03139157700236524`\), \
\(-0.027329665656197634`\), 
                "0.021924377828965058`", \(-0.00040178448282430146`\), \
\(-0.017243181903735326`\), 
                "0.0019386884727654783`", \(-0.055868996320605185`\), 
                "0.039086009715579316`", \(-0.06676007123872191`\), 
                "0.0422532444323306`", \(-0.017223017234560257`\), \
\(-0.029139476399743396`\), \(-0.029222741262856903`\), \
\(-0.04867393422020169`\), \(-0.018809102597974595`\), 
                "0.022975048042788916`", \(-0.07659762375686227`\), \
\(-0.009349371535538161`\), \(-0.07311297126170416`\), "0.01614617837745502`",
                 "0.00041197296231314836`", "0.004884997185624094`", 
                "0.04764737294610992`", \(-0.02778347054529737`\), 
                "0.007524449062272203`", \(-0.04394657655185902`\), 
                "0.04352083605650137`", \(-0.048835959345117405`\), \
\(-0.0007244174441664443`\), \(-0.05232888876295907`\), \
\(-0.04606385751034198`\), \(-0.012420051245650047`\), \(-0.0337504017831464`\
\), "0.01219382918672082`", \(-0.050211561919904286`\), \
\(-0.030098063516413233`\), \(-0.06375193733342537`\), \
\(-0.013560712536178991`\), \(-0.016366347678578315`\), 
                "0.015733522785635366`", \(-0.06322731305460101`\), 
                "0.011251933253303079`", \(-0.026641716315405774`\), 
                "0.0010898350694212096`", "0.007722954568075925`", 
                "0.002252138138702131`", \(-0.037775887512317134`\), \
\(-0.008033404601008293`\), 
                "0.003227198554044045`", \(-0.041656328230140975`\), \
\(-0.06608954995734725`\), "0.013701278120916989`", \(-0.04030632311057348`\),
                 "0.005600702236679277`", "0.00032921305006056704`", 
                "0.007125265741603352`", 
                "0.02270943753486449`", \(-0.025139538631713355`\), \
\(-0.03170559337800741`\), 
                "0.04365938694395238`", \(-0.03214820939498864`\), \
\(-0.02844061862714826`\), \(-0.014702444339144834`\), \
\(-0.005816690722351273`\), \(-0.04719074246711112`\), 
                "0.018579301315620057`", \(-0.009900927956145339`\), \
\(-0.028083618300189274`\), \(-0.008933785234539198`\), \
\(-0.028667028257622868`\), "0.013644075632621079`", 
                "0.03324333245824677`", \(-0.043340520382270646`\), 
                "0.009548409892579861`", \(-0.056928608920071865`\), 
                "0.011735680552091515`", \(-0.00392773776454911`\), 
                "0.008745611339597923`", \(-0.04202750313273617`\), \
\(-0.016223166314764066`\), 
                "0.009211666891297425`", \(-0.06632752350548358`\), \
\(-0.0048936866180476195`\), 
                "0.010254067082154055`", \(-0.022194038644391685`\), \
\(-0.05463971154001657`\), \(-0.03425669777196149`\), \(-0.06024171376966022`\
\), \(-0.021831537359266972`\), \(-0.05579950987660926`\), 
                "0.01821427361793703`", 
                "0.009859458558063798`", \(-0.03733213046636703`\), \
\(-0.021344513643761106`\), \(-0.020704222982723924`\), \
\(-0.05003077166327519`\), 
                "0.022973041538615024`", \(-0.029883792114781923`\), \
\(-0.027289424983673517`\), \(-0.012288077446081846`\), \
\(-0.006529743365441319`\), \(-0.025854593029918407`\), \
\(-0.019186594815210442`\), \(-0.00045653038675824486`\), 
                "0.0036650690299892723`", "0.008051135693871213`", 
                "0.0029183045585712488`", \(-0.008568592149126647`\), \
\(-0.010378998662562158`\), \(-0.059581929549253905`\), 
                "0.007142155150047408`", \(-0.03276612656056877`\), \
\(-0.0283390469324153`\), "0.011596495086915926`", "0.025977260383724606`", 
                "0.031097993442971022`", "0.017383346387391228`", 
                "0.011094372486288924`", \(-0.028992062718001456`\), \
\(-0.01646106222840658`\), \(-0.018058676838276826`\), \
\(-0.011138598977694411`\), 
                "0.035990593744758756`", \(-0.009543567621456266`\), \
\(-0.032144705073319325`\), "0.0009631063776375597`", 
                "0.045410665438223696`", \(-0.01860571394283559`\), 
                "0.014128441222323566`", 
                "0.001676600206111676`", \(-0.004006873751179058`\), \
\(-0.013413249732009016`\), \(-0.025232371827175637`\), \
\(-0.0560074329539583`\), \(-0.025420864159249757`\), \
\(-0.0530613127042919`\), \(-0.03196495192182705`\), \
\(-0.03687151061059398`\), 
                "0.00784006678889287`", \(-0.04084579002235914`\), \
\(-0.02515340563315755`\), \(-0.004617554839044179`\), \
\(-0.00020468208819441792`\), \(-0.024900883704086153`\), 
                "0.02239817765705854`", \(-0.03566076676854619`\), \
\(-0.05650384716403776`\), 
                "0.01602283089611784`", \(-0.0007376667452705668`\), \
\(-0.061719713150409125`\), \(-0.004012775614527385`\), \
\(-0.012934898954813496`\), "0.016244521275603267`", "0.026434057811936744`", 
                "0.010141623038650993`", \(-0.04544169629949517`\), 
                "0.0017960036774903219`", "0.03915660190730042`", 
                "0.04266045961729385`", 
                "0.01908589688801467`", \(-0.0010409888302159618`\), 
                "0.03375158164077561`", \(-0.038337374408673366`\), \
\(-0.002741578540362446`\), \(-0.0070370590153771674`\), \
\(-0.03067300368317138`\), 
                "0.028285323266106093`", \(-0.024034433851260095`\), \
\(-0.029475106494191935`\), \(-0.025578974495893757`\), 
                "0.00975400938685265`", \(-0.03620534860256929`\), 
                "0.0041108927551764905`", \(-0.005594691314554715`\), \
\(-0.03149524566921668`\), 
                "0.024881302070881912`", \(-0.045790186858058815`\), \
\(-0.08869409345084522`\), 
                "0.041709979753291535`", \(-0.006658990012043396`\), \
\(-0.007438859590429266`\), \(-0.04915038171848051`\), \
\(-0.010207038765116588`\), \(-0.020042263292371774`\), \
\(-0.030921982356598023`\), \(-0.014668705640444183`\), 
                "0.028575466506645653`", \(-0.047495634458814204`\), 
                "0.04272003907165229`", \(-0.024737163989985374`\), \
\(-0.056294033715787506`\), \(-0.028170021758587977`\), \
\(-0.03324998689324388`\), "0.0400888163322683`", \(-0.045737337463642225`\), 
                
                "0.0005572601113946321`", \(-0.013789686495369189`\), \
\(-0.0016051817458294715`\), \(-0.02178344323504119`\), 
                "0.03376648082585406`", \(-0.16904279489716695`\)},
              {"189", \(-0.1463817592087725`\), "0.05217632636175204`", 
                "0.04542497353757961`", \(-0.036440778136002855`\), 
                "0.0006678109322557761`", 
                "0.028660104793606356`", \(-0.003222317963228055`\), 
                "0.0928605461684127`", \(-0.06496533764280203`\), 
                "0.11096273578810381`", \(-0.07022963743357187`\), 
                "0.028626588848874562`", "0.04843308224142504`", 
                "0.04857147779485486`", "0.08090154492691917`", 
                "0.03126284084579938`", \(-0.03818711002531555`\), 
                "0.12731385286478628`", "0.01553970545916692`", 
                "0.12152196907917831`", \(-0.02683676173559811`\), \
\(-0.0006847453293680982`\), \(-0.008119413924765824`\), \
\(-0.0791952848029594`\), "0.04617924822713862`", \(-0.01250647936342646`\), 
                "0.07304414558334385`", \(-0.07233651706791372`\), 
                "0.08117084888051694`", "0.0012040631468156818`", 
                "0.08697648984115232`", "0.07656330431439475`", 
                "0.02064351998543733`", 
                "0.05609695805167806`", \(-0.02026751351796902`\), 
                "0.08345725484479007`", "0.05002636168201409`", 
                "0.105962879413549`", "0.02253942715054634`", 
                "0.027202707839847105`", \(-0.026150881799328517`\), 
                "0.10509089494500269`", \(-0.018701976698423182`\), 
                "0.044281524474067975`", \(-0.0018114282776656697`\), \
\(-0.012836417806934387`\), \(-0.003743306509507864`\), 
                "0.06278776740967758`", 
                "0.013352420626291805`", \(-0.005363966422498918`\), 
                "0.0692374956697568`", 
                "0.10984825411657556`", \(-0.022773062938387382`\), 
                "0.06699363555074199`", \(-0.00930899609579839`\), \
\(-0.0005471890609768896`\), \(-0.011842991854792645`\), \
\(-0.03774563553215672`\), "0.0417847364639667`", 
                "0.05269825684320589`", \(-0.07256680420260625`\), 
                "0.0534339343707545`", "0.04727150213920133`", 
                "0.024437113627547764`", "0.009667993215247138`", 
                "0.07843631366566453`", \(-0.030880885307038905`\), 
                "0.01645645417192995`", "0.04667812750341095`", 
                "0.014848954355112434`", 
                "0.04764782037164301`", \(-0.022677985978800205`\), \
\(-0.05525415188803731`\), "0.07203681216726178`", \(-0.01587052956127343`\), 
                "0.09462174130692493`", \(-0.01950601903552207`\), 
                "0.006528341263360285`", \(-0.014536188209133907`\), 
                "0.06985443004210894`", 
                "0.0269647243334202`", \(-0.015310824875725949`\), 
                "0.11024379287883938`", 
                "0.008133856737307356`", \(-0.017043411058114622`\), 
                "0.03688898469509404`", "0.09081733681009682`", 
                "0.056938478843897945`", "0.10012849364019576`", 
                "0.036286466849055385`", 
                "0.09274505189492094`", \(-0.03027416827960338`\), \
\(-0.01638752737516008`\), "0.06205019336384116`", "0.03547697873941908`", 
                "0.03441274375389603`", 
                "0.08315676113489477`", \(-0.038183774990041115`\), 
                "0.049670218549075495`", "0.04535808902067636`", 
                "0.020424164709436`", "0.01085316678636696`", 
                "0.042973237176891756`", "0.03189027530454081`", 
                "0.0007588047727503562`", \(-0.006091756327904831`\), \
\(-0.013381891693893682`\), \(-0.004850549912147754`\), 
                "0.014241962434696815`", "0.01725106137500605`", 
                "0.09903185816980635`", \(-0.011871063948366269`\), 
                "0.05446098209420619`", 
                "0.04710267857569881`", \(-0.019274677161386006`\), \
\(-0.04317712409489025`\), \(-0.05168835751557896`\), \
\(-0.0288930739064039`\), \(-0.0184400930090208`\), "0.04818806414729822`", 
                "0.027360134058436684`", "0.0300155489577459`", 
                "0.018513602404526288`", \(-0.059820408673265275`\), 
                "0.015862481162862038`", 
                "0.05342810979459252`", \(-0.001600790959846199`\), \
\(-0.07547762573478135`\), 
                "0.030924786059701476`", \(-0.02348305598483447`\), \
\(-0.002786697830621008`\), "0.006659874160387163`", "0.022294327409427505`", 
                "0.04193903566031734`", "0.09309064339996338`", 
                "0.04225233108457226`", "0.08819386068541615`", 
                "0.05312933986990515`", 
                "0.06128459143432653`", \(-0.013031071470043891`\), 
                "0.06789029014214955`", "0.04180778497767969`", 
                "0.0076748947100396874`", "0.00034020461709305643`", 
                "0.041388065172467736`", \(-0.03722828665967101`\), 
                "0.05927219919807771`", 
                "0.09391573956616636`", \(-0.02663174436926243`\), 
                "0.0012260849731935582`", "0.10258509459549697`", 
                "0.006669683720071966`", 
                "0.021499254697264283`", \(-0.0270002186765717`\), \
\(-0.043936372720526674`\), \(-0.01685651642995342`\), 
                "0.07552920251108873`", \(-0.0029851598094795067`\), \
\(-0.06508266979319238`\), \(-0.07090647480266941`\), \
\(-0.031722904040812246`\), 
                "0.001730240342503152`", \(-0.056098919107559944`\), 
                "0.06372102168836266`", "0.004556811422935165`", 
                "0.011696382369881062`", 
                "0.05098197680695645`", \(-0.0470133838089374`\), 
                "0.03994792821172384`", "0.048990937150831255`", 
                "0.042515128220418044`", \(-0.01621225901029664`\), 
                "0.060177355364667555`", \(-0.006832765426728624`\), 
                "0.009299005268179806`", 
                "0.05234863532841277`", \(-0.04135551829899644`\), 
                "0.07610843295612932`", 
                "0.14741954397201362`", \(-0.0693266705264866`\), 
                "0.011067989227869786`", "0.01236422004922665`", 
                "0.08169345417577797`", "0.01696524471375397`", 
                "0.03331249240814377`", "0.051395807323366814`", 
                "0.02438103612133349`", \(-0.047495634458814204`\), 
                "0.07894307839631143`", \(-0.07100550254679411`\), 
                "0.0411159446213361`", "0.09356700605239085`", 
                "0.04682173975467998`", 
                "0.05526521230631882`", \(-0.06663211485842732`\), 
                "0.07602059132743723`", \(-0.0009262288873961911`\), 
                "0.022920007585296408`", "0.002667992329089264`", 
                "0.036206529013453885`", \(-0.056123683226390886`\), 
                "0.2809681092158173`"},
              {"190", 
                "0.13166335272768317`", \(-0.0469300963380578`\), \
\(-0.04085757915365726`\), 
                "0.03277672745105427`", \(-0.0006006638177069117`\), \
\(-0.02577838596181331`\), "0.002898320042650639`", \(-0.08352359549948843`\),
                 "0.05843319694592571`", \(-0.09980564450561871`\), 
                
                "0.06316818144100793`", \(-0.025748239981350472`\), \
\(-0.04356322826908256`\), \(-0.04368770841377862`\), \(-0.07276704900598788`\
\), \(-0.02811942187195157`\), 
                "0.03434746900222153`", \(-0.11451268797056616`\), \
\(-0.013977217736784675`\), \(-0.1093031670442966`\), "0.02413837656796716`", 
                "0.0006158954935132557`", "0.007303022352626838`", 
                "0.07123235008065462`", \(-0.041536012962908944`\), 
                "0.011248976735276365`", \(-0.06569969616853527`\), 
                "0.06506321834964006`", \(-0.07300927496108747`\), \
\(-0.0010829968956685193`\), \(-0.07823116980469455`\), \
\(-0.06886501020640134`\), \(-0.01856785345438536`\), \(-0.05045651599509883`\
\), "0.018229653719515636`", \(-0.07506578716984859`\), \
\(-0.04499630650310524`\), \(-0.09530851414600956`\), \(-0.02027313077287061`\
\), \(-0.024467527489936466`\), 
                "0.023521460550110663`", \(-0.09452420605136827`\), 
                "0.01682152863894422`", \(-0.03982910171091417`\), 
                "0.0016292926219245885`", "0.01154574049806221`", 
                "0.003366924185043064`", \(-0.056474577243287326`\), \
\(-0.012009860218857745`\), 
                "0.004824629837230429`", \(-0.06227579763778595`\), \
\(-0.09880322183888682`\), "0.020483274928198413`", \(-0.06025755337075214`\),
                 "0.008372994306986556`", "0.0004921702453471565`", 
                "0.010652201629198594`", 
                "0.03395038392668184`", \(-0.03758336096946451`\), \
\(-0.04739954770584045`\), 
                "0.06527035055250165`", \(-0.04806125426222441`\), \
\(-0.04251844282896213`\), \(-0.02198000849683377`\), \
\(-0.008695894951313354`\), \(-0.07054969204252252`\), 
                "0.027775871233552768`", \(-0.014801789116330812`\), \
\(-0.041984730880191896`\), \(-0.013355920337766175`\), \
\(-0.04285692298143223`\), "0.020397757775418822`", 
                "0.04969845238249916`", \(-0.06479364820468454`\), 
                "0.01427477810688752`", \(-0.08510770582851855`\), 
                "0.01754472605377005`", \(-0.005871929010352969`\), 
                "0.013074602230770907`", \(-0.0628307004365765`\), \
\(-0.02425347277082787`\), 
                "0.013771350659131048`", \(-0.0991589899335928`\), \
\(-0.007316012967935154`\), 
                "0.015329728607968263`", \(-0.033179867696146684`\), \
\(-0.08168582694215902`\), \(-0.051213423477920544`\), \
\(-0.09006076472573651`\), \(-0.03263793186946646`\), \(-0.08341971395474565`\
\), "0.02723015844514991`", 
                "0.014739792777411576`", \(-0.05581116485990942`\), \
\(-0.031909836244137194`\), \(-0.03095260805504145`\), \(-0.0747955075289135`\
\), "0.03434446929837816`", \(-0.04467597288239257`\), \
\(-0.04079741974726227`\), \(-0.018370553932689826`\), \
\(-0.009761901582066603`\), \(-0.038652360204265185`\), \
\(-0.028683768993487083`\), \(-0.0006825084012249821`\), 
                "0.005479241856822577`", "0.01203636802686539`", 
                "0.004362836377007208`", \(-0.012809960296347667`\), \
\(-0.015516500081850458`\), \(-0.08907439385868306`\), 
                "0.010677451127346223`", \(-0.048985034297468574`\), \
\(-0.042366594152526464`\), "0.017336645163502713`", "0.03883574668182972`", 
                "0.04649119182795299`", "0.02598793047500072`", 
                "0.016585976854638657`", \(-0.04334284627663994`\), \
\(-0.02460912480273542`\), \(-0.0269975428024635`\), \(-0.016652095020737716`\
\), "0.053805580763851585`", \(-0.01426753895957395`\), \
\(-0.0480560153360778`\), "0.0014398344843562017`", 
                "0.06788849453567042`", \(-0.02781535784933103`\), 
                "0.02112187952903015`", 
                "0.0025065006828838207`", \(-0.005990236525648263`\), \
\(-0.020052675342885188`\), \(-0.03772214567614192`\), \
\(-0.08373055689360663`\), \(-0.03800393984349315`\), \(-0.07932613633423398`\
\), \(-0.04778728615703827`\), \(-0.05512254274305868`\), 
                "0.01172082210689279`", \(-0.061064051054490295`\), \
\(-0.03760409199911769`\), \(-0.006903198696461811`\), \
\(-0.00030599769221263136`\), \(-0.03722657421917627`\), 
                "0.03348505349583077`", \(-0.05331249270499491`\), \
\(-0.0844726912152068`\), 
                "0.023953973306487995`", \(-0.001102804469438437`\), \
\(-0.09227035914403892`\), \(-0.005999059752830833`\), \
\(-0.01933754567432858`\), "0.024285398225525598`", "0.03951865430738028`", 
                "0.015161625877932055`", \(-0.06793488536556767`\), 
                "0.002685007688583986`", "0.058538731572552995`", 
                "0.06377696410456146`", 
                "0.028533226590855186`", \(-0.0015562679786745416`\), 
                "0.05045827987055497`", \(-0.0573139945856072`\), \
\(-0.0040986327322092555`\), \(-0.010520333448152844`\), \
\(-0.045855836351272654`\), 
                "0.042286277804120816`", \(-0.03593124028096224`\), \
\(-0.04406499193215799`\), \(-0.03824031322894578`\), 
                "0.014582147312090267`", \(-0.054126637146758215`\), 
                "0.006145743905166676`", \(-0.008364008038014948`\), \
\(-0.04708507996701691`\), 
                "0.03719729987170841`", \(-0.06845587529497017`\), \
\(-0.13259679021386037`\), 
                "0.06235600613288479`", \(-0.009955124037120372`\), \
\(-0.011121021323580742`\), \(-0.07347933329143704`\), \
\(-0.015259421740332442`\), \(-0.029962984881991023`\), \
\(-0.04622805699916026`\), \(-0.021929569476830956`\), 
                "0.04272003907165229`", \(-0.07100550254679411`\), 
                "0.0638660347980344`", \(-0.036981814870048646`\), \
\(-0.08415902219059353`\), \(-0.042113903193716856`\), \
\(-0.049708400696834125`\), "0.05993238289399421`", \(-0.06837686597437466`\),
                 "0.0008330983407152953`", \(-0.020615444571342505`\), \
\(-0.002399730792951019`\), \(-0.032566031630652706`\), 
                "0.05048055400450617`", \(-0.2527173021342908`\)},
              {"191", \(-0.07624005077413934`\), "0.027175010004864376`", 
                "0.02365870110892519`", \(-0.018979460216594444`\), 
                "0.0003478161463416439`", 
                "0.014927050040028181`", \(-0.0016782807260606108`\), 
                "0.04836458308098962`", \(-0.03383591416866582`\), 
                "0.05779275133903061`", \(-0.036577720835753134`\), 
                "0.014909593921575261`", "0.02522541516916694`", 
                "0.02529749576225064`", "0.042135973267938394`", 
                "0.016282633753760375`", \(-0.019889002721270938`\), 
                "0.06630890801646355`", "0.008093548947805349`", 
                
                "0.06329231963633017`", \(-0.013977397787776165`\), \
\(-0.0003566360929159402`\), \(-0.004228836524621456`\), \
\(-0.04124730135152119`\), 
                "0.024051550197093412`", \(-0.006513752989629444`\), 
                "0.03804360186767058`", \(-0.037675047518841646`\), 
                "0.04227623491807124`", "0.0006271125305822683`", 
                "0.04529998845135121`", "0.03987648625017701`", 
                "0.010751770031688365`", 
                "0.02921699365584885`", \(-0.010555934482736505`\), 
                "0.04346706434756228`", "0.026055243326066294`", 
                "0.05518867480709193`", "0.011739215867236863`", 
                "0.014167993595063537`", \(-0.013620170757244457`\), 
                "0.05473451890327186`", \(-0.009740555522570228`\), 
                "0.02306315822755131`", \(-0.000943446674021568`\), \
\(-0.006685594917348792`\), \(-0.001949627329871185`\), 
                "0.03270176968211893`", 
                "0.0069543448036737746`", \(-0.0027937160655300297`\), 
                "0.03606098337572217`", 
                "0.05721229555216595`", \(-0.011860900457065112`\), 
                "0.03489231311018882`", \(-0.004848406924716078`\), \
\(-0.0002849926248832211`\), \(-0.006168188613168406`\), \
\(-0.01965906944300016`\), "0.021762755460899934`", 
                "0.02744684719702341`", \(-0.03779498802875551`\), 
                "0.027830010320331045`", "0.024620429094054524`", 
                "0.012727588422273868`", "0.005035383490392589`", 
                "0.04085200621122341`", \(-0.016083699748417325`\), 
                "0.008571019424905554`", "0.02431138162389655`", 
                "0.007733784865654251`", 
                "0.02481642701964079`", \(-0.011811381498790817`\), \
\(-0.028778034696371628`\), 
                "0.03751895213532891`", \(-0.008265852153329315`\), 
                "0.04928186681571941`", \(-0.010159325107908722`\), 
                "0.0034001577251140816`", \(-0.0075708867902470126`\), 
                "0.03638230146977074`", 
                "0.014044044581802138`", \(-0.007974341012355774`\), 
                "0.05741830411143682`", 
                "0.004236358778537789`", \(-0.00887672433682103`\), 
                "0.019212899758564137`", "0.04730041780478174`", 
                "0.029655283154985387`", "0.05214995010532109`", 
                "0.018899090227768724`", 
                "0.04830443016765719`", \(-0.015767703156852608`\), \
\(-0.008535120262920904`\), "0.032317618794684554`", "0.018477484319264003`", 
                "0.01792319852730154`", 
                "0.04331055812832049`", \(-0.019887265733957552`\), 
                "0.025869753202946693`", "0.023623865628109336`", 
                "0.010637523164658538`", "0.005652657758216311`", 
                "0.022381762604879365`", "0.016609420610609573`", 
                "0.00039520849260759163`", \(-0.0031727710764888517`\), \
\(-0.006969694227689991`\), \(-0.002526313207216052`\), 
                "0.007417645101505237`", "0.008984874906869103`", 
                "0.051578789160165575`", \(-0.0061828094091675645`\), 
                "0.028364927860649335`", 
                "0.02453250067235175`", \(-0.010038835257768561`\), \
\(-0.02248795308287614`\), \(-0.02692086106028601`\), \
\(-0.015048387405315335`\), \(-0.009604158570621586`\), 
                "0.02509780232971356`", "0.014249985934568984`", 
                "0.01563300638632489`", 
                "0.009642444488730561`", \(-0.031156279438307174`\), 
                "0.008261660303833506`", 
                "0.027826976704771786`", \(-0.0008337403834817657`\), \
\(-0.039311031985372946`\), 
                "0.01610656458916052`", \(-0.012230686325215604`\), \
\(-0.0014513965759607925`\), "0.0034686640390291686`", 
                "0.011611560503558814`", "0.021843119152576872`", 
                "0.04848442468359937`", "0.022006292892130273`", 
                "0.04593403203355233`", "0.027671368285040583`", 
                "0.03191887013710266`", \(-0.006786976436733835`\), 
                "0.03535931796069264`", "0.02177475982445756`", 
                "0.003997317463202975`", "0.00017718886165166996`", 
                "0.021556157046124826`", \(-0.01938961849146459`\), 
                "0.030870755350817868`", 
                "0.04891415974037749`", \(-0.013870618538069784`\), 
                "0.0006385821643007292`", "0.053429422237479623`", 
                "0.0034737731546217376`", 
                "0.011197462570372995`", \(-0.014062531110032788`\), \
\(-0.022883392747501015`\), \(-0.008779383957681974`\), 
                "0.03933789473156274`", \(-0.001554761581455284`\), \
\(-0.03389702430391457`\), \(-0.0369302382236077`\), \
\(-0.01652224859058624`\), 
                "0.0009011615400506754`", \(-0.02921801503310797`\), 
                "0.03318783675752999`", "0.0023733253113679973`", 
                "0.006091829955955604`", 
                "0.02655295660701022`", \(-0.02448599325511238`\), 
                "0.02080609012793568`", "0.02551596289073841`", 
                "0.02214316559463418`", \(-0.008443835193602733`\), 
                "0.0313421880789962`", \(-0.0035587110434887807`\), 
                "0.0048432033992971074`", 
                "0.027264753730025636`", \(-0.021539205649315527`\), 
                "0.039639575479071994`", 
                "0.07678056048976101`", \(-0.03610742834018773`\), 
                "0.00576454378784273`", "0.006439660032991183`", 
                "0.04254842357368583`", "0.008836012938795096`", 
                "0.017350154324814317`", "0.026768492065482312`", 
                "0.012698381559723694`", \(-0.024737163989985374`\), 
                "0.0411159446213361`", \(-0.036981814870048646`\), 
                "0.02141442842674559`", "0.048732528771187056`", 
                "0.024386179231110187`", 
                "0.028783795296981454`", \(-0.03470402219138204`\), 
                "0.03959382490012167`", \(-0.0004824080389882914`\), 
                "0.011937433676790624`", "0.0013895711578699882`", 
                "0.018857456183486325`", \(-0.02923091293573773`\), 
                "0.14633669542102415`"},
              {"192", \(-0.17349846532570484`\), "0.061841807333290935`", 
                "0.0538397901407275`", \(-0.0431913041354684`\), 
                "0.0007915205589847957`", 
                "0.03396928841846152`", \(-0.0038192410340838036`\), 
                "0.11006263578611808`", \(-0.0769999379794099`\), 
                "0.13151819237341106`", \(-0.08323943079360924`\), 
                "0.033929563762832717`", "0.057405140403431545`", 
                "0.0575691732464426`", "0.09588827162051115`", 
                "0.03705417217135682`", \(-0.0452611378660015`\), 
                "0.15089829638704913`", "0.018418381247445503`", 
                "0.14403348649830722`", \(-0.03180817747105497`\), \
\(-0.0008115919936094717`\), \(-0.009623506801020915`\), \
\(-0.0938659328089434`\), "0.05473379156399136`", \(-0.014823260684327476`\), 
                "0.0865753166804272`", \(-0.08573660247101035`\), 
                "0.09620746318445951`", "0.0014271116104692934`", 
                "0.10308857871652317`", "0.09074638719068169`", 
                "0.02446765946627079`", 
                "0.06648872225620385`", \(-0.024021999122995026`\), 
                "0.0989174178130766`", "0.05929356925735005`", 
                "0.12559213018832005`", "0.02671477676643443`", 
                "0.03224191380420403`", \(-0.03099524068860554`\), 
                "0.12455861366345806`", \(-0.022166452113106312`\), 
                "0.05248452115933453`", \(-0.0021469889959058776`\), \
\(-0.015214319064210278`\), \(-0.004436740876416616`\), 
                "0.07441898051839729`", 
                "0.01582590959124149`", \(-0.006357622338961488`\), 
                "0.08206349825708363`", 
                "0.1301972568914976`", \(-0.026991692762352814`\), 
                "0.07940397094193923`", \(-0.011033454885868101`\), \
\(-0.0006485539102389366`\), \(-0.01403686444798655`\), \
\(-0.044737881775505556`\), "0.04952521195074407`", 
                "0.062460423600976304`", \(-0.08600954948756055`\), 
                "0.06333238280336745`", "0.05602838167216599`", 
                "0.028964002989761296`", "0.011458954959219956`", 
                "0.09296636493751648`", \(-0.036601460712252946`\), 
                "0.019504954435344234`", "0.05532508647179883`", 
                "0.01759967093050932`", 
                "0.05647441153378006`", \(-0.026879003130356502`\), \
\(-0.06548978921462068`\), "0.08538137829147617`", \(-0.0188104893510677`\), 
                "0.11215008613049576`", \(-0.02311944046560037`\), 
                "0.0077376935243691465`", \(-0.017228965955883916`\), 
                "0.08279471755235877`", 
                "0.03195984469012124`", \(-0.01814710134081981`\), 
                "0.1306660678184911`", 
                "0.009640625093795147`", \(-0.02020064302056034`\), 
                "0.04372253938343619`", "0.10764092907946936`", 
                "0.06748613181583067`", "0.11867694496806858`", 
                "0.04300840722527594`", 
                "0.10992574660461733`", \(-0.035882351489109184`\), \
\(-0.019423259191865615`\), "0.07354477347437498`", "0.0420489642900329`", 
                "0.04078758351600605`", 
                "0.09856125870016072`", \(-0.045257185027170695`\), 
                "0.05887145186147282`", "0.05376051550227876`", 
                "0.024207669396790556`", "0.012863677766524157`", 
                "0.05093387824117246`", "0.037797836657099515`", 
                "0.0008993706884355936`", \(-0.007220232764946166`\), \
\(-0.015860840070476563`\), \(-0.005749097225584743`\), 
                "0.016880235891427613`", "0.020446759828418044`", 
                "0.11737716163329573`", \(-0.014070136798174369`\), 
                "0.06454968750579958`", 
                "0.055828284137221566`", \(-0.022845243322833865`\), \
\(-0.051175534493726964`\), \(-0.0612634439743902`\), \
\(-0.034245414240129085`\), \(-0.021856055391200918`\), 
                "0.05711473356901576`", "0.0324285026761711`", 
                "0.035575823847356684`", 
                "0.021943182143715437`", \(-0.07090192901128914`\), 
                "0.018800950015154166`", 
                "0.06332547924495457`", \(-0.0018973318557025047`\), \
\(-0.08945959047216932`\), 
                "0.036653493924961755`", \(-0.027833209523842245`\), \
\(-0.0033029238038440037`\), "0.007893592428012325`", "0.02642427316020849`", 
                "0.049708094530599156`", "0.11033535772063727`", 
                "0.05007942683044036`", "0.1045314632285941`", 
                "0.06297136324239441`", 
                "0.0726373464797879`", \(-0.01544503163387792`\), 
                "0.08046672764316581`", "0.04955253012056835`", 
                "0.009096641964994611`", "0.00040322632602182197`", 
                "0.04905505869745737`", \(-0.04412469584373766`\), 
                "0.07025216565869546`", 
                "0.11131330005003756`", \(-0.031565181358584236`\), 
                "0.0014532129027401521`", "0.12158862261128192`", 
                "0.007905219174131742`", 
                "0.025481916024126208`", \(-0.03200191423551963`\), \
\(-0.05207543125723488`\), \(-0.0199791268197792`\), 
                "0.08952072166490908`", \(-0.0035381501663605463`\), \
\(-0.07713900549804148`\), \(-0.08404164990511774`\), \
\(-0.0375994604553549`\), "0.0020507612812657636`", \(-0.06649104659079146`\),
                 "0.0755251168702605`", "0.005400944714227159`", 
                "0.013863096071572425`", 
                "0.06042620872360396`", \(-0.05572244782893792`\), 
                "0.047348141429223604`", "0.058066335973013056`", 
                "0.050390906211530494`", \(-0.01921552297877241`\), 
                "0.0713249988220096`", \(-0.008098511193441831`\), 
                "0.011021613292567626`", 
                "0.062046035930071616`", \(-0.04901648263013216`\), 
                "0.09020725251293053`", 
                "0.17472849606678878`", \(-0.082169192442424`\), 
                "0.013118295309855522`", "0.014654648332451359`", 
                "0.09682687927283673`", "0.020107996635792196`", 
                "0.03948351447767522`", "0.06091669988787355`", 
                "0.02889753732272697`", \(-0.056294033715787506`\), 
                "0.09356700605239085`", \(-0.08415902219059353`\), 
                "0.048732528771187056`", "0.11089996487921618`", 
                "0.05549530238757841`", 
                "0.06550289853649298`", \(-0.07897547981272261`\), 
                "0.09010313853143333`", \(-0.0010978095315440349`\), 
                "0.027165858388345752`", "0.0031622285256017032`", 
                "0.04291366118674433`", \(-0.06652039817554857`\), 
                "0.3330164633756358`"},
              {"193", \(-0.08682013387035105`\), "0.030946175698911556`", 
                "0.026941897029431713`", \(-0.021613302457960396`\), 
                "0.0003960837392030452`", 
                "0.01699852596641067`", \(-0.0019111812732165257`\), 
                "0.055076295661381475`", \(-0.03853143548463798`\), 
                "0.06581284189926734`", \(-0.041653731698583926`\), 
                "0.016978647404873128`", "0.028726029162943992`", 
                "0.02880811261747265`", "0.04798332113809169`", 
                "0.018542228499444893`", \(-0.022649065173422456`\), 
                "0.0755108137039557`", "0.009216717407709931`", 
                "0.07207560341309682`", \(-0.015917087341519736`\), \
\(-0.000406127658829729`\), \(-0.00481568610534034`\), \
\(-0.046971325291201016`\), 
                "0.027389263080205378`", \(-0.007417687958175573`\), 
                "0.043323037872134505`", \(-0.04290333802174194`\), 
                "0.048143047359647945`", "0.0007141390031103606`", 
                "0.05158641713556843`", "0.04541027766070061`", 
                "0.012243828591612714`", 
                "0.03327153215053233`", \(-0.012020816298153679`\), 
                "0.04949913211346654`", "0.02967101530788799`", 
                "0.06284738908521643`", "0.013368305539903534`", 
                "0.01613413275709585`", \(-0.015510286738713854`\), 
                "0.062330208469945345`", \(-0.011092284512590962`\), 
                "0.026263708699788665`", \(-0.0010743718781188684`\), \
\(-0.007613376956512306`\), \(-0.0022201835394648865`\), 
                "0.037239902030102016`", 
                "0.007919422150232076`", \(-0.0031814092506787903`\), 
                "0.04106528487830805`", 
                "0.0651518343499583`", \(-0.013506876701275724`\), 
                
                "0.039734434388655426`", \(-0.005521236331660075`\), \
\(-0.0003245419906359357`\), \(-0.007024168474380208`\), \
\(-0.022387223296377313`\), "0.02478284475571134`", 
                "0.03125573663407023`", \(-0.04303992307148239`\), 
                "0.03169207256671936`", "0.02803708717644712`", 
                "0.014493837811600296`", "0.005734160251539723`", 
                "0.04652117374158278`", \(-0.01831568776659025`\), 
                "0.009760448036428788`", "0.02768515217038453`", 
                "0.008807027678270546`", 
                "0.028260284380081234`", \(-0.0134504858339712`\), \
\(-0.03277165740965231`\), "0.04272558076744436`", \(-0.00941293169689238`\), 
                "0.05612087388290267`", \(-0.011569168133348622`\), 
                "0.0038720088179013323`", \(-0.00862152370010588`\), 
                "0.04143119334317656`", 
                "0.015992982930788248`", \(-0.009080966594206397`\), 
                "0.06538643139590364`", 
                "0.004824252247222349`", \(-0.010108576626426112`\), 
                "0.0218791371744729`", "0.05386445266282085`", 
                "0.03377064452785397`", "0.059386970542415894`", 
                "0.021521779260924773`", 
                "0.05500779513003103`", \(-0.017955839286642367`\), \
\(-0.009719567029429275`\), "0.03680244125804309`", "0.02104166571108796`", 
                "0.02041045985311734`", 
                "0.04932090701041186`", \(-0.022647087138655323`\), 
                "0.02945978410909747`", "0.026902227314142168`", 
                "0.012113727310342813`", "0.006437095703746384`", 
                "0.025487753561008557`", "0.018914364645350273`", 
                "0.00045005287754253977`", \(-0.0036130669746901084`\), \
\(-0.00793690166440329`\), \(-0.0028768980164862643`\), 
                "0.008447016157207016`", "0.010231735607491656`", 
                "0.058736547710631276`", \(-0.007040818246423233`\), 
                "0.03230122237693677`", 
                "0.027936956637895156`", \(-0.011431957509628317`\), \
\(-0.025608680441589336`\), \(-0.030656757667742215`\), \
\(-0.017136701717747917`\), \(-0.010936959306122108`\), 
                "0.028580707069209555`", "0.01622750344376151`", 
                "0.017802450201373197`", 
                "0.01098055828725891`", \(-0.035479939011969136`\), 
                "0.00940815813062773`", 
                
                "0.031688617966331614`", \(-0.0009494412841020548`\), \
\(-0.04476635344410629`\), 
                "0.01834172563663482`", \(-0.013927978972984593`\), \
\(-0.0016528116619070764`\), "0.003950021978762049`", "0.013222935020717625`",
                 "0.024874360781722095`", "0.05521276807812526`", 
                "0.025060178678854943`", "0.05230844903517217`", 
                "0.03151141525338432`", 
                "0.03634835693516609`", \(-0.0077288275234467995`\), 
                "0.04026624704128547`", "0.024796515004360423`", 
                "0.0045520383807941146`", "0.00020177794391174785`", 
                "0.02454757599806957`", \(-0.022080379748317308`\), 
                "0.03515479180590983`", 
                "0.055702138884931106`", \(-0.015795489983438906`\), 
                "0.0007272003156982904`", "0.06084399923887456`", 
                "0.00395584010316257`", 
                "0.012751371352677371`", \(-0.01601403489546411`\), \
\(-0.026058996571651824`\), \(-0.00999772800208718`\), 
                "0.04479694402211144`", \(-0.0017705209698550372`\), \
\(-0.03860102607474462`\), \(-0.042055169086077655`\), \
\(-0.01881509547683154`\), 
                "0.0010262186967555122`", \(-0.03327269526767966`\), 
                "0.03779342223540955`", "0.0027026794861573617`", 
                "0.006937213274664832`", 
                "0.030237797901050436`", \(-0.027883995233099555`\), 
                "0.02369341982178601`", "0.029056897149342516`", 
                "0.025216045657351457`", \(-0.009615614030210443`\), 
                "0.035691646807391425`", \(-0.004052565102781839`\), 
                "0.005515310695870413`", 
                "0.031048373456565297`", \(-0.02452827220006145`\), 
                "0.0451404900011462`", 
                "0.08743565190046779`", \(-0.0411181751635526`\), 
                "0.006564508526426228`", "0.007333312877770119`", 
                "0.048453008532004155`", "0.010062215573531066`", 
                "0.019757892418174796`", "0.03048324392539519`", 
                "0.014460577816482361`", \(-0.028170021758587977`\), 
                "0.04682173975467998`", \(-0.042113903193716856`\), 
                "0.024386179231110187`", "0.05549530238757841`", 
                "0.027770329688047896`", 
                "0.03277821742779291`", \(-0.03952001371853016`\), 
                "0.045088390463583185`", \(-0.0005493533923419634`\), 
                "0.013594030688118973`", "0.001582406526801175`", 
                "0.02147436752311166`", \(-0.033287383054762594`\), 
                "0.1666443208994771`"},
              {"194", \(-0.10247660928336999`\), "0.036526771090304194`", 
                "0.031800391593046234`", \(-0.02551087924622607`\), 
                "0.00046751043538378916`", 
                "0.020063909443566976`", \(-0.0022558290096346702`\), 
                "0.06500833135888753`", \(-0.04547989830542124`\), 
                "0.07768102379582464`", \(-0.049165245412364035`\), 
                "0.020040446135080946`", "0.03390626039795809`", 
                "0.034003146151565924`", "0.056636264345428476`", 
                "0.021885991422428325`", \(-0.02673342344618307`\), 
                "0.0891278532715112`", "0.010878789360951102`", 
                "0.08507316356891016`", \(-0.018787452491860535`\), \
\(-0.00047936559825182`\), \(-0.005684109911478076`\), \
\(-0.05544177294838602`\), "0.03232843219777782`", \(-0.008755336772585918`\),
                 "0.0511355814265507`", \(-0.05064019613206137`\), 
                "0.05682479436570202`", "0.000842921340170238`", 
                "0.0608891149721653`", "0.05359921799054173`", 
                "0.014451786501376618`", 
                "0.03927146444557075`", \(-0.014188557885577465`\), 
                "0.05842542501757044`", "0.035021658078618595`", 
                "0.0741808040216008`", "0.0157790429768185`", 
                "0.01904363820889657`", \(-0.01830729259608993`\), 
                "0.0735703590305897`", \(-0.01309258181695734`\), 
                "0.03099990399438445`", \(-0.001268115842155203`\), \
\(-0.008986314820299521`\), \(-0.0026205543687696305`\), 
                "0.043955459637836085`", 
                "0.009347549851181965`", \(-0.0037551201342209016`\), 
                "0.048470682616878126`", 
                "0.07690081522732539`", \(-0.01594260299600813`\), 
                "0.04689983678235808`", \(-0.006516893640887319`\), \
\(-0.0003830673979391715`\), \(-0.008290853010714382`\), \
\(-0.02642436301824076`\), "0.029251992432468902`", 
                "0.036892155864405356`", \(-0.05080141187951809`\), 
                "0.03740717726431648`", "0.03309307991064651`", 
                "0.01710754508457535`", "0.0067682146233817`", 
                "0.05491044452936494`", \(-0.021618598075601878`\), 
                "0.011520572190701512`", "0.0326776796514938`", 
                "0.010395219335663375`", 
                "0.03335652678190001`", \(-0.015876043033263253`\), \
\(-0.038681446137279696`\), 
                "0.05043038350123612`", \(-0.011110387426422761`\), 
                "0.06624128078548706`", \(-0.013655462963293723`\), 
                "0.0045702571176216705`", \(-0.010176262996350667`\), 
                "0.04890257620096085`", 
                "0.018877034508163516`", \(-0.01071855828948011`\), 
                "0.07717771770080319`", 
                "0.005694220805525064`", \(-0.011931479613981923`\), 
                "0.02582465255160576`", "0.0635779539113967`", 
                "0.03986058291152086`", "0.07009636020472021`", 
                "0.025402851459526386`", 
                "0.06492747796838959`", \(-0.021193857287527294`\), \
\(-0.011472319017219245`\), "0.04343911055362449`", "0.024836157923534493`", 
                "0.024091125254255007`", 
                "0.058215060169740374`", \(-0.026731088707834437`\), 
                "0.03477233506951982`", "0.03175356814630772`", 
                "0.01429822375534503`", "0.007597912050418387`", 
                "0.030084019071920088`", "0.022325235739663687`", 
                "0.0005312119531818999`", \(-0.004264619693317559`\), \
\(-0.009368181486545044`\), \(-0.0033956956853327756`\), 
                "0.009970286104891913`", "0.012076848138767183`", 
                "0.0693286451203216`", \(-0.008310505274633465`\), 
                "0.03812617646777205`", 
                "0.03297489260064021`", \(-0.01349350883065543`\), \
\(-0.030226752976380986`\), \(-0.036185161636626176`\), \
\(-0.020227002747516126`\), \(-0.012909246456994214`\), 
                "0.03373473203516952`", "0.019153846647301482`", 
                "0.021012807193974855`", 
                "0.012960707743172152`", \(-0.04187811842074342`\), 
                "0.011104753031920201`", 
                "0.037403099687856`", \(-0.001120656225360344`\), \
\(-0.05283917343163128`\), 
                "0.021649331414934355`", \(-0.016439643613691237`\), \
\(-0.0019508670091338116`\), "0.0046623385720965345`", 
                "0.015607457455904876`", "0.029360011754976233`", 
                "0.06516941416197897`", "0.02957933862299023`", 
                "0.061741352553096866`", "0.03719394160010449`", 
                "0.042903140155252865`", \(-0.009122584854816596`\), 
                "0.047527552439844904`", "0.029268127868653678`", 
                "0.005372917983380857`", "0.000238165026917878`", 
                "0.028974297115971895`", \(-0.026062185663934628`\), 
                "0.041494336667484706`", 
                "0.06574703433748592`", \(-0.01864392720114229`\), 
                "0.0008583380294464834`", "0.0718161382537223`", 
                "0.004669205892317954`", 
                "0.015050855621655729`", \(-0.018901882822287948`\), \
\(-0.03075827565501823`\), \(-0.011800641401005394`\), 
                "0.052875280479273805`", \(-0.002089803108652064`\), \
\(-0.045562038327490395`\), \(-0.04963907493180895`\), \
\(-0.02220806513253965`\), 
                "0.0012112790862974807`", \(-0.03927283731032164`\), 
                "0.0446087974211486`", "0.0031900599247487345`", 
                "0.008188216978849968`", 
                "0.03569064988684199`", \(-0.0329123805433052`\), 
                "0.027966108982160696`", "0.03429679457309734`", 
                "0.02976331345398299`", \(-0.011349619933378961`\), 
                "0.04212800397224614`", \(-0.004783373534684408`\), 
                "0.006509899421499457`", 
                "0.036647398405810966`", \(-0.028951512219451036`\), 
                "0.05328077889876472`", 
                "0.10320312510253854`", \(-0.04853311072950907`\), 
                "0.007748301521908393`", "0.008655746138910158`", 
                "0.05719065155269964`", "0.011876758165261448`", 
                "0.023320878825454062`", "0.0359803577600698`", 
                "0.01706828723766213`", \(-0.03324998689324388`\), 
                "0.05526521230631882`", \(-0.049708400696834125`\), 
                "0.028783795296981454`", "0.06550289853649298`", 
                "0.03277821742779291`", 
                "0.03868918913865412`", \(-0.04664674913718676`\), 
                "0.053219284131172426`", \(-0.0006484195593338772`\), 
                "0.016045473662742653`", "0.0018677655532829793`", 
                "0.02534688985344806`", \(-0.03929017377999793`\), 
                "0.1966956764615179`"},
              {"195", 
                "0.12355391240016957`", \(-0.04403956675686838`\), \
\(-0.03834106948556051`\), 
                "0.0307579355101772`", \(-0.0005636675899360346`\), \
\(-0.02419063752334456`\), "0.0027198060298370325`", \(-0.0783791904724997`\),
                 "0.05483416567441532`", \(-0.09365839166950606`\), 
                
                "0.05927751188580603`", \(-0.024162348301232567`\), \
\(-0.040880071621441604`\), \(-0.04099688475565632`\), \(-0.0682851637319298`\
\), \(-0.02638748379662086`\), 
                "0.03223193157662721`", \(-0.10745959543872727`\), \
\(-0.013116329639733445`\), \(-0.10257094055613118`\), "0.0226516399755469`", 
                "0.0005779611127675333`", "0.006853212874498052`", 
                "0.06684499034538813`", \(-0.03897771703934843`\), 
                "0.01055612710255444`", \(-0.06165310496014895`\), 
                "0.06105582923344708`", \(-0.06851247044877548`\), \
\(-0.0010162926950055527`\), \(-0.073412737111469`\), \(-0.06462346022796907`\
\), \(-0.017424217837648585`\), \(-0.047348786341253724`\), 
                "0.017106848580750813`", \(-0.0704423174717104`\), \
\(-0.042224883362300444`\), \(-0.0894382496254818`\), \
\(-0.019024463312651008`\), \(-0.02296051775616626`\), 
                "0.022072721194812583`", \(-0.08870224882030346`\), 
                "0.015785453072820515`", \(-0.037375938268455235`\), 
                "0.0015289408458241947`", "0.01083461252155044`", 
                "0.0031595477951804943`", \(-0.052996181739238285`\), \
\(-0.011270146070851481`\), 
                "0.00452747009644604`", \(-0.058440091996623485`\), \
\(-0.0927177104564923`\), "0.019221664219515957`", \(-0.05654615590730795`\), 
                "0.007857282863457122`", "0.0004618563793173626`", 
                "0.009996108709802153`", 
                "0.03185930385887407`", \(-0.03526851772132357`\), \
\(-0.04448010356509567`\), 
                "0.06125020370073372`", \(-0.04510105413492642`\), \
\(-0.03989963685298633`\), \(-0.02062621062057904`\), \
\(-0.008160295335011197`\), \(-0.06620437874242299`\), 
                "0.026065093210308355`", \(-0.013890113824060307`\), \
\(-0.03939879741665761`\), \(-0.012533299336900781`\), \
\(-0.04021726925593739`\), "0.01914141425941434`", 
                "0.04663741356177867`", \(-0.060802862516547346`\), 
                "0.013395562601220372`", \(-0.07986573190388797`\), 
                "0.016464107141612373`", \(-0.0055102637714664815`\), 
                "0.01226930824121477`", \(-0.05896081709113158`\), \
\(-0.0227596471458888`\), 
                "0.012923142375764075`", \(-0.09305156599865665`\), \
\(-0.006865403368759183`\), 
                "0.014385536341799739`", \(-0.031136245446049416`\), \
\(-0.07665461419033791`\), \(-0.048059074199569236`\), \
\(-0.08451372082731662`\), \(-0.030627688658841894`\), \
\(-0.07828170722440339`\), "0.025552992092896944`", 
                "0.013831935978294817`", \(-0.05237363040811281`\), \
\(-0.02994443807128516`\), \(-0.02904616770696349`\), \(-0.07018868495827507`\
\), "0.032229116631251664`", \(-0.04192427980563559`\), \
\(-0.03828461543153724`\), \(-0.0172390704347066`\), \(-0.009160644233512202`\
\), \(-0.03627167490269649`\), \(-0.026917071516916136`\), \
\(-0.000640471182529753`\), "0.0051417630978711866`", "0.01129502120368568`", 
                "0.00409411952812655`", \(-0.012020966195339877`\), \
\(-0.014560804142936624`\), \(-0.08358810274774314`\), 
                "0.010019803034894517`", \(-0.04596793649199088`\), \
\(-0.03975714087610491`\), "0.016268842418698824`", "0.03644376619700864`", 
                "0.04362769535704395`", "0.024387275721369495`", 
                "0.015564409449664519`", \(-0.04067326344874417`\), \
\(-0.023093393773822028`\), \(-0.025334703767831816`\), \
\(-0.015626455250056365`\), 
                "0.05049157472153146`", \(-0.013388769329178435`\), \
\(-0.04509613788595676`\), "0.0013511518586256182`", 
                "0.06370709034113786`", \(-0.026102147757118634`\), 
                "0.01982093573489884`", 
                "0.0023521197006468046`", \(-0.005621284462328799`\), \
\(-0.018817586225593253`\), \(-0.03539875436755853`\), \(-0.0785734046515354`\
\), \(-0.03566319220197859`\), \(-0.0744402622038282`\), \
\(-0.04484396033800163`\), \(-0.051727422067374525`\), 
                "0.010998910462565776`", \(-0.057302979595169064`\), \
\(-0.035287971880500514`\), \(-0.006478015251424441`\), \
\(-0.00028715061005995683`\), \(-0.03493370626485224`\), 
                "0.031422634169857265`", \(-0.050028857058891096`\), \
\(-0.07926982926066559`\), 
                "0.02247859452331521`", \(-0.0010348802760121675`\), \
\(-0.0865872213841761`\), \(-0.005629564247218197`\), \(-0.01814650299253635`\
\), "0.02278960624043819`", "0.03708461201474499`", 
                "0.014227787434827268`", \(-0.06375062385607996`\), 
                "0.0025196320606784618`", "0.05493320018738614`", 
                "0.05984879826371717`", 
                "0.02677580135751375`", \(-0.0014604139536537443`\), 
                "0.04735044157567604`", \(-0.05378389749029227`\), \
\(-0.003846188776638796`\), \(-0.009872362584918075`\), \
\(-0.04303147284499011`\), 
                "0.03968177139120551`", \(-0.033718154840591624`\), \
\(-0.04135093053843602`\), \(-0.03588500682202969`\), 
                "0.01368400024971833`", \(-0.050792856523850474`\), 
                "0.005767213794588301`", \(-0.007848850078887077`\), \
\(-0.04418500459753677`\), 
                "0.03490623498990987`", \(-0.0642395248506635`\), \
\(-0.12442985738416756`\), 
                "0.05851536027114242`", \(-0.009341965685464255`\), \
\(-0.01043605275080626`\), \(-0.06895357683538786`\), \
\(-0.014319559831365791`\), \(-0.028117497638192396`\), \
\(-0.04338076759079351`\), \(-0.020578878252612776`\), 
                "0.0400888163322683`", \(-0.06663211485842732`\), 
                "0.05993238289399421`", \(-0.03470402219138204`\), \
\(-0.07897547981272261`\), \(-0.03952001371853016`\), \(-0.04664674913718676`\
\), "0.0562410134073781`", \(-0.06416538189080856`\), 
                "0.0007817859508891413`", \(-0.019345693238773595`\), \
\(-0.0022519260069998144`\), \(-0.03056021691652405`\), 
                "0.04737134379590651`", \(-0.23715187835515472`\)},
              {"196", \(-0.1409626799544894`\), "0.050244749304064036`", 
                "0.043743332784972076`", \(-0.03509173392534337`\), 
                "0.0006430884505180798`", 
                "0.027599102520152987`", \(-0.003103027168257295`\), 
                "0.08942283192038988`", \(-0.0625603090697713`\), 
                "0.10685487519974866`", \(-0.06762972352825186`\), 
                "0.027566827341769167`", "0.046640080759449656`", 
                "0.046773352884410445`", "0.07790655507215422`", 
                "0.030105484812006943`", \(-0.03677341629163066`\), 
                "0.12260067095898318`", "0.014964422746849344`", 
                
                "0.11702320376076601`", \(-0.025843259952591787`\), \
\(-0.0006593959331803283`\), \(-0.007818831749811343`\), \
\(-0.0762634610072044`\), "0.04446968408882842`", \(-0.01204348723087664`\), 
                "0.07034003807625351`", \(-0.06965860609670622`\), 
                "0.07816588934458457`", "0.0011594885109114247`", 
                "0.08375660442471647`", "0.0737289169133132`", 
                "0.019879293134406582`", 
                "0.05402023849830341`", \(-0.01951720649450659`\), 
                "0.08036765214570107`", "0.04817437670640233`", 
                "0.10204011441429045`", "0.021705013472673076`", 
                "0.02619565866574205`", \(-0.025182771415863076`\), 
                "0.10120041096879714`", \(-0.01800962613173839`\), 
                "0.04264221441301585`", \(-0.0017443688745461894`\), \
\(-0.012361211293412043`\), \(-0.003604728624136466`\), 
                "0.06046335288131232`", 
                "0.012858111594883039`", \(-0.005165391413440733`\), 
                "0.06667431103233643`", 
                "0.10578165184167491`", \(-0.02193000002130705`\), 
                "0.0645135190215763`", \(-0.008964375373287493`\), \
\(-0.0005269320227739166`\), \(-0.011404562150054514`\), \
\(-0.0363482852642158`\), "0.040237857947534726`", 
                "0.0507473578245064`", \(-0.06988036795993811`\), 
                "0.0514558004366603`", "0.04552150256312032`", 
                "0.023532447252383265`", "0.00931008235431416`", 
                "0.0755325871189585`", \(-0.029737669336512153`\), 
                "0.01584723325612597`", "0.04495009476388259`", 
                "0.014299243373849928`", 
                "0.04588388942639786`", \(-0.021838442827994336`\), \
\(-0.05320863317158015`\), "0.06936999632579115`", \(-0.015282999680741502`\),
                 "0.09111882729569772`", \(-0.018783902675803436`\), 
                "0.006286660886676878`", \(-0.013998055887277296`\), 
                "0.06726840638241872`", 
                "0.025966485351852184`", \(-0.014744015364086772`\), 
                "0.10616254768727731`", 
                "0.007832739886815158`", \(-0.01641246089201146`\), 
                "0.03552334779638972`", "0.08745526254280422`", 
                "0.05483060603828876`", "0.09642171865961686`", 
                "0.034943135270204116`", 
                "0.0893116132658335`", \(-0.029153413083385996`\), \
\(-0.01578085814186394`\), "0.05975308396032134`", "0.03416361455708791`", 
                "0.03313877774359738`", 
                "0.08007828276740378`", \(-0.036770204719966476`\), 
                "0.04783141805678799`", "0.04367892434500588`", 
                "0.01966805843047599`", "0.010451380585045295`", 
                "0.04138236014867849`", "0.030709691533377492`", 
                "0.0007307136825469805`", \(-0.005866238404653104`\), \
\(-0.012886491638221333`\), \(-0.00467098167534787`\), 
                "0.013714722404331615`", "0.016612423956539654`", 
                "0.09536568083308158`", \(-0.011431595009636612`\), 
                "0.05244482666726069`", 
                "0.045358928878534106`", \(-0.018561125119773356`\), \
\(-0.041578699136022815`\), \(-0.049774845153009575`\), \
\(-0.027823447074174397`\), \(-0.01775743742397816`\), "0.04640413327957139`",
                 "0.026347256937189513`", "0.028904367895692566`", 
                "0.017828225488340125`", \(-0.05760584630308848`\), 
                "0.01527524923549789`", 
                "0.0514501914873634`", \(-0.0015415293884056328`\), \
\(-0.0726834303514717`\), 
                "0.02977994487535514`", \(-0.02261370899650453`\), \
\(-0.002683533771905631`\), "0.006413324412018467`", "0.02146898736838923`", 
                "0.04038644495967324`", "0.08964441091072865`", 
                "0.04068814213054455`", "0.08492890797970479`", 
                "0.05116248207943324`", 
                "0.05901582475298533`", \(-0.012548658842636671`\), 
                "0.06537697929751166`", "0.04026005320109304`", 
                "0.007390768716973397`", "0.0003276101805138995`", 
                "0.039855871499134735`", \(-0.035850088740747264`\), 
                "0.0570779316420229`", 
                "0.09043896186732883`", \(-0.0256458323663126`\), 
                "0.0011806950852858353`", "0.09878737580234963`", 
                "0.006422770820025977`", 
                "0.020703348392119188`", \(-0.02600066568798767`\), \
\(-0.042309840239941575`\), \(-0.0162324851368552`\), 
                "0.07273309774617305`", \(-0.002874648652340055`\), \
\(-0.0626732975626904`\), \(-0.068281504255284`\), \(-0.030548516384164403`\),
                 "0.0016661865314568601`", \(-0.05402212695554115`\), 
                "0.06136205791746931`", "0.004388117438239371`", 
                "0.011263380174844`", 
                "0.04909461478623576`", \(-0.045272939820220855`\), 
                "0.03846904866966974`", "0.0471772837790111`", 
                "0.0409412104687953`", \(-0.015612078243631164`\), 
                "0.057949578763286554`", \(-0.006579815212347345`\), 
                "0.008954754407917959`", 
                "0.0504106793615519`", \(-0.03982452951681773`\), 
                "0.07329088497516587`", 
                "0.1419620457377204`", \(-0.06676018461970917`\), 
                "0.010658250260831989`", "0.01190649438226978`", 
                "0.07866914769710467`", "0.01633718827988492`", 
                "0.03207925790206047`", "0.04949312522193121`", 
                "0.023478445745611823`", \(-0.045737337463642225`\), 
                "0.07602059132743723`", \(-0.06837686597437466`\), 
                "0.03959382490012167`", "0.09010313853143333`", 
                "0.045088390463583185`", 
                "0.053219284131172426`", \(-0.06416538189080856`\), 
                "0.07320629525948726`", \(-0.0008919397261268026`\), 
                "0.02207150475075712`", "0.0025692227695532726`", 
                "0.0348661567477635`", \(-0.054045974302205035`\), 
                "0.2705666188935495`"},
              {"197", 
                "0.0017174781718845861`", \(-0.0006121780616642917`\), \
\(-0.000532965315698655`\), 
                "0.0004275549177258642`", \(-7.83533894724812`*^-6\), \
\(-0.00033626528778589666`\), 
                "0.0000378070382172598`", \(-0.001089520729465122`\), 
                "0.0007622298702633564`", \(-0.0013019113695502292`\), 
                "0.0008239952160945187`", \(-0.00033587204955868796`\), \
\(-0.0005682590644924662`\), \(-0.0005698828415490227`\), \
\(-0.0009492073208763358`\), \(-0.00036680285189894424`\), 
                "0.000448044403007175`", \(-0.001493756902879825`\), \
\(-0.00018232534618996079`\), \(-0.0014258014825484795`\), 
                "0.00031487224046283384`", "8.034028029492022`*^-6", 
                "0.00009526402920457152`", 
                "0.0009291879924142526`", \(-0.0005418151226822903`\), 
                "0.00014673689829875148`", \(-0.0008570174747280588`\), 
                "0.0008487149612480766`", \(-0.000952367029192498`\), \
\(-0.00001412711654378498`\), \(-0.0010204838606719545`\), \
\(-0.0008983073071268947`\), \(-0.00024220773925312313`\), \
\(-0.0006581783241549435`\), 
                "0.0002377961041979437`", \(-0.000979193133462124`\), \
\(-0.0005869528052680598`\), \(-0.0012432487039812988`\), \
\(-0.00026445217182173494`\), \(-0.00031916583858278443`\), 
                "0.00030682490023790487`", \(-0.001233017823446418`\), 
                "0.0002194278639924355`", \(-0.000519549376323024`\), 
                "0.00002125325275253855`", "0.00015060802321112705`", 
                "0.00004391972917598296`", \(-0.0007366807214940556`\), \
\(-0.00015666221728330868`\), 
                "0.00006293472147868305`", \(-0.0008123545456176925`\), \
\(-0.001288835300823078`\), 
                "0.0002671933901808869`", \(-0.0007860276262255437`\), 
                "0.00010922124233997063`", "6.420098195305139`*^-6", 
                "0.00013895228551942664`", 
                "0.00044286464010814656`", \(-0.0004902548868295878`\), \
\(-0.0006183018042260936`\), 
                "0.0008514168902946879`", \(-0.0006269334131228601`\), \
\(-0.0005546303959940953`\), \(-0.0002867174808257217`\), \
\(-0.00011343330892364451`\), \(-0.000920283082619206`\), 
                "0.0003623214171628311`", \(-0.0001930814397892201`\), \
\(-0.0005476684084470918`\), \(-0.00017422085318597412`\), \
\(-0.000559045688947222`\), "0.00026607786456059947`", 
                "0.0006482897888824693`", \(-0.0008451985625679485`\), 
                "0.0001862068624196632`", \(-0.0011101846033191721`\), 
                "0.00022886158832190545`", \(-0.00007659618028256893`\), 
                "0.00017055120861054262`", \(-0.0008195929564943436`\), \
\(-0.0003163736090060527`\), 
                "0.00017963992002653127`", \(-0.001293476105756659`\), \
\(-0.00009543348484859972`\), 
                "0.00019996812871349903`", \(-0.000432813667080261`\), \
\(-0.0010655480193920521`\), \(-0.000668051778331453`\), \
\(-0.0011747946133469813`\), \(-0.0004257444034347378`\), \
\(-0.0010881656501521533`\), "0.0003552028850672777`", 
                "0.00019227273063344785`", \(-0.0007280268609944974`\), \
\(-0.0004162467845632661`\), \(-0.0004037602536780558`\), \
\(-0.0009756674797855772`\), 
                "0.00044800527347138255`", \(-0.0005827742241374952`\), \
\(-0.0005321805683473505`\), \(-0.00023963407228494104`\), \
\(-0.00012733879652876147`\), \(-0.000504199411357448`\), \
\(-0.00037416445892567575`\), \(-8.902957861449717`*^-6\), 
                "0.00007147378592912378`", "0.00015700799749241364`", 
                "0.000056910872234217655`", \(-0.00016709909580678246`\), \
\(-0.00020240446291643275`\), \(-0.0011619279317803116`\), 
                "0.00013928165174792673`", \(-0.0006389836306912681`\), \
\(-0.0005526496110466907`\), "0.00022614728415436985`", 
                "0.0005065915900898803`", "0.0006064527865590329`", 
                "0.00033899868413333665`", 
                "0.00021635521667249372`", \(-0.000565384299011752`\), \
\(-0.0003210128999623674`\), \(-0.0003521685381478345`\), \
\(-0.00021721769286414165`\), 
                "0.0007018650867764087`", \(-0.0001861124316062551`\), \
\(-0.0006268650741271221`\), "0.000018781872455603458`", 
                "0.0008855691813368547`", \(-0.0003628364989929363`\), 
                "0.0002755236463962367`", 
                "0.000032695963770347184`", \(-0.00007813943868272394`\), \
\(-0.0002615764483874661`\), \(-0.0004920652592633116`\), \
\(-0.0010922204304028306`\), \(-0.0004957411137920287`\), \
\(-0.0010347671147017813`\), \(-0.0006233596453985719`\), \
\(-0.0007190441529754007`\), 
                "0.00015289186936296313`", \(-0.0007965479581083313`\), \
\(-0.0004905253120479374`\), \(-0.00009004854298277687`\), \
\(-3.991576593900246`*^-6\), \(-0.0004856007940775593`\), 
                "0.00043679465296940707`", \(-0.0006954330161936792`\), \
\(-0.001101901176575161`\), 
                "0.0003124667983268597`", \(-0.000014385495772955823`\), \
\(-0.001203617593345078`\), \(-0.00007825453297265127`\), \
\(-0.0002522479635025845`\), "0.000316790059525008`", 
                "0.0005154997556196041`", 
                "0.00019777531831113493`", \(-0.0008861743249555877`\), 
                "0.000035024492396324136`", "0.0007636065131473123`", 
                "0.000831936461053072`", 
                "0.00037220071362292545`", \(-0.000020300685252218134`\), 
                "0.0006582013329689459`", \(-0.0007476304727548908`\), \
\(-0.00005346447668471845`\), \(-0.00013723213547144308`\), \
\(-0.0005981649134342863`\), 
                "0.0005516019271439612`", \(-0.00046870385413113984`\), \
\(-0.0005748043037023416`\), \(-0.0004988244784604721`\), 
                "0.00019021632966858767`", \(-0.0007060530959540789`\), 
                "0.0000801679494593122`", \(-0.00010910402125691541`\), \
\(-0.0006141997403943425`\), 
                "0.0004852189258376079`", \(-0.0008929703605492671`\), \
\(-0.0017296543657465482`\), 
                "0.0008134008226315923`", \(-0.00012985928033839957`\), \
\(-0.00014506778823882263`\), \(-0.0009584986892570692`\), \
\(-0.00019905101314567775`\), \(-0.0003908511475153058`\), \
\(-0.0006030203331439296`\), \(-0.00028605953072744904`\), 
                "0.0005572601113946321`", \(-0.0009262288873961911`\), 
                "0.0008330983407152953`", \(-0.0004824080389882914`\), \
\(-0.0010978095315440349`\), \(-0.0005493533923419634`\), \
\(-0.0006484195593338772`\), 
                "0.0007817859508891413`", \(-0.0008919397261268026`\), 
                "0.00001086732325714918`", \(-0.00026891747264106276`\), \
\(-0.00003130320753579058`\), \(-0.0004248065031902307`\), 
                "0.0006584918871593587`", \(-0.0032965623393391456`\)},
              {"198", \(-0.042499875854484816`\), "0.01514865926535916`", 
                "0.013188499349068456`", \(-0.010580065133744699`\), 
                "0.00019388947003061674`", 
                "0.00832105654617518`", \(-0.0009355544990107044`\), 
                "0.026960747741175406`", \(-0.018861768020740598`\), 
                "0.03221646276803177`", \(-0.02039018309634723`\), 
                "0.008311325665101291`", "0.014061861215746749`", 
                "0.01410204240957426`", "0.02348862067524624`", 
                "0.009076724190136425`", \(-0.011087087927415768`\), 
                "0.03696377861938756`", "0.00451173395100361`", 
                "0.03528218698404676`", \(-0.007791674647608386`\), \
\(-0.0001988061330003367`\), \(-0.0023573571302799514`\), \
\(-0.022993232152552476`\), 
                "0.013407492349560532`", \(-0.0036310796044214176`\), 
                "0.021207335777140925`", \(-0.021001885834337725`\), 
                "0.02356680927372253`", "0.0003495827249052496`", 
                "0.025252395110485232`", "0.022229073799626218`", 
                "0.005993554397234518`", 
                "0.016286959289854488`", \(-0.005884386231239906`\), 
                "0.024230634945444186`", "0.014524447393099367`", 
                "0.03076482510253704`", "0.006544004259186527`", 
                "0.007897921929264792`", \(-0.0075925390975227665`\), 
                "0.03051165673059937`", \(-0.005429854731987807`\), 
                "0.012856515066956758`", \(-0.0005259226104141571`\), \
\(-0.0037268725704610586`\), \(-0.0010868161634297055`\), 
                "0.018229541266038055`", 
                "0.0038766866995013946`", \(-0.0015573518741409359`\), 
                "0.020102128751187654`", 
                "0.031892888758960763`", \(-0.006611837109618714`\), 
                "0.01945065566459256`", \(-0.002702735508438989`\), \
\(-0.00015886861372722358`\), \(-0.0034384453793625297`\), \
\(-0.010958912045027223`\), "0.012131607940291273`", 
                "0.015300194407349248`", \(-0.021068746450634588`\), 
                "0.015513787984573292`", "0.013724612842681774`", 
                "0.007094970719210201`", "0.002806965250526793`", 
                "0.022772875604806904`", \(-0.008965828795334528`\), 
                "0.004777898988866144`", "0.013552334899770016`", 
                "0.004311184126166522`", 
                "0.013833871525232105`", \(-0.0065842328575526216`\), \
\(-0.016042262426544898`\), 
                "0.02091487075035775`", \(-0.004607784055505669`\), 
                "0.027472085869278774`", \(-0.005663297065876664`\), 
                "0.0018954116600881457`", \(-0.0042203768941218855`\), 
                "0.020281246930782256`", 
                "0.007828826780161321`", \(-0.004445281706992319`\), 
                "0.03200772785081697`", 
                "0.0023615503968681013`", \(-0.004948313628843286`\), 
                "0.01071019557637296`", "0.026367530768360514`", 
                "0.016531282963730444`", "0.029070893615479022`", 
                "0.01053526303153154`", 
                "0.026927215610452047`", \(-0.008789677077496267`\), \
\(-0.0047578870671513025`\), "0.01801539706152122`", "0.010300239594518751`", 
                "0.009991254000895563`", 
                "0.02414339084184389`", \(-0.011086119647037802`\), 
                "0.014421046265676583`", "0.013169080374461644`", 
                "0.005929867691674525`", "0.0031510636539813564`", 
                "0.012476672332366528`", "0.009258890921479674`", 
                
                "0.00022030824615030346`", \(-0.0017686553917041058`\), \
\(-0.003885243207642498`\), \(-0.0014082886433838375`\), 
                "0.004134952597034898`", "0.005008601964881409`", 
                "0.0287525009987958`", \(-0.0034465957151578043`\), 
                "0.015811976781997663`", 
                "0.013675597305985457`", \(-0.00559613022088265`\), \
\(-0.01253586801870154`\), \(-0.015006984404397595`\), \
\(-0.00838869583692659`\), \(-0.005353820502394747`\), 
                "0.013990723673482067`", "0.007943628407875668`", 
                "0.008714590610904224`", 
                "0.005375162916914207`", \(-0.017368010576730108`\), 
                "0.004605447316726462`", 
                "0.015512096901168313`", \(-0.0004647670408538708`\), \
\(-0.02191386236139206`\), 
                "0.008978574758685172`", \(-0.006817973560599011`\), \
\(-0.0008090783475039516`\), "0.0019336003785776557`", 
                "0.006472843011871141`", "0.012176406532170444`", 
                "0.027027553221777793`", "0.01226736743268553`", 
                "0.025605841537347015`", "0.015425353274251267`", 
                "0.01779311535692769`", \(-0.003783387511677033`\), 
                "0.019710986658188732`", "0.01213829975064201`", 
                "0.002228297255997052`", "0.00009877360451008263`", 
                "0.01201644003457086`", \(-0.01080870710847675`\), 
                "0.017208845700152187`", 
                "0.027267108237520057`", \(-0.007732150751568492`\), 
                "0.0003559764510922257`", "0.02978413299850492`", 
                "0.0019364484456527115`", 
                "0.006242004881868666`", \(-0.007839132061267582`\), \
\(-0.012756305131267012`\), \(-0.004894051413812842`\), 
                "0.021928836949768965`", \(-0.0008666989793976561`\), \
\(-0.018895833753057818`\), \(-0.02058669326479859`\), \
\(-0.00921029703950612`\), "0.0005023508403798331`", \(-0.016287528654726`\), 
                "0.01850049846179231`", "0.0013230058226779173`", 
                "0.0033958793865673095`", 
                "0.014801896744673252`", \(-0.013649671831921421`\), 
                "0.011598316612800951`", "0.014223826507889229`", 
                "0.012343666868549192`", \(-0.004707000373425407`\), 
                "0.01747164500600097`", \(-0.0019837969153289124`\), 
                "0.0026998348127801274`", 
                "0.01519868673962425`", \(-0.012006990509647411`\), 
                "0.02209700832671118`", 
                "0.04280118199973014`", \(-0.02012801941106798`\), 
                "0.0032134343150799576`", "0.003589776622237598`", 
                "0.02371854033836845`", "0.00492561913501234`", 
                "0.009671811565882125`", "0.01492204658893871`", 
                "0.007078689407486541`", \(-0.013789686495369189`\), 
                "0.022920007585296408`", \(-0.020615444571342505`\), 
                "0.011937433676790624`", "0.027165858388345752`", 
                "0.013594030688118973`", 
                "0.016045473662742653`", \(-0.019345693238773595`\), 
                "0.02207150475075712`", \(-0.00026891747264106276`\), 
                "0.006654500411965065`", "0.0007746138820841294`", 
                "0.01051205421024463`", \(-0.01629471856678642`\), 
                "0.08157512128072544`"},
              {"199", \(-0.004947177366544713`\), "0.0017633723097846248`", 
                "0.0015352008486282686`", \(-0.0012315673331715696`\), 
                "0.000022569609403825966`", 
                "0.000968608537867824`", \(-0.00010890276617564346`\), 
                "0.0031383527205336424`", \(-0.0021955949274938395`\), 
                "0.003750141670574281`", \(-0.0023735093405762705`\), 
                "0.0009674758193918899`", "0.00163686411170291`", 
                "0.0016415413840164769`", "0.0027341814591129`", 
                "0.001056571662222239`", \(-0.001290587074729405`\), 
                "0.004302750662000028`", "0.0005251861949596977`", 
                "0.004107005806024147`", \(-0.0009069860955855192`\), \
\(-0.000023141931164153187`\), \(-0.00027440700955725516`\), \
\(-0.0026765159992064333`\), 
                "0.0015606926222789857`", \(-0.00042267405431068225`\), 
                "0.002468629600721861`", \(-0.002444714300110774`\), 
                "0.0027432829648685437`", "0.00004069300697036688`", 
                "0.002939492763917188`", "0.0025875645180068957`", 
                "0.0006976767828846303`", 
                "0.0018958755701894744`", \(-0.0006849691156480271`\), 
                "0.0028205552691387263`", "0.001690711230562995`", 
                "0.0035811644945526826`", "0.0007617516311921997`", 
                "0.0009193537587021634`", \(-0.0008838058187858623`\), 
                "0.0035516945534200704`", \(-0.0006320595976724745`\), 
                
                "0.0014965563798271138`", \(-0.00006121976552833793`\), \
\(-0.0004338247879054838`\), \(-0.00012651030661180212`\), 
                "0.0021220008797818535`", 
                "0.00045126382869032283`", \(-0.00018128278703390634`\), 
                "0.0023399785147078006`", 
                "0.003712476195513621`", \(-0.0007696476811363295`\), 
                "0.002264144107097968`", \(-0.0003146106115906481`\), \
\(-0.00001849302366850837`\), \(-0.0004002505610869333`\), \
\(-0.0012756668235159511`\), "0.0014121739185191`", 
                "0.0017810116842443596`", \(-0.0024524971776135125`\), 
                "0.001805874940657157`", "0.0015976068789560756`", 
                "0.0008258866138469019`", "0.00032674342399563217`", 
                "0.0026508655025012343`", \(-0.0010436629377568686`\), 
                "0.0005561690066645488`", "0.0015775529488494071`", 
                "0.0005018412901958442`", 
                "0.001610325082728298`", \(-0.0007664344216080112`\), \
\(-0.001867391750896107`\), 
                "0.0024345853516054266`", \(-0.0005363668606320822`\), 
                "0.003197874786496039`", \(-0.0006592333389455672`\), 
                "0.00022063447190242817`", \(-0.0004912709185404551`\), 
                "0.0023608286792367776`", 
                "0.0009113107714954925`", \(-0.0005174508538341289`\), 
                "0.003725843984115423`", 
                "0.000274895124713822`", \(-0.0005760060398998779`\), 
                "0.0012467151040185527`", "0.0030692995874984238`", 
                "0.0019243159485484297`", "0.0033839832241427704`", 
                "0.0012263521662661072`", 
                "0.0031344494291749895`", \(-0.0010231580827650285`\), \
\(-0.0005538395286560081`\), "0.002097073527866998`", "0.001198994377453307`",
                 "0.0011630270597934905`", 
                "0.0028103996617159267`", \(-0.0012904743625232152`\), 
                "0.0016786748726448527`", "0.001532940392339284`", 
                "0.0006902633629166531`", "0.00036679803119644234`", 
                "0.0014523409711552097`", "0.0010777766919339586`", 
                "0.00002564487418150729`", \(-0.00020587947016632274`\), \
\(-0.00045225984485651726`\), \(-0.0001639311541983076`\), 
                "0.00048132714480923983`", "0.000583023874317457`", 
                "0.0033469208865415196`", \(-0.0004011992969588727`\), 
                "0.001840585462509643`", 
                "0.001591901249260043`", \(-0.0006514148150403606`\), \
\(-0.0014592316162158293`\), \(-0.0017468807165395715`\), \
\(-0.0009764820565915076`\), \(-0.0006232088701782727`\), 
                "0.001628583380714226`", "0.0009246741991020928`", 
                "0.0010144176791617374`", 
                "0.0006256932235542592`", \(-0.0020217148191514394`\), 
                "0.0005360948536916478`", 
                "0.0018056780909163556`", \(-0.00005410098121464509`\), \
\(-0.002550872483934908`\), 
                "0.0010451466254179575`", \(-0.0007936428943976869`\), \
\(-0.00009418037130832149`\), "0.00022507981109390053`", 
                "0.0007534681408286245`", "0.0014173886768058428`", 
                "0.003146129179992697`", "0.0014279769361647526`", 
                "0.0029806355232335586`", "0.001795580741238316`", 
                "0.002071198934215778`", \(-0.00044040338213508943`\), 
                "0.002294447809719094`", "0.0014129528754464502`", 
                "0.00025938385769752825`", "0.000011497693365444373`", 
                "0.0013987678544994506`", \(-0.0012581822909730784`\), 
                "0.0020031873091499695`", 
                "0.0031740144650222375`", \(-0.0009000572454339238`\), 
                "0.000041437265555695296`", "0.003467007507430452`", 
                "0.00022541133895577853`", 
                "0.0007265975406416067`", \(-0.0009125103527276667`\), \
\(-0.0014848914910296823`\), \(-0.0005696896731656238`\), 
                "0.002552615593607632`", \(-0.00010088767292319102`\), \
\(-0.002199560332486351`\), \(-0.0023963840111044165`\), \
\(-0.0010721201447507333`\), 
                "0.000058475905108545694`", \(-0.001895941846830265`\), 
                "0.0021535415202940163`", "0.00015400384895638186`", 
                "0.0003952956874100777`", 
                "0.0017230075873139758`", \(-0.001588883407068087`\), 
                "0.001350096401065451`", "0.001655717602715367`", 
                "0.0014368585348658231`", \(-0.0005479160878365338`\), 
                "0.0020337783344576725`", \(-0.0002309229145266025`\), 
                "0.0003142729575240835`", 
                "0.001769195733580898`", \(-0.001397667887149288`\), 
                "0.0025721915009010504`", 
                "0.004982250761753259`", \(-0.0023429923043716437`\), 
                "0.0003740582576493361`", "0.0004178662007694105`", 
                "0.0027609451456096865`", "0.0005733642983896189`", 
                "0.001125842518600398`", "0.0017369935714655323`", 
                "0.000823991395678907`", \(-0.0016051817458294715`\), 
                "0.002667992329089264`", \(-0.002399730792951019`\), 
                "0.0013895711578699882`", "0.0031622285256017032`", 
                "0.001582406526801175`", 
                "0.0018677655532829793`", \(-0.0022519260069998144`\), 
                "0.0025692227695532726`", \(-0.00003130320753579058`\), 
                "0.0007746138820841294`", "0.00009016855198304187`", 
                "0.0012236505547186308`", \(-0.0018967787850447328`\), 
                "0.009495712294664465`"},
              {"200", \(-0.0671366701109097`\), "0.023930200248188982`", 
                "0.020833753328785797`", \(-0.016713233353155776`\), 
                "0.0003062854449738585`", 
                "0.013144697886354815`", \(-0.001477886993974148`\), 
                "0.04258964974957074`", \(-0.029795764619470977`\), 
                "0.050892055318074815`", \(-0.03221018811272726`\), 
                "0.013129326101392832`", "0.02221339518306762`", 
                "0.02227686905211836`", "0.03710476197703744`", 
                "0.014338419239796391`", \(-0.017514172681871824`\), 
                "0.05839134729991558`", "0.007127145381173074`", 
                "0.05573495217844073`", \(-0.012308438081539048`\), \
\(-0.00031405225306936456`\), \(-0.0037238957716274096`\), \
\(-0.03632220120112608`\), "0.02117969459414324`", \(-0.005735983662238588`\),
                 "0.033501036823639495`", \(-0.03317648940421855`\), 
                "0.03722827580000271`", "0.0005522326737799158`", 
                "0.03989098052539587`", "0.03511506715140408`", 
                "0.009467963759156813`", 
                "0.025728362517966973`", \(-0.009295511793130191`\), 
                "0.03827691521923591`", "0.022944138390250713`", 
                "0.0485989164062677`", "0.01033750443548724`", 
                "0.012476275952952365`", \(-0.011993865451274717`\), 
                "0.0481989886152433`", \(-0.008577492488208265`\), 
                "0.020309320756171863`", \(-0.0008307951985586278`\), \
\(-0.005887306945675198`\), \(-0.0017168336793549708`\), 
                "0.028797041724112765`", 
                "0.0061239669724896745`", \(-0.002460134692599901`\), 
                "0.031755151264826635`", 
                "0.05038090837783799`", \(-0.01044465937678027`\), 
                "0.030726025112773288`", \(-0.004269486876817837`\), \
\(-0.0002509633145118146`\), \(-0.005431681116411633`\), \
\(-0.01731169439789852`\), "0.01916419151413309`", 
                "0.02416957894361933`", \(-0.03328210851602734`\), 
                "0.02450699078879738`", "0.021680646973509854`", 
                "0.011207861177126561`", "0.004434137659193139`", 
                "0.035974105952485194`", \(-0.014163238786019878`\), 
                "0.0075476038879983155`", "0.021408501062772273`", 
                "0.006810338633854836`", 
                "0.021853241927722176`", \(-0.010401053189059511`\), \
\(-0.025341817092624116`\), 
                "0.03303903246180679`", \(-0.007278874863916791`\), 
                "0.043397405973121764`", \(-0.00894625923505426`\), 
                "0.002994164683760629`", \(-0.0066668912693886575`\), 
                "0.03203810263568436`", 
                "0.01236712696984694`", \(-0.0070221713713761735`\), 
                "0.05056231865423938`", 
                "0.003730519836991262`", \(-0.007816806355915817`\), 
                "0.016918799238289962`", "0.04165255025439979`", 
                "0.026114318419331435`", "0.04592302813246475`", 
                "0.016642459876855312`", 
                "0.04253667934546419`", \(-0.01388497350801132`\), \
\(-0.0075159912359742285`\), "0.02845876005797249`", "0.016271195475681895`", 
                "0.015783093723593728`", 
                "0.038139096496597996`", \(-0.01751264309810238`\), 
                "0.022780796562979305`", "0.020803077349953916`", 
                "0.009367358445478454`", "0.004977706799901156`", 
                "0.01970928661834228`", "0.014626186380322844`", 
                "0.0003480189470469997`", \(-0.0027939289512110433`\), \
\(-0.006137483611134396`\), \(-0.002224660853022799`\), 
                "0.006531947278666854`", "0.007912043295947961`", 
                "0.04542006619099463`", \(-0.005444556128269409`\), 
                "0.02497803693942599`", 
                "0.02160321757280391`", \(-0.008840156376537843`\), \
\(-0.019802797509505112`\), \(-0.023706397749660463`\), \
\(-0.013251547063167978`\), \(-0.008457381902313748`\), 
                "0.022101019849928363`", "0.01254847806448173`", 
                "0.013766360094771153`", 
                "0.00849109632180686`", \(-0.027436089473886635`\), 
                "0.007275183538768169`", 
                "0.02450431939961312`", \(-0.000734188297562693`\), \
\(-0.034617130488803716`\), 
                "0.014183373469228077`", \(-0.010770291266969368`\), \
\(-0.0012780937595261407`\), "0.003054491057512097`", "0.010225091655693441`",
                 "0.019234959445190655`", "0.042695181764020845`", 
                "0.019378649558351967`", "0.040449316654267056`", 
                "0.0243672912754724`", 
                "0.028107623656443172`", \(-0.005976583087980774`\), 
                "0.031137267632552725`", "0.0191747625065167`", 
                "0.0035200210536410945`", "0.00015603177111302326`", 
                "0.01898226181343963`", \(-0.017074417015989295`\), 
                "0.02718465815562484`", 
                "0.043073604659192785`", \(-0.012214408720469165`\), 
                "0.0005623327853017523`", "0.047049725945236494`", 
                "0.0030589901233523467`", 
                "0.009860438746210648`", \(-0.012383406129353194`\), \
\(-0.020151020025664483`\), \(-0.00773108882482327`\), 
                "0.03464078571084128`", \(-0.0013691165514108747`\), \
\(-0.029849577949196886`\), \(-0.0325206134513313`\), \(-0.01454942306377488`\
\), "0.0007935590862898989`", \(-0.0257292619385131`\), 
                "0.029225070359486082`", "0.0020899403512626264`", 
                "0.005364440001966483`", 
                "0.023382422625547745`", \(-0.02156226333553353`\), 
                "0.018321756019749204`", "0.022469250292508826`", 
                "0.019499179088197326`", \(-0.007435605985405319`\), 
                "0.027599799845980728`", \(-0.003133786073340329`\), 
                "0.004264904674078989`", 
                "0.02400922819753446`", \(-0.01896733448424783`\), 
                "0.034906444516399314`", 
                "0.06761264070774121`", \(-0.03179605050644538`\), 
                "0.005076233170027817`", "0.005670737714251207`", 
                "0.03746796399268328`", "0.007780956068943708`", 
                "0.015278473393587287`", "0.023572222249573612`", 
                "0.011182141736017915`", \(-0.02178344323504119`\), 
                "0.036206529013453885`", \(-0.032566031630652706`\), 
                "0.018857456183486325`", "0.04291366118674433`", 
                "0.02147436752311166`", 
                "0.02534688985344806`", \(-0.03056021691652405`\), 
                "0.0348661567477635`", \(-0.0004248065031902307`\), 
                "0.01051205421024463`", "0.0012236505547186308`", 
                "0.01660579711144542`", \(-0.025740619777669612`\), 
                "0.12886348245893955`"},
              {"201", 
                "0.10406844590872755`", \(-0.03709416546873075`\), \
\(-0.03229436800768878`\), 
                "0.02590715652562867`", \(-0.0004747725827068227`\), \
\(-0.020375575355656348`\), 
                "0.002290870286499627`", \(-0.06601814856043356`\), 
                "0.0461863675021129`", \(-0.07888769427056228`\), 
                "0.04992896153148035`", \(-0.02035174757615531`\), \
\(-0.03443294865889706`\), \(-0.03453133940268897`\), \(-0.05751603271929403`\
\), \(-0.02222596093324758`\), 
                "0.027148691309361022`", \(-0.09051233488316139`\), \
\(-0.011047776756859433`\), \(-0.08639466101648431`\), 
                "0.019079290357914544`", "0.0004868118996231274`", 
                "0.005772404932194742`", 
                "0.05630298650112914`", \(-0.03283061101470675`\), 
                "0.008891339181715236`", \(-0.05192990407191312`\), 
                "0.05142682363156615`", \(-0.05770749130046893`\), \
\(-0.0008560149921847003`\), \(-0.06183494567417731`\), \
\(-0.054431809924296456`\), \(-0.01467627561372738`\), \
\(-0.039881493952529004`\), 
                "0.014408958094573581`", \(-0.05933298560183875`\), \
\(-0.035565672545921447`\), \(-0.07533310327862958`\), \
\(-0.01602414923764467`\), \(-0.019339455576322873`\), 
                "0.01859167182242644`", \(-0.07471317584375882`\), 
                "0.013295957508273322`", \(-0.03148144590825062`\), 
                "0.0012878143202455236`", "0.009125905163481062`", 
                "0.002661261164711846`", \(-0.044638248725270196`\), \
\(-0.009492751495874575`\), 
                "0.0038134508870050934`", \(-0.04922360963490886`\), \
\(-0.07809536620881047`\), "0.01619024994227277`", \(-0.0476283628180606`\), 
                "0.006618124839437599`", "0.0003890178359784885`", 
                "0.008419640287832585`", 
                "0.026834830042358093`", \(-0.029706382885512934`\), \
\(-0.03746522600503588`\), 
                "0.05159054364934544`", \(-0.037988247571355264`\), \
\(-0.03360713650381484`\), \(-0.017373287843103585`\), \
\(-0.0068733497561805175`\), \(-0.055763404608038164`\), 
                "0.021954413989558084`", \(-0.0116995288217462`\), \
\(-0.03318528355900707`\), \(-0.010556695120067763`\), \
\(-0.03387467566872862`\), "0.01612265605981469`", 
                "0.03928231050148647`", \(-0.05121375184304096`\), 
                "0.011282972387527266`", \(-0.06727025020204294`\), 
                "0.013867582257961997`", \(-0.004641249929718078`\), 
                "0.010334337587812494`", \(-0.04966221210631922`\), \
\(-0.019170263910642485`\), 
                "0.010885056710686103`", \(-0.07837656999067479`\), \
\(-0.005782672885414273`\), 
                "0.012116819140504739`", \(-0.02622580387829638`\), \
\(-0.06456555211853097`\), \(-0.04047976358338719`\), \(-0.07118521310743074`\
\), \(-0.02579745067221086`\), \(-0.06593603922100073`\), 
                "0.02152307542324446`", 
                "0.01165052609995846`", \(-0.04411387885085617`\), \
\(-0.025221954312508718`\), \(-0.02446534856037315`\), \
\(-0.05911935301835852`\), 
                "0.02714632030398482`", \(-0.03531247663841002`\), \
\(-0.032246817221531394`\), \(-0.014520327476481805`\), \
\(-0.007715935419484564`\), \(-0.03055133394242107`\), \
\(-0.022672028321587115`\), \(-0.0005394636181112537`\), 
                "0.0043308648381219905`", "0.009513703616010146`", 
                "0.0034484432615678002`", \(-0.01012516112171818`\), \
\(-0.01226444577027167`\), \(-0.07040557259929171`\), 
                "0.008439597823302867`", \(-0.03871841546270623`\), \
\(-0.03348711331252758`\), "0.013703112385178079`", "0.03069628502657195`", 
                "0.036747249570550554`", "0.02054120209524893`", 
                "0.013109774279486733`", \(-0.03425875583314388`\), \
\(-0.019451375954944224`\), \(-0.02133921295941595`\), \
\(-0.013162034947696327`\), 
                "0.042528638799680454`", \(-0.01127725047026616`\), \
\(-0.037984106655215635`\), "0.0011380641161603867`", 
                "0.05365995909296699`", \(-0.02198562473008007`\), 
                "0.01669501141903827`", 
                "0.001981171110509314`", \(-0.0047347617460362385`\), \
\(-0.01584989836589165`\), \(-0.029816080143258518`\), \
\(-0.06618173356873522`\), \(-0.030038813959881287`\), \
\(-0.06270042162242333`\), \(-0.03777169957721259`\), \
\(-0.0435695828714939`\), 
                "0.009264291970141555`", \(-0.04826582919603755`\), \
\(-0.02972276896404882`\), \(-0.005456379055041978`\), \
\(-0.00024186460104877846`\), \(-0.0294243739448769`\), 
                "0.026467026748810886`", \(-0.04213889551183104`\), \
\(-0.06676832629863629`\), 
                "0.018933535594382666`", \(-0.0008716711590432282`\), \
\(-0.07293170560088051`\), \(-0.004741735740862945`\), \
\(-0.015284650468978107`\), "0.01919549820998616`", "0.031236064196841575`", 
                "0.01198394853144418`", \(-0.05369662701514734`\), 
                "0.0021222653959135362`", "0.04626978345921202`", 
                "0.050410151356740436`", 
                "0.022553037626297207`", \(-0.0012300946816473054`\), 
                "0.039882888142891725`", \(-0.04530173523441858`\), \
\(-0.0032396132253586186`\), \(-0.008315409942926925`\), \
\(-0.03624505624425363`\), 
                "0.03342363021425856`", \(-0.02840052496116176`\), \
\(-0.03482954925844074`\), \(-0.030225646593021935`\), 
                "0.011525921050484451`", \(-0.042782405987937276`\), 
                "0.004857676824367046`", \(-0.006611021974236168`\), \
\(-0.03721666656773002`\), 
                "0.02940123511556064`", \(-0.05410842430850015`\), \
\(-0.10480624717633105`\), 
                "0.04928700748450547`", \(-0.007868660989626351`\), \
\(-0.008790201541172873`\), \(-0.058079031587971`\), \(-0.012061247667501895`\
\), \(-0.023683137386792976`\), \(-0.03653926434057121`\), \
\(-0.0173334201782135`\), "0.03376648082585406`", \(-0.056123683226390886`\), 
                "0.05048055400450617`", \(-0.02923091293573773`\), \
\(-0.06652039817554857`\), \(-0.033287383054762594`\), \
\(-0.03929017377999793`\), "0.04737134379590651`", \(-0.054045974302205035`\),
                 "0.0006584918871593587`", \(-0.01629471856678642`\), \
\(-0.0018967787850447328`\), \(-0.025740619777669612`\), 
                "0.03990049391136292`", \(-0.19975107987533613`\)},
              {"202", \(-0.5209906548373919`\), "0.1857019521090002`", 
                "0.161673058427737`", \(-0.12969720384889646`\), 
                "0.0023768211065648627`", 
                "0.10200483205584002`", \(-0.011468625290683534`\), 
                "0.3305020859042926`", \(-0.231219613585757`\), 
                "0.3949300014788194`", \(-0.24995590292999076`\), 
                "0.10188554469320894`", "0.1723792866621123`", 
                "0.17287185342997816`", "0.2879385320729658`", 
                "0.11126828924839212`", \(-0.13591261347024713`\), 
                "0.4531256348633999`", "0.05530771980684313`", 
                "0.43251160930095034`", \(-0.09551533022911242`\), \
\(-0.002437092705215635`\), \(-0.028897991118732758`\), \(-0.281865742784808`\
\), "0.16435761466319085`", \(-0.044512095690617974`\), 
                "0.25997308302073946`", \(-0.2574545462465656`\), 
                "0.28889701791091166`", "0.004285408583117227`", 
                "0.3095600069484894`", "0.27249820105236544`", 
                "0.0734728223891795`", 
                "0.19965596169702254`", \(-0.07213456920266041`\), 
                "0.29703461747925586`", "0.1780499638255665`", 
                "0.3771348987231742`", "0.08022058878302574`", 
                "0.09681777734764964`", \(-0.0930741993186191`\), 
                "0.3740313989310447`", \(-0.06656263143393906`\), 
                "0.15760338280973532`", \(-0.006447095660505282`\), \
\(-0.045686387123296174`\), \(-0.01332288749764321`\), "0.22346937374821077`",
                 "0.04752290451595537`", \(-0.01909101512434903`\), 
                "0.24642474857021612`", 
                "0.39096342436571296`", \(-0.08105212723944742`\), 
                "0.2384385748892335`", \(-0.033131860130958715`\), \
\(-0.001947513055855683`\), \(-0.042150662179584956`\), \
\(-0.13434135154165677`\), "0.1487170077080563`", 
                "0.18755956677890193`", \(-0.2582741664352598`\), 
                "0.19017793343126646`", "0.16824508045107403`", 
                "0.08697468796637388`", "0.03440957495934514`", 
                "0.27916447131519834`", \(-0.10990886258667411`\), 
                "0.0585705410406183`", "0.1661331872634575`", 
                "0.05284925181208609`", 
                "0.1695844432474141`", \(-0.08071373666603844`\), \
\(-0.19665631107477569`\), "0.2563878597052054`", \(-0.056485163407221255`\), 
                "0.33677039565456185`", \(-0.06942431683781985`\), 
                "0.023235168153356987`", \(-0.05173607869485418`\), 
                "0.24862049375309117`", 
                "0.09597076482693646`", \(-0.05449310570675975`\), 
                "0.392371195387726`", 
                "0.02894939486196128`", \(-0.060659592669370294`\), 
                "0.1312924260267519`", "0.32323005291799217`", 
                "0.20265103752455532`", "0.3563696033676371`", 
                "0.12914799103119215`", 
                "0.3300910276037114`", \(-0.10774948218891696`\), \
\(-0.05832522210758263`\), "0.2208442571543917`", "0.12626692345417928`", 
                "0.12247918046621764`", 
                "0.2959651234689428`", \(-0.1359007436702056`\), 
                "0.17678240668560288`", "0.16143500821951254`", 
                "0.0726921100278601`", "0.038627753223161795`", 
                "0.15294702767808835`", "0.11350140552800335`", 
                "0.002700679357768333`", \(-0.021681308761008284`\), \
\(-0.04762779566422174`\), \(-0.017263702723008856`\), "0.05068889303645944`",
                 "0.061398645643997836`", 
                "0.35246654307566977`", \(-0.0422505742075086`\), 
                "0.19383332238739454`", 
                "0.1676442166591878`", \(-0.06860094270193752`\), \
\(-0.15367268625395858`\), \(-0.18396521106911848`\), \(-0.10283399773392271`\
\), \(-0.06563055522737846`\), "0.17150723718001745`", "0.0973780765895421`", 
                "0.10682902426727138`", 
                "0.06589218419199887`", \(-0.21290817965150632`\), 
                "0.05645651816903442`", 
                "0.19015720304952227`", \(-0.005697411582809205`\), \
\(-0.26863413768003636`\), 
                "0.1100651107558528`", \(-0.08357907966984489`\), \
\(-0.009918199750137796`\), "0.023703309884438094`", "0.0793482487092611`", 
                "0.1492661774938419`", "0.3313210302043873`", 
                "0.15038123437744813`", "0.31389277926084014`", 
                "0.18909384420242312`", 
                "0.21811938588109514`", \(-0.046379183411290506`\), 
                "0.24162987867780272`", "0.14879904019842438`", 
                "0.02731589265223138`", "0.0012108300050228775`", 
                "0.14730520587543525`", \(-0.1325000433806358`\), 
                "0.210957034816181`", 
                "0.3342576487711913`", \(-0.09478564824880552`\), 
                "0.004363786967195546`", "0.3651129478068249`", 
                "0.023738223311845143`", 
                "0.0765184873018819`", \(-0.09609709355246537`\), \
\(-0.15637494533864787`\), \(-0.05999441173946752`\), 
                "0.26881770575988473`", \(-0.01062455030149541`\), \
\(-0.23163721311588809`\), \(-0.25236485023360683`\), \(-0.11290571064933651`\
\), "0.006158137830418752`", \(-0.1996629413356988`\), "0.22679094031777558`",
                 "0.01621825137256053`", "0.04162886102100945`", 
                "0.18145111539258774`", \(-0.16732640562002526`\), 
                "0.14217958160169356`", "0.17436476078215812`", 
                "0.15131656165206037`", \(-0.057701420476313485`\), 
                "0.21417859675470896`", \(-0.02431865113019015`\), 
                "0.03309630154871794`", 
                "0.18631522087868957`", \(-0.14718936755640988`\), 
                "0.2708792580358965`", 
                "0.5246842582365022`", \(-0.24674213283485275`\), 
                "0.03939233266992675`", "0.044005777323751154`", 
                "0.29075703432601163`", "0.06038138905196043`", 
                "0.11856325082985048`", "0.18292398901360246`", 
                "0.08677510123615462`", \(-0.16904279489716695`\), 
                "0.2809681092158173`", \(-0.2527173021342908`\), 
                "0.14633669542102415`", "0.3330164633756358`", 
                "0.1666443208994771`", 
                "0.1966956764615179`", \(-0.23715187835515472`\), 
                "0.2705666188935495`", \(-0.0032965623393391456`\), 
                "0.08157512128072544`", "0.009495712294664465`", 
                "0.12886348245893955`", \(-0.19975107987533613`\), "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5209906548373919`\), 0.1857019521090002`, 
      0.161673058427737`, \(-0.12969720384889646`\), 0.0023768211065648627`, 
      0.10200483205584002`, \(-0.011468625290683534`\), 
      0.3305020859042926`, \(-0.231219613585757`\), 
      0.3949300014788194`, \(-0.24995590292999076`\), 0.10188554469320894`, 
      0.1723792866621123`, 0.17287185342997816`, 0.2879385320729658`, 
      0.11126828924839212`, \(-0.13591261347024713`\), 0.4531256348633999`, 
      0.05530771980684313`, 
      0.43251160930095034`, \(-0.09551533022911242`\), \
\(-0.002437092705215635`\), \(-0.028897991118732758`\), \(-0.281865742784808`\
\), 0.16435761466319085`, \(-0.044512095690617974`\), 
      0.25997308302073946`, \(-0.2574545462465656`\), 0.28889701791091166`, 
      0.004285408583117227`, 0.3095600069484894`, 0.27249820105236544`, 
      0.0734728223891795`, 0.19965596169702254`, \(-0.07213456920266041`\), 
      0.29703461747925586`, 0.1780499638255665`, 0.3771348987231742`, 
      0.08022058878302574`, 0.09681777734764964`, \(-0.0930741993186191`\), 
      0.3740313989310447`, \(-0.06656263143393906`\), 
      0.15760338280973532`, \(-0.006447095660505282`\), \
\(-0.045686387123296174`\), \(-0.01332288749764321`\), 0.22346937374821077`, 
      0.04752290451595537`, \(-0.01909101512434903`\), 0.24642474857021612`, 
      0.39096342436571296`, \(-0.08105212723944742`\), 
      0.2384385748892335`, \(-0.033131860130958715`\), \
\(-0.001947513055855683`\), \(-0.042150662179584956`\), \
\(-0.13434135154165677`\), 0.1487170077080563`, 
      0.18755956677890193`, \(-0.2582741664352598`\), 0.19017793343126646`, 
      0.16824508045107403`, 0.08697468796637388`, 0.03440957495934514`, 
      0.27916447131519834`, \(-0.10990886258667411`\), 0.0585705410406183`, 
      0.1661331872634575`, 0.05284925181208609`, 
      0.1695844432474141`, \(-0.08071373666603844`\), \(-0.19665631107477569`\
\), 0.2563878597052054`, \(-0.056485163407221255`\), 
      0.33677039565456185`, \(-0.06942431683781985`\), 
      0.023235168153356987`, \(-0.05173607869485418`\), 0.24862049375309117`, 
      0.09597076482693646`, \(-0.05449310570675975`\), 0.392371195387726`, 
      0.02894939486196128`, \(-0.060659592669370294`\), 0.1312924260267519`, 
      0.32323005291799217`, 0.20265103752455532`, 0.3563696033676371`, 
      0.12914799103119215`, 
      0.3300910276037114`, \(-0.10774948218891696`\), \(-0.05832522210758263`\
\), 0.2208442571543917`, 0.12626692345417928`, 0.12247918046621764`, 
      0.2959651234689428`, \(-0.1359007436702056`\), 0.17678240668560288`, 
      0.16143500821951254`, 0.0726921100278601`, 0.038627753223161795`, 
      0.15294702767808835`, 0.11350140552800335`, 
      0.002700679357768333`, \(-0.021681308761008284`\), \
\(-0.04762779566422174`\), \(-0.017263702723008856`\), 0.05068889303645944`, 
      0.061398645643997836`, 0.35246654307566977`, \(-0.0422505742075086`\), 
      0.19383332238739454`, 
      0.1676442166591878`, \(-0.06860094270193752`\), \(-0.15367268625395858`\
\), \(-0.18396521106911848`\), \(-0.10283399773392271`\), \
\(-0.06563055522737846`\), 0.17150723718001745`, 0.0973780765895421`, 
      0.10682902426727138`, 0.06589218419199887`, \(-0.21290817965150632`\), 
      0.05645651816903442`, 
      0.19015720304952227`, \(-0.005697411582809205`\), \
\(-0.26863413768003636`\), 
      0.1100651107558528`, \(-0.08357907966984489`\), \
\(-0.009918199750137796`\), 0.023703309884438094`, 0.0793482487092611`, 
      0.1492661774938419`, 0.3313210302043873`, 0.15038123437744813`, 
      0.31389277926084014`, 0.18909384420242312`, 
      0.21811938588109514`, \(-0.046379183411290506`\), 0.24162987867780272`, 
      0.14879904019842438`, 0.02731589265223138`, 0.0012108300050228775`, 
      0.14730520587543525`, \(-0.1325000433806358`\), 0.210957034816181`, 
      0.3342576487711913`, \(-0.09478564824880552`\), 0.004363786967195546`, 
      0.3651129478068249`, 0.023738223311845143`, 
      0.0765184873018819`, \(-0.09609709355246537`\), \(-0.15637494533864787`\
\), \(-0.05999441173946752`\), 
      0.26881770575988473`, \(-0.01062455030149541`\), \
\(-0.23163721311588809`\), \(-0.25236485023360683`\), \(-0.11290571064933651`\
\), 0.006158137830418752`, \(-0.1996629413356988`\), 0.22679094031777558`, 
      0.01621825137256053`, 0.04162886102100945`, 
      0.18145111539258774`, \(-0.16732640562002526`\), 0.14217958160169356`, 
      0.17436476078215812`, 0.15131656165206037`, \(-0.057701420476313485`\), 
      0.21417859675470896`, \(-0.02431865113019015`\), 0.03309630154871794`, 
      0.18631522087868957`, \(-0.14718936755640988`\), 0.2708792580358965`, 
      0.5246842582365022`, \(-0.24674213283485275`\), 0.03939233266992675`, 
      0.044005777323751154`, 0.29075703432601163`, 0.06038138905196043`, 
      0.11856325082985048`, 0.18292398901360246`, 
      0.08677510123615462`, \(-0.16904279489716695`\), 
      0.2809681092158173`, \(-0.2527173021342908`\), 0.14633669542102415`, 
      0.3330164633756358`, 0.1666443208994771`, 
      0.1966956764615179`, \(-0.23715187835515472`\), 
      0.2705666188935495`, \(-0.0032965623393391456`\), 0.08157512128072544`, 
      0.009495712294664465`, 0.12886348245893955`, \(-0.19975107987533613`\), 
      1}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5209906548373919`\), 0.1857019521090002`, 
        0.161673058427737`, \(-0.12969720384889646`\), 
        0.0023768211065648627`, 
        0.10200483205584002`, \(-0.011468625290683534`\), 
        0.3305020859042926`, \(-0.231219613585757`\), 
        0.3949300014788194`, \(-0.24995590292999076`\), 0.10188554469320894`, 
        0.1723792866621123`, 0.17287185342997816`, 0.2879385320729658`, 
        0.11126828924839212`, \(-0.13591261347024713`\), 0.4531256348633999`, 
        0.05530771980684313`, 
        0.43251160930095034`, \(-0.09551533022911242`\), \
\(-0.002437092705215635`\), \(-0.028897991118732758`\), \(-0.281865742784808`\
\), 0.16435761466319085`, \(-0.044512095690617974`\), 
        0.25997308302073946`, \(-0.2574545462465656`\), 0.28889701791091166`, 
        0.004285408583117227`, 0.3095600069484894`, 0.27249820105236544`, 
        0.0734728223891795`, 0.19965596169702254`, \(-0.07213456920266041`\), 
        0.29703461747925586`, 0.1780499638255665`, 0.3771348987231742`, 
        0.08022058878302574`, 0.09681777734764964`, \(-0.0930741993186191`\), 
        0.3740313989310447`, \(-0.06656263143393906`\), 
        0.15760338280973532`, \(-0.006447095660505282`\), \
\(-0.045686387123296174`\), \(-0.01332288749764321`\), 0.22346937374821077`, 
        0.04752290451595537`, \(-0.01909101512434903`\), 
        0.24642474857021612`, 
        0.39096342436571296`, \(-0.08105212723944742`\), 
        0.2384385748892335`, \(-0.033131860130958715`\), \
\(-0.001947513055855683`\), \(-0.042150662179584956`\), \
\(-0.13434135154165677`\), 0.1487170077080563`, 
        0.18755956677890193`, \(-0.2582741664352598`\), 0.19017793343126646`, 
        0.16824508045107403`, 0.08697468796637388`, 0.03440957495934514`, 
        0.27916447131519834`, \(-0.10990886258667411`\), 0.0585705410406183`, 
        0.1661331872634575`, 0.05284925181208609`, 
        0.1695844432474141`, \(-0.08071373666603844`\), \
\(-0.19665631107477569`\), 0.2563878597052054`, \(-0.056485163407221255`\), 
        0.33677039565456185`, \(-0.06942431683781985`\), 
        0.023235168153356987`, \(-0.05173607869485418`\), 
        0.24862049375309117`, 
        0.09597076482693646`, \(-0.05449310570675975`\), 0.392371195387726`, 
        0.02894939486196128`, \(-0.060659592669370294`\), 
        0.1312924260267519`, 0.32323005291799217`, 0.20265103752455532`, 
        0.3563696033676371`, 0.12914799103119215`, 
        0.3300910276037114`, \(-0.10774948218891696`\), \
\(-0.05832522210758263`\), 0.2208442571543917`, 0.12626692345417928`, 
        0.12247918046621764`, 0.2959651234689428`, \(-0.1359007436702056`\), 
        0.17678240668560288`, 0.16143500821951254`, 0.0726921100278601`, 
        0.038627753223161795`, 0.15294702767808835`, 0.11350140552800335`, 
        0.002700679357768333`, \(-0.021681308761008284`\), \
\(-0.04762779566422174`\), \(-0.017263702723008856`\), 0.05068889303645944`, 
        0.061398645643997836`, 
        0.35246654307566977`, \(-0.0422505742075086`\), 0.19383332238739454`, 
        0.1676442166591878`, \(-0.06860094270193752`\), \
\(-0.15367268625395858`\), \(-0.18396521106911848`\), \(-0.10283399773392271`\
\), \(-0.06563055522737846`\), 0.17150723718001745`, 0.0973780765895421`, 
        0.10682902426727138`, 
        0.06589218419199887`, \(-0.21290817965150632`\), 
        0.05645651816903442`, 
        0.19015720304952227`, \(-0.005697411582809205`\), \
\(-0.26863413768003636`\), 
        0.1100651107558528`, \(-0.08357907966984489`\), \
\(-0.009918199750137796`\), 0.023703309884438094`, 0.0793482487092611`, 
        0.1492661774938419`, 0.3313210302043873`, 0.15038123437744813`, 
        0.31389277926084014`, 0.18909384420242312`, 
        0.21811938588109514`, \(-0.046379183411290506`\), 
        0.24162987867780272`, 0.14879904019842438`, 0.02731589265223138`, 
        0.0012108300050228775`, 
        0.14730520587543525`, \(-0.1325000433806358`\), 0.210957034816181`, 
        0.3342576487711913`, \(-0.09478564824880552`\), 
        0.004363786967195546`, 0.3651129478068249`, 0.023738223311845143`, 
        0.0765184873018819`, \(-0.09609709355246537`\), \
\(-0.15637494533864787`\), \(-0.05999441173946752`\), 
        0.26881770575988473`, \(-0.01062455030149541`\), \
\(-0.23163721311588809`\), \(-0.25236485023360683`\), \(-0.11290571064933651`\
\), 0.006158137830418752`, \(-0.1996629413356988`\), 0.22679094031777558`, 
        0.01621825137256053`, 0.04162886102100945`, 
        0.18145111539258774`, \(-0.16732640562002526`\), 
        0.14217958160169356`, 0.17436476078215812`, 
        0.15131656165206037`, \(-0.057701420476313485`\), 
        0.21417859675470896`, \(-0.02431865113019015`\), 
        0.03309630154871794`, 
        0.18631522087868957`, \(-0.14718936755640988`\), 0.2708792580358965`, 
        0.5246842582365022`, \(-0.24674213283485275`\), 0.03939233266992675`, 
        0.044005777323751154`, 0.29075703432601163`, 0.06038138905196043`, 
        0.11856325082985048`, 0.18292398901360246`, 
        0.08677510123615462`, \(-0.16904279489716695`\), 
        0.2809681092158173`, \(-0.2527173021342908`\), 0.14633669542102415`, 
        0.3330164633756358`, 0.1666443208994771`, 
        0.1966956764615179`, \(-0.23715187835515472`\), 
        0.2705666188935495`, \(-0.0032965623393391456`\), 
        0.08157512128072544`, 0.009495712294664465`, 
        0.12886348245893955`, \(-0.19975107987533613`\), 1}}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5209906548373919`\), 0.1857019521090002`, 
      0.161673058427737`, \(-0.12969720384889646`\), 0.0023768211065648627`, 
      0.10200483205584002`, \(-0.011468625290683534`\), 
      0.3305020859042926`, \(-0.231219613585757`\), 
      0.3949300014788194`, \(-0.24995590292999076`\), 0.10188554469320894`, 
      0.1723792866621123`, 0.17287185342997816`, 0.2879385320729658`, 
      0.11126828924839212`, \(-0.13591261347024713`\), 0.4531256348633999`, 
      0.05530771980684313`, 
      0.43251160930095034`, \(-0.09551533022911242`\), \
\(-0.002437092705215635`\), \(-0.028897991118732758`\), \(-0.281865742784808`\
\), 0.16435761466319085`, \(-0.044512095690617974`\), 
      0.25997308302073946`, \(-0.2574545462465656`\), 0.28889701791091166`, 
      0.004285408583117227`, 0.3095600069484894`, 0.27249820105236544`, 
      0.0734728223891795`, 0.19965596169702254`, \(-0.07213456920266041`\), 
      0.29703461747925586`, 0.1780499638255665`, 0.3771348987231742`, 
      0.08022058878302574`, 0.09681777734764964`, \(-0.0930741993186191`\), 
      0.3740313989310447`, \(-0.06656263143393906`\), 
      0.15760338280973532`, \(-0.006447095660505282`\), \
\(-0.045686387123296174`\), \(-0.01332288749764321`\), 0.22346937374821077`, 
      0.04752290451595537`, \(-0.01909101512434903`\), 0.24642474857021612`, 
      0.39096342436571296`, \(-0.08105212723944742`\), 
      0.2384385748892335`, \(-0.033131860130958715`\), \
\(-0.001947513055855683`\), \(-0.042150662179584956`\), \
\(-0.13434135154165677`\), 0.1487170077080563`, 
      0.18755956677890193`, \(-0.2582741664352598`\), 0.19017793343126646`, 
      0.16824508045107403`, 0.08697468796637388`, 0.03440957495934514`, 
      0.27916447131519834`, \(-0.10990886258667411`\), 0.0585705410406183`, 
      0.1661331872634575`, 0.05284925181208609`, 
      0.1695844432474141`, \(-0.08071373666603844`\), \(-0.19665631107477569`\
\), 0.2563878597052054`, \(-0.056485163407221255`\), 
      0.33677039565456185`, \(-0.06942431683781985`\), 
      0.023235168153356987`, \(-0.05173607869485418`\), 0.24862049375309117`, 
      0.09597076482693646`, \(-0.05449310570675975`\), 0.392371195387726`, 
      0.02894939486196128`, \(-0.060659592669370294`\), 0.1312924260267519`, 
      0.32323005291799217`, 0.20265103752455532`, 0.3563696033676371`, 
      0.12914799103119215`, 
      0.3300910276037114`, \(-0.10774948218891696`\), \(-0.05832522210758263`\
\), 0.2208442571543917`, 0.12626692345417928`, 0.12247918046621764`, 
      0.2959651234689428`, \(-0.1359007436702056`\), 0.17678240668560288`, 
      0.16143500821951254`, 0.0726921100278601`, 0.038627753223161795`, 
      0.15294702767808835`, 0.11350140552800335`, 
      0.002700679357768333`, \(-0.021681308761008284`\), \
\(-0.04762779566422174`\), \(-0.017263702723008856`\), 0.05068889303645944`, 
      0.061398645643997836`, 0.35246654307566977`, \(-0.0422505742075086`\), 
      0.19383332238739454`, 
      0.1676442166591878`, \(-0.06860094270193752`\), \(-0.15367268625395858`\
\), \(-0.18396521106911848`\), \(-0.10283399773392271`\), \
\(-0.06563055522737846`\), 0.17150723718001745`, 0.0973780765895421`, 
      0.10682902426727138`, 0.06589218419199887`, \(-0.21290817965150632`\), 
      0.05645651816903442`, 
      0.19015720304952227`, \(-0.005697411582809205`\), \
\(-0.26863413768003636`\), 
      0.1100651107558528`, \(-0.08357907966984489`\), \
\(-0.009918199750137796`\), 0.023703309884438094`, 0.0793482487092611`, 
      0.1492661774938419`, 0.3313210302043873`, 0.15038123437744813`, 
      0.31389277926084014`, 0.18909384420242312`, 
      0.21811938588109514`, \(-0.046379183411290506`\), 0.24162987867780272`, 
      0.14879904019842438`, 0.02731589265223138`, 0.0012108300050228775`, 
      0.14730520587543525`, \(-0.1325000433806358`\), 0.210957034816181`, 
      0.3342576487711913`, \(-0.09478564824880552`\), 0.004363786967195546`, 
      0.3651129478068249`, 0.023738223311845143`, 
      0.0765184873018819`, \(-0.09609709355246537`\), \(-0.15637494533864787`\
\), \(-0.05999441173946752`\), 
      0.26881770575988473`, \(-0.01062455030149541`\), \
\(-0.23163721311588809`\), \(-0.25236485023360683`\), \(-0.11290571064933651`\
\), 0.006158137830418752`, \(-0.1996629413356988`\), 0.22679094031777558`, 
      0.01621825137256053`, 0.04162886102100945`, 
      0.18145111539258774`, \(-0.16732640562002526`\), 0.14217958160169356`, 
      0.17436476078215812`, 0.15131656165206037`, \(-0.057701420476313485`\), 
      0.21417859675470896`, \(-0.02431865113019015`\), 0.03309630154871794`, 
      0.18631522087868957`, \(-0.14718936755640988`\), 0.2708792580358965`, 
      0.5246842582365022`, \(-0.24674213283485275`\), 0.03939233266992675`, 
      0.044005777323751154`, 0.29075703432601163`, 0.06038138905196043`, 
      0.11856325082985048`, 0.18292398901360246`, 
      0.08677510123615462`, \(-0.16904279489716695`\), 
      0.2809681092158173`, \(-0.2527173021342908`\), 0.14633669542102415`, 
      0.3330164633756358`, 0.1666443208994771`, 
      0.1966956764615179`, \(-0.23715187835515472`\), 
      0.2705666188935495`, \(-0.0032965623393391456`\), 0.08157512128072544`, 
      0.009495712294664465`, 0.12886348245893955`, \(-0.19975107987533613`\), 
      1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201", "202"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"53", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"54", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"55", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"56", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"57", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"58", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"59", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"60", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"61", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"62", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"63", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"64", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"65", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"66", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"67", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"68", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"69", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"70", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"71", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"72", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"73", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"74", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"75", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"76", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"77", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"78", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"79", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"80", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"81", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"82", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"83", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"84", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"85", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"86", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"87", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"88", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"89", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"90", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"91", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"92", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"93", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"94", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"95", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"96", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"97", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"98", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"99", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"100", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"101", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"102", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"103", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"104", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"105", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"106", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"107", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"108", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"109", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"110", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"111", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"112", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"113", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"114", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"115", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"116", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"117", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"118", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"119", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"120", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"121", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"122", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"123", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"124", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"125", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"126", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"127", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"128", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"129", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"130", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"131", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"132", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"133", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"134", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"135", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"136", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"137", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"138", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"139", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"140", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"141", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"142", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"143", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"144", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"145", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"146", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"147", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"148", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"149", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"150", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"151", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"152", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"153", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"154", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"155", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"156", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"157", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"158", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"159", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"160", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"161", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"162", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"163", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"164", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"165", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"166", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"167", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"168", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"169", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"170", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"171", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"172", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"173", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"174", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"175", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"176", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"177", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"178", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"179", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"180", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"181", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"182", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"183", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"184", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"185", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"186", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"187", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"188", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"189", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"190", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"191", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"192", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"193", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"194", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"195", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"196", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"197", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"198", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"199", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"200", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"201", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"202", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431061548-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431061548-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({1.0443139999999858`\ Second, 256.5387892719615`}\)], "Output"],

Cell[BoxData[
    \({0.972152000000051`\ Second, 256.5387892719615`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 402}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? BFGS\)], "Input"],

Cell[BoxData[
    \("BFGS[THETA0,PHI0,F0,KMAX,EPS,Z,X,K,P,Q,N,T,DT,              \
OPTION,NONLIN,PRINT]"\)], "Print",
  CellTags->"Info3431061551-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(BFGS[
                      data_, {THETA0_, 
                        F0_}, {system_, {Lik_, LikN_, Score_, 
                          Hesse_}}, {misc_, KMAX_, {EPS1_, EPS2_}, OPTION_, 
                        PRINT_}] := 
                    Module[{MINSTEP, BOUND, ALPHA, u, THETA, THETA1, F, S, 
                        LIKALT, LIKI, psii, scoreii, STEPL, STEP, LIKNEU, 
                        SNEU, likpsi, COV, LIKELI, n, T, T1, Tc, P, Q, k, K, 
                        KK, Z, Y, X, ReturnCode}, MINSTEP = 1\/10.`\^10; 
                      FMAX = 10\^3; BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL:    BFGS \
(skeleton)**************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; Print[LikN]; 
                        Print["***********************************************\
***************"]; VecPrint[
                          Spalte[{KMAX, EPS1, EPS2, K, Q, n, T, 
                              OPTION}], {"KMAX", "EPS1", "EPS2", "K", "Q", 
                            "n", "T", "OPTION    "}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{MAXSTEP, MINSTEP, BOUND, STEPREDUCE, 
                              FMAX}], {"MAXSTEP", "MINSTEP", "BOUND", 
                            "STEPREDUCE", "FMAX"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{RESAMPLING, FDIGITS, TYP, YMAX, ANALGRAD, 
                              FACTOR, CSEED}], {"RESAMPLING", "FDIGITS", 
                            "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}]; 
                        Print[\*"\<\"\"\>"]; Print["    SCALING"]; 
                        Print["MatrixForm"[Transpose[Spalte[SCALING]], 
                            TableHeadings \[Rule] {Automatic, {"SCALING"}}, 
                            TableDepth \[Rule] 0]]; Print[\*"\<\"\"\>"]; 
                        Print["***********************************************\
***************"]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]]; 
                      u = Length[THETA0]; THETA = THETA0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        Score[data, THETA0, {system, {Lik, LikN}}, misc]; 
                      Print[{S, LIKALT}]; LIKI = {}; psii = {}; scoreii = {}; 
                      ReturnCode = 0; k = 0; 
                      DoUntil[{KK, KMAX}, ReturnCode \[Equal] 3, 
                        If[
                          PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; 
                        psii = Append[psii, THETA]; 
                        scoreii = Append[scoreii, S]; 
                        STEP = LinearSolve[F, S]; STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        THETA1 = THETA + STEP; 
                        LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                        LIKNEU = LikTest[LIKNEU]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; THETA1 = THETA + STEP; 
                          LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                          LIKNEU = LikTest[LIKNEU]; 
                          If[PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-REDUCTION:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[LIKNEU - LIKALT < 0, Print["ReturnCode = 4"]; 
                          ReturnCode = 4; Break[]]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print["LIKNEU  ", LIKNEU]; Print["LIKALT  ", LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; 
                          Print[\*"\<\"\"\>"]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[\((Chop[# " 1.0000", 
                                      " 1.0000"\/" 10.0000"\^" 5.0000"] &)\)[
                                Transpose[{THETA1, THETA, STEP, S}]], 
                              TableHeadings \[Rule] {Automatic, {"THETA1", 
                                    "THETA", "STEP", "SCORE"}}, 
                              TableDirections \[Rule] {Column, Row}, 
                              TableSpacing \[Rule] {" 0.0000", " 2.0000"}]]]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; {SNEU, LIKALT} = 
                          Score[data, THETA1, {system, {Lik, LikN}}, misc]; 
                        F = BFGSUP[F, SNEU, S, STEP]; S = SNEU; 
                        THETA = \(THETA1GLOBAL = THETA1\); k = KK; 
                        relgrad = 
                          Max[Abs[S\ max[Abs[THETA], TYP]]]\/Abs[LIKNEU]; 
                        Print["relgrad = ", relgrad, 
                          " = Elastizitaet(d l/l)/(d theta/theta)"]; 
                        If[Max[Abs[S]] < EPS1, Print["ReturnCode = 1"]; 
                          ReturnCode = 1]; 
                        If[Max[Abs[STEP]] < EPS2, Print["ReturnCode = 2"]; 
                          ReturnCode = 2]; 
                        If[Max[Abs[S]] < EPS1 && Max[Abs[STEP]] < EPS2, 
                          Print["ReturnCode = 3"]; ReturnCode = 3]; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["BFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]]; 
                      If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[Transpose[{SNEU}], 
                            TableHeadings \[Rule] {Automatic, {"SCORE"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, THETA]; 
                      scoreii = Append[scoreii, S]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "THETA"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[FISHER && k < KMAX, {F, LIKELI} = 
                          Hesse[data, THETA, {system, {Lik, LikN, Score}}, 
                            misc]; F = \(-F\); 
                        COV = OUTPUT[THETA, F, 0.05`, S, LIKELI]; 
                        LKOMP[LIKELI, u, Indeterminate], 
                        COV = Inverse[F]; ]; {THETA, COV, LIKI, psii, 
                        scoreii, k, ReturnCode}]\)},
                {" "},
                {\(BFGS[THETA0_, PHI0_, F0_, KMAX_, EPS_, Z_, X_, K_, P_, Q_, 
                      N_, T_, DT_, OPTION_, NONLIN_, PRINT_, NUMABL_ : 0] := 
                    Module[{INC, MINSTEP, BOUND, ALPHA, SXX, u1, u2, U, PSI0, 
                        PSI, F, S, LIKALT, SNUM, LIKLIK, LIKI, psii, psi, 
                        STEPL, STEP, psi1, PSI1, LIKNEU, SNEU, 
                        likpsi, \[ImaginaryI], COV, k, THETA, PHI, LIKELI, 
                        MISS, NP}, INC = 1\/10.`\^5; MINSTEP = 1\/10.`\^10; 
                      BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      SXX = \[Sum]\+\(i = 1\)\%T 
                              X\[LeftDoubleBracket]i\[RightDoubleBracket] . 
                            Transpose[
                              X\[LeftDoubleBracket]i\[RightDoubleBracket]]; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL: \
BFGS***************************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; 
                        VecPrint[
                          Spalte[{KMAX, EPS, K, P, Q, N, T, DT}], {"KMAX", 
                            "EPS", "K", "P", "Q", "N", "T", "DT"}]; 
                        Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{OPTION, NONLIN, MAXSTEP, MINSTEP, 
                              BOUND}], {"OPTION", "NONLIN", "MAXSTEP", 
                            "MINSTEP", "BOUND"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{STEPREDUCE, NUMABL}], {"STEPREDUCE", 
                            "NUMABL"}]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]; 
                        Print["STARTWERT PHI0   = ", PHI0]; ]; 
                      u1 = Length[THETA0]; u2 = Length[PHI0]; U = u1 + u2; 
                      PSI0 = {THETA0, PHI0}; PSI = PSI0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        score[THETA0, PHI0, Z, X, SXX, K, P, Q, N, T, DT, 
                          NONLIN]; 
                      INC = \@$MachineEpsilon; {SNUM, LIKLIK} = 
                        SCNUM[THETA0, PHI0, Z, X, K, P, Q, N, T, DT, INC, 
                          NONLIN]; Print["KONTROLLE, INC = ", INC]; 
                      Print["MatrixForm"[Transpose[{SNUM, S, S - SNUM}], 
                          TableHeadings \[Rule] {Automatic, {"SNUM", "S", 
                                "DS"}}]]; 
                      Print["Likelihoods  ", LIKALT, "  ", LIKLIK]; 
                      If[NUMABL \[Equal] 1, S = SNUM]; LIKI = {}; psii = {}; 
                      DoUntil[{KK, KMAX}, 
                        Max[Abs[S]] < EPS && Max[Abs[STEP]] < EPS, 
                        If[PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; psi = Flatten[PSI]; 
                        psii = Append[psii, psi]; STEP = LinearSolve[F, S]; 
                        STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        psi1 = psi + STEP; 
                        PSI1 = {Take[psi1, u1], 
                            Take[psi1, \(-u2\)]}; {LIKNEU} = 
                          LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; psi1 = psi + STEP; 
                          PSI1 = {Take[psi1, u1], 
                              Take[psi1, \(-u2\)]}; {LIKNEU} = 
                            LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                          If[
                            PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-HALVING:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["LIKNEU  ", LIKNEU, "      ", "LIKALT  ", 
                            LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["MatrixForm"[Transpose[{psi1, psi, STEP, S}], 
                              TableHeadings \[Rule] {Automatic, {"PSI1", 
                                    "PSI", "STEP", "SCORE"}}]]; ]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; MatPrint[F]; ]; {THETA, PHI} = PSI1; 
                        If[NUMABL \[Equal] 0, {SNEU, LIKALT} = 
                            score[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              NONLIN], {SNEU, LIKALT} = 
                            SCNUM[THETA, PHI, Z, X, K, P, Q, N, T, DT, INC, 
                              NONLIN]]; F = BFGSUP[F, SNEU, S, STEP]; 
                        S = SNEU; PSI = PSI1; k = KK; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["MBFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, Flatten[PSI]]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["MatrixForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "PSI"}}]]; ]; {THETA, PHI} = PSI; 
                      If[Fisher === True, 
                        Do[INC = 10.`\^\(-\[ImaginaryI]\); 
                          INC = $MachineEpsilon\^\(1/3\); 
                          Print["INKREMENT   ", INC]; {S, F, LIKELI} = 
                            HESSE[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              INC, NONLIN]; F = \(-F\); 
                          COV = OUTPUT[Flatten[PSI], F, 0.05`, S, LIKELI]; 
                          LKOMP[LIKELI, U, N\ \((T + 1)\)]; 
                          DELTA1[COV, THETA, PHI]; u1 = Range[Length[THETA]]; 
                          DELTASTERN[
                            COV\[LeftDoubleBracket]u1, 
                              u1\[RightDoubleBracket], THETA, DT, 
                            NONLIN]; , {\[ImaginaryI], 6, 6}]; , 
                        COV = Inverse[F]; ]; {THETA, PHI, COV, likpsi, k}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "BFGS"],
      Editable->False]], "Print",
  CellTags->"Info3431061551-6884751"]
}, Closed]],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$2073505", "Q$2073505", 
            "n$2073505", "T$2073505", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.02249765396118164`, 1.5512418746948242`, 
        7.161773681640625`, \(-7.726499557495117`\)}, 
      256.5387892719615`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   255.716420736076700\"\>",
            255.71642073607671,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 255.71642073607671, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.222365849251300\"\>",
            257.22236584925128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 257.22236584925128, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.222365849251300\"\>",
            257.22236584925128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.22236584925128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.683576577289784\"\>",
            0.68357657728978438,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.68357657728978438, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0000\"\>",
                16.000181984527678,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018198452767784827,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0225\"\>",
                0.022497653961181641,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0125\"\>",
                4.0125480648056699,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0125\"\>",
                0.012548064805669638,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5512\"\>",
                1.5512418746948242,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0579\"\>",
                1.0579319071685356,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0579\"\>",
                0.057931907168535669,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.1618\"\>",
                7.161773681640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9375\"\>",
                1.9375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0625\"\>",
                -0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\"-7.7265\"\>",
                -7.7264995574951172,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.079181166550336`\
\[InvisibleSpace]"  "\[InvisibleSpace]134.7737426785282`\),
      SequenceForm[ "*BFGSUP ", 2.0791811665503359, "  ", 134.77374267852821],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02273264000787216`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.02273264000787216, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.115750412693800\"\>",
            257.11575041269384,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.222365849251300\"\>",
            257.22236584925128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 257.11575041269384, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 257.22236584925128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.451565498954200\"\>",
            257.45156549895421,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.222365849251300\"\>",
            257.22236584925128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 257.45156549895421, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 257.22236584925128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.451565498954200\"\>",
            257.45156549895421,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.45156549895421, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.222365849251300\"\>",
            257.22236584925128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.22236584925128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.229199649702935\"\>",
            0.22919964970293449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.22919964970293449, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9950\"\>",
                15.994687021894444,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16.000181984527678,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054949626332344926,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2698\"\>",
                -0.26975658677846476,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0048\"\>",
                4.0048198083048332,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0125\"\>",
                4.0125480648056699,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0077\"\>",
                -0.0077282565008363526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1243\"\>",
                0.12434765894227802,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1204\"\>",
                1.1204319071685356,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0579\"\>",
                1.0579319071685356,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0625\"\>",
                0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.5271\"\>",
                5.5271453722141102,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9519\"\>",
                1.9519235937863526,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9375\"\>",
                1.9375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0144\"\>",
                0.014423593786352704,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.8336\"\>",
                -1.8336437594506048,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.1775836836268097`", "0.8667438125045435`", 
                "0.9918602158825914`", \(-3.5792580359885786`\)},
              {"2", "0.8667438125045436`", "5.212048551540634`", 
                "4.751597287404619`", \(-17.37706025340786`\)},
              {"3", "0.9918602158825915`", "4.751597287404618`", 
                "6.103277317146594`", \(-19.539999368960668`\)},
              {
                "4", \(-3.579258035988579`\), \(-17.37706025340786`\), \
\(-19.539999368960668`\), "72.67466433205972`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.575973824094844`\
\[InvisibleSpace]"  "\[InvisibleSpace]301.1221206209935`\),
      SequenceForm[ "*BFGSUP ", 5.5759738240948442, "  ", 301.12212062099348],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.028727570300237256`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.028727570300237256, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.655441341008200\"\>",
            257.65544134100821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.65544134100821, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.451565498954200\"\>",
            257.45156549895421,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.45156549895421, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.203875842054003\"\>",
            0.20387584205400344,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.20387584205400344, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9300\"\>",
                15.929947170648569,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9950\"\>",
                15.994687021894444,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0647\"\>",
                -0.064739851245874544,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032206739528247807,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.5998\"\>",
                3.5998394135590686,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0048\"\>",
                4.0048198083048332,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4050\"\>",
                -0.40498039474576447,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5367\"\>",
                0.5367334803842998,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2235\"\>",
                1.2235391128865283,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1204\"\>",
                1.1204319071685356,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1031\"\>",
                0.10310720571799267,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.1834\"\>",
                3.1833838439647857,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8058\"\>",
                1.8057946544560823,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9519\"\>",
                1.9519235937863526,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1461\"\>",
                -0.14612893933027027,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.7891\"\>",
                -3.7890611960023608,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.571341594181655`", 
                "1.4807216106491254`", \(-2.4429326692128575`\), \
\(-6.501483793245816`\)},
              {"2", "1.4807216106491254`", 
                "6.159807215519189`", \(-0.6601273929482563`\), \
\(-21.866033110499373`\)},
              {"3", \(-2.4429326692128566`\), \(-0.6601273929482572`\), 
                "35.73960099906468`", "6.344535877431817`"},
              {"4", \(-6.501483793245816`\), \(-21.866033110499373`\), 
                "6.344535877431817`", "93.88590951967683`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.019053424912034`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.5042948919591421`\),
      SequenceForm[ "*BFGSUP ", 1.019053424912034, "  ", 1.5042948919591421],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.01336395034867231`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.013363950348672309, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.706394913792500\"\>",
            257.70639491379251,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.70639491379251, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.655441341008200\"\>",
            257.65544134100821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.65544134100821, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.050953572784294\"\>",
            0.050953572784294465,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.050953572784294465, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9050\"\>",
                15.905096693264797,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9300\"\>",
                15.929947170648569,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0249\"\>",
                -0.024850477383772992,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1079\"\>",
                -0.10789738174596057,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8262\"\>",
                3.8262354674444827,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5998\"\>",
                3.5998394135590686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2264\"\>",
                0.22639605388541437,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0969\"\>",
                -0.096867961701811792,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2017\"\>",
                1.2017486118494194,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2235\"\>",
                1.2235391128865283,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0218\"\>",
                -0.021790501037108782,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8158\"\>",
                -0.81580468887313029,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8708\"\>",
                1.8707959984422011,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8058\"\>",
                1.8057946544560823,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0650\"\>",
                0.065001343986118829,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9068\"\>",
                1.9068029228293557,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.582491976113281`", 
                "1.5509089995711103`", \(-2.0009116028845555`\), \
\(-7.127425620285425`\)},
              {"2", "1.5509089995711103`", 
                "6.135545487292795`", \(-0.6482378681981693`\), \
\(-22.48439428717975`\)},
              {"3", \(-2.0009116028845546`\), \(-0.6482378681981706`\), 
                "36.793417848473425`", "1.2765460316524262`"},
              {"4", \(-7.127425620285425`\), \(-22.48439428717975`\), 
                "1.2765460316524297`", "105.34978651146346`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.1424202621414725`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.165110101959868`\),
      SequenceForm[ "*BFGSUP ", 7.1424202621414725, "  ", 8.1651101019598684],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0018910925719672121`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0018910925719672121, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.709502607176600\"\>",
            257.70950260717666,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.70950260717666, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.706394913792500\"\>",
            257.70639491379251,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.70639491379251, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003107693384152\"\>",
            0.0031076933841518439,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0031076933841518439, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.8700\"\>",
                15.870470835041399,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9050\"\>",
                15.905096693264797,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0346\"\>",
                -0.034625858223398739,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0306\"\>",
                -0.03064091080793584,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.7850\"\>",
                3.7849851637450151,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8262\"\>",
                3.8262354674444827,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0413\"\>",
                -0.041250303699467403,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0392\"\>",
                -0.039198437646795009,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1994\"\>",
                1.1993948871815221,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2017\"\>",
                1.2017486118494194,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0024\"\>",
                -0.0023537246678973886,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0097\"\>",
                0.0097101497105860895,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8588\"\>",
                1.8588199148157467,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8708\"\>",
                1.8707959984422011,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0120\"\>",
                -0.011976083626454484,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1417\"\>",
                -0.14171585794587027,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.5300650103195184`", 
                "1.4973908449695519`", \(-2.2641130520072883`\), \
\(-6.577912624819503`\)},
              {"2", "1.4973908449695519`", 
                "6.082683052435733`", \(-0.9534589054464127`\), \
\(-21.820017050807863`\)},
              {"3", \(-2.2641130520072874`\), \(-0.953458905446414`\), 
                "36.226611648909454`", "1.8995949328511266`"},
              {"4", \(-6.577912624819504`\), \(-21.820017050807863`\), 
                "1.8995949328511283`", "105.63494494353513`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]398.8679445760899`\
\[InvisibleSpace]"  "\[InvisibleSpace]229.765619597776`\),
      SequenceForm[ "*BFGSUP ", 398.86794457608988, "  ", 229.76561959777601],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002458605331278946`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0024586053312789461, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.713298496231800\"\>",
            257.7132984962318,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.7132984962318, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.709502607176600\"\>",
            257.70950260717666,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.70950260717666, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003795889055141\"\>",
            0.0037958890551408331,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0037958890551408331, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7700\"\>",
                15.770179767000878,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8700\"\>",
                15.870470835041399,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1003\"\>",
                -0.10029106804052099,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0399\"\>",
                -0.039923576535125349,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.7508\"\>",
                3.7508481634083068,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7850\"\>",
                3.7849851637450151,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0341\"\>",
                -0.034137000336708509,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0015218534873712387,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1931\"\>",
                1.1930683483152409,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1994\"\>",
                1.1993948871815221,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0063\"\>",
                -0.0063265388662812,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0030\"\>",
                -0.0029610624426143453,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8439\"\>",
                1.8439213369488754,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8588\"\>",
                1.8588199148157467,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0149\"\>",
                -0.014898577866871255,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0433\"\>",
                -0.043301726898415542,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.3487156228727566`", 
                "1.070655680796699`", \(-2.1488354901429068`\), \
\(-7.9400085641049465`\)},
              {"2", "1.0706556807966991`", 
                "6.391023889071459`", \(-1.071810961770068`\), \
\(-21.49793013979695`\)},
              {"3", \(-2.148835490142906`\), \(-1.0718109617700693`\), 
                "36.26898982082051`", "1.718372481040947`"},
              {"4", \(-7.940008564104947`\), \(-21.49793013979695`\), 
                "1.7183724810409489`", "104.88364581768428`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]604.3965940657916`\
\[InvisibleSpace]"  "\[InvisibleSpace]216.64275444910223`\),
      SequenceForm[ "*BFGSUP ", 604.39659406579165, "  ", 216.64275444910223],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002939992523938441`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.002939992523938441, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.724055160975800\"\>",
            257.72405516097581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.72405516097581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.713298496231800\"\>",
            257.7132984962318,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.7132984962318, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.010756664744008\"\>",
            0.010756664744008049,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.010756664744008049, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.3940\"\>",
                15.393786588135498,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7700\"\>",
                15.770179767000878,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3764\"\>",
                -0.37639317886537893,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0480\"\>",
                -0.04804480241143945,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6783\"\>",
                3.6783039159936477,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7508\"\>",
                3.7508481634083068,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0725\"\>",
                -0.072544247414659147,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0094\"\>",
                0.009378982206421093,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1662\"\>",
                1.1661655735500227,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1931\"\>",
                1.1930683483152409,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0269\"\>",
                -0.026902774765218202,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0548\"\>",
                -0.05484791964092986,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8036\"\>",
                1.8036036617703599,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8439\"\>",
                1.8439213369488754,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0403\"\>",
                -0.040317675178515491,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1265\"\>",
                0.12645102385583037,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0432730378042807`", 
                "1.0452521705633677`", \(-1.9197625833060743`\), \
\(-9.147753256355195`\)},
              {"2", "1.045252170563368`", 
                "6.427834240648305`", \(-1.317236144344479`\), \
\(-20.677528054371926`\)},
              {"3", \(-1.9197625833060734`\), \(-1.3172361443444804`\), 
                "37.894274603327354`", \(-3.6328922265220944`\)},
              {
                "4", \(-9.147753256355195`\), \(-20.677528054371926`\), \
\(-3.6328922265220918`\), "121.89372215625662`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]164.72236883737676`\
\[InvisibleSpace]"  "\[InvisibleSpace]72.565282610533`\),
      SequenceForm[ "*BFGSUP ", 164.72236883737676, "  ", 72.565282610533004],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0035545012446794185`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0035545012446794185, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.746372008414700\"\>",
            257.74637200841471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.74637200841471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.724055160975800\"\>",
            257.72405516097581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.72405516097581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.022316847438901\"\>",
            0.022316847438901277,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.022316847438901277, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.5180\"\>",
                14.518270650876362,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.3940\"\>",
                15.393786588135498,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8755\"\>",
                -0.87551593725913612,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0595\"\>",
                -0.059509755420383004,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.5762\"\>",
                3.576206592479326,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6783\"\>",
                3.6783039159936477,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1021\"\>",
                -0.10209732351432144,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0370\"\>",
                0.037028959264870015,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1015\"\>",
                1.1014944739126693,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1662\"\>",
                1.1661655735500227,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0647\"\>",
                -0.06467109963735343,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1268\"\>",
                -0.12681249751379398,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7271\"\>",
                1.7270876386638179,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8036\"\>",
                1.8036036617703599,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0765\"\>",
                -0.076516023106541944,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3823\"\>",
                0.38232765908287814,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8974223315142565`", 
                "1.0257329824922063`", \(-1.975075961432531`\), \
\(-9.190128127191585`\)},
              {"2", "1.0257329824922066`", 
                "6.547384761520955`", \(-1.607674968541405`\), \
\(-19.598181191615748`\)},
              {"3", \(-1.9750759614325302`\), \(-1.6076749685414062`\), 
                "38.52905763120599`", \(-6.162816825046217`\)},
              {
                "4", \(-9.190128127191585`\), \(-19.598181191615748`\), \
\(-6.162816825046215`\), "131.51825669332823`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]107.88491378690564`\
\[InvisibleSpace]"  "\[InvisibleSpace]36.6728978109625`\),
      SequenceForm[ "*BFGSUP ", 107.88491378690564, "  ", 36.672897810962503],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004005569909736076`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.004005569909736076, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.770411536129400\"\>",
            257.77041153612942,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77041153612942, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.746372008414700\"\>",
            257.74637200841471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.74637200841471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.024039527714706\"\>",
            0.024039527714705855,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.024039527714705855, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.5180\"\>",
                13.518270650876362,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.5180\"\>",
                14.518270650876362,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0641\"\>",
                -0.064067221643627992,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4937\"\>",
                3.4937176511435291,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5762\"\>",
                3.576206592479326,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0825\"\>",
                -0.082488941335797067,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0632\"\>",
                0.063160739921233527,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0255\"\>",
                1.0255303611183941,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1015\"\>",
                1.1014944739126693,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0760\"\>",
                -0.075964112794275215,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2180\"\>",
                -0.21795658362162937,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6485\"\>",
                1.6484680241578644,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7271\"\>",
                1.7270876386638179,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0786\"\>",
                -0.078619614505953492,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5978\"\>",
                0.59778154214530299,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.7697893515908677`", 
                "1.0936962824137653`", \(-2.207017051752927`\), \
\(-8.461672851040108`\)},
              {"2", "1.0936962824137655`", 
                "6.570772310962135`", \(-1.692424443236258`\), \
\(-19.509953616033478`\)},
              {"3", \(-2.207017051752926`\), \(-1.6924244432362594`\), 
                "38.835532092414`", \(-6.503344303664388`\)},
              {
                "4", \(-8.461672851040108`\), \(-19.509953616033478`\), \
\(-6.503344303664385`\), "131.16567466620967`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]98.26825753929322`\
\[InvisibleSpace]"  "\[InvisibleSpace]83.1953054469539`\),
      SequenceForm[ "*BFGSUP ", 98.268257539293216, "  ", 83.195305446953896],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002500822564086585`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0025008225640865849, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.777052404820200\"\>",
            257.77705240482021,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77705240482021, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.770411536129400\"\>",
            257.77041153612942,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77041153612942, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006640868690795\"\>",
            0.0066408686907948322,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0066408686907948322, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.5180\"\>",
                12.518270650876362,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.5180\"\>",
                13.518270650876362,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0363\"\>",
                -0.036328634332192473,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4165\"\>",
                3.4165398947671215,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4937\"\>",
                3.4937176511435291,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0772\"\>",
                -0.077177756376407572,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0551\"\>",
                0.055053347189382353,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9463\"\>",
                0.94627371961588713,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0255\"\>",
                1.0255303611183941,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0793\"\>",
                -0.079256641502506997,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2264\"\>",
                -0.22639027939384962,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5707\"\>",
                1.5706686442748552,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6485\"\>",
                1.6484680241578644,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0778\"\>",
                -0.07779937988300914,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3911\"\>",
                0.39105281514499313,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.7843019340187614`", 
                "1.1318303857990215`", \(-2.437860722353543`\), \
\(-8.455102639350118`\)},
              {"2", "1.1318303857990217`", 
                "6.517850285037657`", \(-1.4807913331636773`\), \
\(-19.907263070503912`\)},
              {"3", \(-2.437860722353542`\), \(-1.4807913331636786`\), 
                "38.13539956991467`", \(-4.392617040425498`\)},
              {
                "4", \(-8.455102639350118`\), \(-19.907263070503912`\), \
\(-4.392617040425495`\), "130.04622686715913`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]31.849745928723987`\
\[InvisibleSpace]"  "\[InvisibleSpace]89.82484182904778`\),
      SequenceForm[ "*BFGSUP ", 31.849745928723987, "  ", 89.824841829047784],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0014178085761142247`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0014178085761142247, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778380634615100\"\>",
            257.77838063461508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77838063461508, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.777052404820200\"\>",
            257.77705240482021,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77705240482021, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001328229794865\"\>",
            0.0013282297948649102,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0013282297948649102, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.9330\"\>",
                12.933454059454924,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.5180\"\>",
                12.518270650876362,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4152\"\>",
                0.41518340857856173,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0292\"\>",
                0.029195607429961908,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4521\"\>",
                3.4521196912212506,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4165\"\>",
                3.4165398947671215,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0356\"\>",
                0.035579796454129314,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0184\"\>",
                -0.018355887821748879,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9767\"\>",
                0.97665087928155481,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9463\"\>",
                0.94627371961588713,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0304\"\>",
                0.03037715966566772,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0209\"\>",
                -0.02086639404296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6038\"\>",
                1.6037657016427109,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5707\"\>",
                1.5706686442748552,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0331\"\>",
                0.033097057367855787,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1841\"\>",
                -0.18414958312722535,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8827962847036702`", 
                "1.0365957320020363`", \(-2.2473115325681086`\), \
\(-9.243773053294635`\)},
              {"2", "1.0365957320020365`", 
                "6.6016437550120015`", \(-1.6000953858188272`\), \
\(-19.18635902114241`\)},
              {"3", \(-2.2473115325681077`\), \(-1.6000953858188283`\), 
                "37.99530924893967`", \(-5.5919907689442185`\)},
              {
                "4", \(-9.243773053294635`\), \(-19.18635902114241`\), \
\(-5.591990768944216`\), "136.15189762302097`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]156.78219404185896`\
\[InvisibleSpace]"  "\[InvisibleSpace]210.98105968653832`\),
      SequenceForm[ "*BFGSUP ", 156.78219404185896, "  ", 210.98105968653832],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0007722376159680317`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00077223761596803173, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778643869379600\"\>",
            257.77864386937955,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77864386937955, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778380634615100\"\>",
            257.77838063461508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77838063461508, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000263234764475\"\>",
            0.00026323476447487337,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00026323476447487337, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8480\"\>",
                12.848438274887606,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.9330\"\>",
                12.933454059454924,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0850\"\>",
                -0.085015784567318536,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0154\"\>",
                -0.015391569892642011,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4478\"\>",
                3.4478075504484376,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4521\"\>",
                3.4521196912212506,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0043\"\>",
                -0.0043121407728130105,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0122\"\>",
                0.012169699994227567,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9713\"\>",
                0.97127212083257586,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9767\"\>",
                0.97665087928155481,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0053787584489789382,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0375\"\>",
                0.037487030029296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5977\"\>",
                1.5976757581495693,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6038\"\>",
                1.6037657016427109,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0061\"\>",
                -0.006089943493141718,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0961\"\>",
                0.096083047472012406,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0146450821460675`", 
                "0.9362744915452904`", \(-2.526698564356905`\), \
\(-10.06842248222975`\)},
              {"2", "0.9362744915452906`", 
                "6.676647541603281`", \(-1.4016337801588716`\), \
\(-18.55836678009273`\)},
              {"3", \(-2.526698564356904`\), \(-1.4016337801588727`\), 
                "38.43730925916673`", \(-3.8389073730306293`\)},
              {
                "4", \(-10.068422482229748`\), \(-18.558366780092733`\), \
\(-3.8389073730306267`\), "141.30946136296845`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2393.731191934906`\
\[InvisibleSpace]"  "\[InvisibleSpace]2130.947030171979`\),
      SequenceForm[ "*BFGSUP ", 2393.7311919349058, "  ", 2130.9470301719789],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00018361786283529075`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00018361786283529075, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778655042075800\"\>",
            257.7786550420758,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.7786550420758, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778643869379600\"\>",
            257.77864386937955,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77864386937955, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000011172696247\"\>",
            1.1172696247285785*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1172696247285785*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8270\"\>",
                12.827115991636054,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.8480\"\>",
                12.848438274887606,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0213\"\>",
                -0.021322283251552322,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0012\"\>",
                -0.0012389623819547343,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4466\"\>",
                3.4465546435242951,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4478\"\>",
                3.4478075504484376,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012529069241424729,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011019868194407567,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9690\"\>",
                0.96902722893364457,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9713\"\>",
                0.97127212083257586,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.002244891898931321,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0244\"\>",
                -0.02442169189453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5962\"\>",
                1.5962100948813693,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5977\"\>",
                1.5976757581495693,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0014656632681999435,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0296\"\>",
                0.029626013557779638,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9892783270749974`", 
                "0.9604769848687336`", \(-3.3944907881095236`\), \
\(-9.16843179993269`\)},
              {"2", "0.9604769848687337`", 
                "6.654269247996961`", \(-0.7336285738374501`\), \
\(-19.289432255351795`\)},
              {"3", \(-3.394490788109523`\), \(-0.7336285738374513`\), 
                "44.617166757096825`", \(-1.6658409649413057`\)},
              {
                "4", \(-9.168431799932689`\), \(-19.289432255351798`\), \
\(-1.665840964941304`\), "132.20866387237774`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]19754.446413218713`\
\[InvisibleSpace]"  "\[InvisibleSpace]27443.03498033717`\),
      SequenceForm[ "*BFGSUP ", 19754.446413218713, "  ", 27443.034980337168],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000054339519915210286`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.4339519915210286*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659021864300\"\>",
            257.77865902186426,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865902186426, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778655042075800\"\>",
            257.7786550420758,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.7786550420758, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.979788459673728"\[Times]10\^"-6"\),
            3.9797884596737276*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.9797884596737276*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8370\"\>",
                12.837078861334017,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.8270\"\>",
                12.827115991636054,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0100\"\>",
                0.0099628696979637762,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00072177333312560272,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4481\"\>",
                3.4481317865574375,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4466\"\>",
                3.4465546435242951,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0016\"\>",
                0.001577143033142175,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0016\"\>",
                0.0016192698729136034,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9700\"\>",
                0.97002829851038597,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9690\"\>",
                0.96902722893364457,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010010695767414396,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0140\"\>",
                0.014007568359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5971\"\>",
                1.5971471674712736,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5962\"\>",
                1.5962100948813693,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00093707258990436326,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0027\"\>",
                -0.002662289110646227,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9524365143688585`", 
                "1.0032304841682942`", \(-3.83222657233804`\), \
\(-8.49100362456609`\)},
              {"2", "1.0032304841682942`", "6.6262290432467115`", 
                "0.39762367245274566`", \(-20.51532064649098`\)},
              {"3", \(-3.8322265723380395`\), "0.3976236724527442`", 
                "57.42314367802892`", \(-6.321953339495177`\)},
              {
                "4", \(-8.491003624566089`\), \(-20.515320646490984`\), \
\(-6.321953339495171`\), "128.71658512836507`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]171021.63883704718`\
\[InvisibleSpace]"  "\[InvisibleSpace]145123.58123472985`\),
      SequenceForm[ "*BFGSUP ", 171021.63883704718, "  ", 145123.58123472985],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00002236029774625557`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.2360297746255571*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659576535000\"\>",
            257.77865957653495,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865957653495, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659021864300\"\>",
            257.77865902186426,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77865902186426, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.546706915993127"\[Times]10\^"-7"\),
            5.546706915993127*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.546706915993127*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8420\"\>",
                12.842167732844564,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.8370\"\>",
                12.837078861334017,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0051\"\>",
                0.0050888715105455416,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00015630742658772083,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4490\"\>",
                3.449015030163245,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4481\"\>",
                3.4481317865574375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00088324360580731883,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012943808639162359,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9704\"\>",
                0.97042249368900013,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9700\"\>",
                0.97002829851038597,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00039419517861421783,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00098419189453125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5977\"\>",
                1.5976741001088317,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5971\"\>",
                1.5971471674712736,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00052693263755806247,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0036\"\>",
                0.0036089395428008024,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9315178642453571`", 
                "1.0287660395639573`", \(-3.81479193154891`\), \
\(-8.163397520655089`\)},
              {"2", "1.0287660395639573`", "6.625309361491566`", 
                "0.9257284226808039`", \(-21.487566165559944`\)},
              {"3", \(-3.8147919315489096`\), "0.9257284226808025`", 
                "67.38576481883207`", \(-16.98887597048624`\)},
              {
                "4", \(-8.163397520655087`\), \(-21.487566165559947`\), \
\(-16.988875970486234`\), "134.41397245933416`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.7951476950140859`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.2010550771261335`*^6\),
      SequenceForm[ "*BFGSUP ", 1795147.6950140859, "  ", 1201055.0771261335],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00001010726891319068`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.0107268913190681*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659683007000\"\>",
            257.77865968300705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865968300705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659576535000\"\>",
            257.77865957653495,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77865957653495, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.064721004695457"\[Times]10\^"-7"\),
            1.0647210046954569*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0647210046954569*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8440\"\>",
                12.844453066807727,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.8420\"\>",
                12.842167732844564,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0022853339631625563,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.0496081098126459*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4495\"\>",
                3.4495059153006302,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4490\"\>",
                3.449015030163245,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00049088513738530283,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00014157121547159196,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9706\"\>",
                0.97057462941799777,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9704\"\>",
                0.97042249368900013,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00015213572899768678,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.00153350830078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5979\"\>",
                1.597931056615302,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5977\"\>",
                1.5976741001088317,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00025695650647032046,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0016\"\>",
                0.001630769524425786,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9352846720612362`", 
                "1.056024021194522`", \(-4.133482165654128`\), \
\(-7.968158151220192`\)},
              {"2", "1.056024021194522`", "6.60545089140548`", 
                "1.066768601446043`", \(-22.0917061460271`\)},
              {"3", \(-4.133482165654128`\), "1.0667686014460416`", 
                "66.76406556296986`", \(-10.772180071477637`\)},
              {
                "4", \(-7.96815815122019`\), \(-22.091706146027104`\), \
\(-10.77218007147763`\), "125.79559120691212`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.833893933330694`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]4.798688954352538`*^6\),
      SequenceForm[ "*BFGSUP ", 4833893.9333306942, "  ", 4798688.9543525381],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.9300720995390473`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.9300720995390473*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684370800\"\>",
            257.77865968437084,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865968437084, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659683007000\"\>",
            257.77865968300705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77865968300705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.363787305308506"\[Times]10\^"-9"\),
            1.3637873053085059*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3637873053085059*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8440\"\>",
                12.844294251416636,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.8440\"\>",
                12.844453066807727,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00015881539109014275,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.3958614707207203*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4495\"\>",
                3.4494808404115469,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4495\"\>",
                3.4495059153006302,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.5074889083401696*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -9.0681153609208545*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9706\"\>",
                0.970558588203145,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9706\"\>",
                0.97057462941799777,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.6041214852714963*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.000286102294921875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5979\"\>",
                1.5979192209490125,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5979\"\>",
                1.597931056615302,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.1835666289517558*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00047268000422598274,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9334753871991532`", 
                "1.0626086570784259`", \(-4.244889528671566`\), \
\(-7.84436219918774`\)},
              {"2", "1.0626086570784259`", "6.7700194647882155`", 
                "0.7081251027477997`", \(-21.8994117938122`\)},
              {"3", \(-4.244889528671566`\), "0.7081251027477986`", 
                "63.00088374516366`", \(-5.754706432005719`\)},
              {
                "4", \(-7.844362199187739`\), \(-21.899411793812202`\), \
\(-5.754706432005712`\), "119.51699344170123`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.565150227450494`*^8\
\[InvisibleSpace]"  "\[InvisibleSpace]2.868939680167363`*^8\),
      SequenceForm[ "*BFGSUP ", 256515022.74504939, "  ", 286893968.01673633],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]6.955221650384174`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 6.9552216503841738*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684451600\"\>",
            257.77865968445161,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865968445161, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684370800\"\>",
            257.77865968437084,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 257.77865968437084, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.077449820120820"\[Times]10\^"-11"\),
            8.0774498201208189*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.0774498201208189*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.8440\"\>",
                12.844319331005757,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.8440\"\>",
                12.844294251416636,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.5079589120552588*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.4495\"\>",
                3.4494870219022182,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4495\"\>",
                3.4494808404115469,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.8752769907954293*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9706\"\>",
                0.97055984132399953,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9706\"\>",
                0.970558588203145,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.0517578125*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5979\"\>",
                1.5979213310961959,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5979\"\>",
                1.5979192209490125,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011220265025530719,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0187844393201935`", 
                "1.41827326995355`", \(-3.8523964151855243`\), \
\(-9.471550048345271`\)},
              {"2", "1.41827326995355`", "8.06991863508683`", 
                "1.0951688915005502`", \(-27.521040787297473`\)},
              {"3", \(-3.852396415185525`\), "1.0951688915005482`", 
                "56.27378605832344`", \(-5.30232684627174`\)},
              {
                "4", \(-9.47155004834527`\), \(-27.521040787297473`\), \
\(-5.30232684627174`\), "143.16795004087737`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]7.399171968491484`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.3991719684914843*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]18\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 18, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-5.939897891539412`*^-7\)},
          {"2", \(-3.317621351873984`*^-6\)},
          {"3", "3.814697265625`*^-6"},
          {"4", "0.000011936436392047114`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0187844393201935`", 
                "1.41827326995355`", \(-3.8523964151855243`\), \
\(-9.471550048345271`\)},
              {"2", "1.41827326995355`", "8.06991863508683`", 
                "1.0951688915005502`", \(-27.521040787297473`\)},
              {"3", \(-3.852396415185525`\), "1.0951688915005482`", 
                "56.27378605832344`", \(-5.30232684627174`\)},
              {
                "4", \(-9.47155004834527`\), \(-27.521040787297473`\), \
\(-5.30232684627174`\), "143.16795004087737`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "256.5387892719615`", "16", "4", "1", "2"},
          {"2", "257.2223658492513`", "16.00018198452768`", 
            "4.01254806480567`", "1.0579319071685356`", "1.9375`"},
          {"3", "257.4515654989542`", "15.994687021894444`", 
            "4.004819808304833`", "1.1204319071685356`", 
            "1.9519235937863526`"},
          {"4", "257.6554413410082`", "15.92994717064857`", 
            "3.5998394135590686`", "1.2235391128865283`", 
            "1.8057946544560823`"},
          {"5", "257.7063949137925`", "15.905096693264797`", 
            "3.8262354674444827`", "1.2017486118494194`", 
            "1.8707959984422011`"},
          {"6", "257.70950260717666`", "15.870470835041399`", 
            "3.784985163745015`", "1.199394887181522`", 
            "1.8588199148157467`"},
          {"7", "257.7132984962318`", "15.770179767000878`", 
            "3.750848163408307`", "1.193068348315241`", 
            "1.8439213369488754`"},
          {"8", "257.7240551609758`", "15.393786588135498`", 
            "3.6783039159936477`", "1.1661655735500227`", 
            "1.80360366177036`"},
          {"9", "257.7463720084147`", "14.518270650876362`", 
            "3.576206592479326`", "1.1014944739126693`", 
            "1.7270876386638179`"},
          {"10", "257.7704115361294`", "13.518270650876362`", 
            "3.493717651143529`", "1.0255303611183941`", 
            "1.6484680241578644`"},
          {"11", "257.7770524048202`", "12.518270650876362`", 
            "3.4165398947671215`", "0.9462737196158871`", 
            "1.5706686442748552`"},
          {"12", "257.7783806346151`", "12.933454059454924`", 
            "3.4521196912212506`", "0.9766508792815548`", 
            "1.603765701642711`"},
          {"13", "257.77864386937955`", "12.848438274887606`", 
            "3.4478075504484376`", "0.9712721208325759`", 
            "1.5976757581495693`"},
          {"14", "257.7786550420758`", "12.827115991636054`", 
            "3.446554643524295`", "0.9690272289336446`", 
            "1.5962100948813693`"},
          {"15", "257.77865902186426`", "12.837078861334017`", 
            "3.4481317865574375`", "0.970028298510386`", 
            "1.5971471674712736`"},
          {"16", "257.77865957653495`", "12.842167732844564`", 
            "3.449015030163245`", "0.9704224936890001`", 
            "1.5976741001088317`"},
          {"17", "257.77865968300705`", "12.844453066807727`", 
            "3.44950591530063`", "0.9705746294179978`", 
            "1.597931056615302`"},
          {"18", "257.77865968437084`", "12.844294251416636`", 
            "3.449480840411547`", "0.970558588203145`", 
            "1.5979192209490125`"},
          {"19", "257.7786596844516`", "12.844319331005757`", 
            "3.4494870219022182`", "0.9705598413239995`", 
            "1.597921331096196`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00007777819068090069`, 
          0.00002088821154525084`, 6.055454452393343`*^-6, 
          9.676139838960756`*^-6}\),
      SequenceForm[ 
      "INK: ", {7.7778190680900688*^-05, 2.088821154525084*^-05, 
        6.0554544523933429*^-06, 9.6761398389607559*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "12.844319331005757`", \(-5.939897891539412`*^-7\)},
              {"2", "3.4494870219022182`", \(-3.317621351873984`*^-6\)},
              {"3", "0.9705598413239995`", "3.814697265625`*^-6"},
              {"4", "1.597921331096196`", "0.000011936436392047114`"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "257.7786596844516`"}],
      SequenceForm[ 
        TableForm[ {{12.844319331005757, -5.9398978915394121*^-07}, {
          3.4494870219022182, -3.3176213518739841*^-06}, {0.97055984132399953,
           3.814697265625*^-06}, {1.5979213310961959, 
          1.1936436392047114*^-05}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 257.77865968445161],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "10.77822654471037`", "4", "0.029172821268871885`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "12.844319331005757`", "18.2534883165985`", 
            "7.308102778168001`"},
          {"2", "3.4494870219022182`", "3.071783923426193`", 
            "1.229842331249596`"},
          {"3", "0.9705598413239995`", "1.416730283242509`", 
            "0.5672127069248698`"},
          {"4", "1.597921331096196`", "1.789108190625613`", 
            "0.7163007043680879`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.8835692254906936`", "0.9738935287679688`", 
                "0.9809892624150894`"},
              {"2", "0.8835692254906875`", "1.`", "0.8613199382622307`", 
                "0.941140245891377`"},
              {"3", "0.9738935287679684`", "0.8613199382622364`", 
                "0.9999999999999998`", "0.9556562188923973`"},
              {"4", "0.9809892624150875`", "0.9411402458913813`", 
                "0.9556562188923957`", "0.9999999999999999`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "53.408366216266856`", "7.941355994185459`", 
                "4.037030941805821`", "5.135281774311242`"},
              {"2", "7.941355994185404`", "1.5125121597334412`", 
                "0.6008414555409589`", "0.8290851971604993`"},
              {"3", "4.037030941805819`", "0.6008414555409628`", 
                "0.3217302548970382`", "0.38827821109345556`"},
              {"4", "5.135281774311231`", "0.8290851971605032`", 
                "0.38827821109345495`", "0.5130866990782188`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.006113487491503511`, 0.01648521875930223`, 0.3357950044041587`, 
      55.39730161931506`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.1263918923171592`", 
                "1.6258997713339371`", \(-4.544084103485735`\), \
\(-10.462131157779016`\)},
              {"2", "1.6258997713339371`", 
                "9.126014747353464`", \(-0.1038111905402272`\), \
\(-30.94094936363293`\)},
              {"3", \(-4.544084103485735`\), \(-0.1038111905402272`\), 
                "60.32007732753665`", "0.00048506653914846885`"},
              {"4", \(-10.462131157779016`\), \(-30.94094936363293`\), 
                "0.00048506653914846885`", "156.65673337880747`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({163.57275636693362`, 60.66040218215017`, 2.978007376180059`, 
      0.018051420750994408`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "257.7786596844516`", "253.7786596844516`", 
            "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({\(-5.939897891539412`*^-7\), \(-3.317621351873984`*^-6\), 
      3.814697265625`*^-6, 0.000011936436392047114`}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "12.844319331005757`", "7.308102778168001`"},
              {"2", "4", "3.4494870219022182`", "1.229842331249596`"},
              {"3", "1", "0.9705598413239995`", "0.5672127069248698`"},
              {"4", "2", "1.597921331096196`", "0.7163007043680879`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(257.7786596844516`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({257.77865968446446`, 12.844354338007625`, 3.449492684318306`, 
      0.9705625598087992`, 1.5979248862536153`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(COV // VecDiag\) // Sqrt\)], "Input"],

Cell[BoxData[
    \({7.306215942196786`, 1.2296199408350623`, 0.5670754190680856`, 
      0.7161286279425849`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 201}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({201, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 1;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({201, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 200, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-6;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "1.`*^-6", "1", "2", "1", "1", "200", "1"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {"1", "0.022502899169921875`", 
                "0.022497695333698442`", \(-5.2038362234330116`*^-6\)},
              {"2", "1.5512313842773438`", "1.5512423259828705`", 
                "0.00001094170552673468`"},
              {"3", "7.161777496337891`", 
                "7.161776433648083`", \(-1.0626898072629842`*^-6\)},
              {
                "4", \(-7.726493835449219`\), \(-7.726496384388832`\), \
\(-2.548939613156165`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]256.5387892719615`\
\[InvisibleSpace]"  "\[InvisibleSpace]256.53878927196143`\),
      SequenceForm[ 
      "Likelihoods  ", 256.53878927196149, "  ", 256.53878927196143],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"-121896.728933508900000\"\>",
            -121896.7289335089,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -121896.7289335089, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   241.941552581779900\"\>",
            241.94155258177992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 241.94155258177992, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.389416642594900\"\>",
            257.38941664259488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 257.38941664259488, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.389416642594900\"\>",
            257.38941664259488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.538789271961500\"\>",
            256.53878927196149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.38941664259488, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 256.53878927196149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.850627370633390\"\>",
            0.85062737063339,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.85062737063339, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.000351526489588`", "16", "0.00035152648958903816`", 
                "0.022497695333698442`"},
              {"2", "4.024238161343482`", "4", "0.02423816134348235`", 
                "1.5512423259828705`"},
              {"3", "1.1119027567757513`", "1", "0.1119027567757513`", 
                "7.161776433648083`"},
              {"4", "1.8792734939939244`", 
                "2", \(-0.1207265060060755`\), \(-7.726496384388832`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.5130955091684671`\
\[InvisibleSpace]"  "\[InvisibleSpace]36.1209974868966`\),
      SequenceForm[ 
      "*BFGSUP ", 0.51309550916846713, "  ", 36.120997486896599],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   224.617260305722100\"\>",
            224.61726030572208,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.389416642594900\"\>",
            257.38941664259488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 224.61726030572208, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 257.38941664259488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   256.060960563564600\"\>",
            256.06096056356455,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.389416642594900\"\>",
            257.38941664259488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 256.06096056356455, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 257.38941664259488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.654896354705200\"\>",
            257.65489635470522,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.389416642594900\"\>",
            257.38941664259488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 257.65489635470522, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 257.38941664259488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.654896354705200\"\>",
            257.65489635470522,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.389416642594900\"\>",
            257.38941664259488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.65489635470522, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.38941664259488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.265479712110334\"\>",
            0.26547971211033428,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.26547971211033428, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.992540251323321`", 
                "16.000351526489588`", \(-0.007811275166266194`\), \
\(-0.558872749941834`\)},
              {"2", "4.014009785658142`", 
                "4.024238161343482`", \(-0.010228375685339956`\), \
\(-1.338763576272917`\)},
              {"3", "1.2062768779170934`", "1.1119027567757513`", 
                "0.09437412114134199`", "3.7873329489295964`"},
              {"4", "1.9023658617492014`", "1.8792734939939244`", 
                "0.02309236775527703`", "4.707331210751037`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.173\"\>",
                    1.1734175058432177,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8618\"\>",
                    0.86177684867771875,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.005\"\>",
                    1.0051707640811289,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.707\"\>",
                    -3.7074600012441445,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8618\"\>",
                    0.86177684867771875,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.264\"\>",
                    5.2642218370377138,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.906\"\>",
                    4.9058187171201855,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-18.33\"\>",
                    -18.331792587720184,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 1.005\"\>",
                    1.0051707640811289,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.906\"\>",
                    4.9058187171201855,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.39\"\>",
                    6.3902359319046669,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.04\"\>",
                    -21.040094522618698,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.707\"\>",
                    -3.7074600012441445,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-18.33\"\>",
                    -18.331792587720184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.04\"\>",
                    -21.040094522618698,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 79.8\"\>",
                    79.798141411428659,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.3133381859838225`\
\[InvisibleSpace]"  "\[InvisibleSpace]132.1799182494491`\),
      SequenceForm[ "*BFGSUP ", 2.3133381859838225, "  ", 132.17991824944909],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.697949263700300\"\>",
            257.69794926370031,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.654896354705300\"\>",
            257.65489635470527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.69794926370031, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.65489635470527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.043052908995037\"\>",
            0.043052908995036887,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.043052908995036887, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.986870419323497`", 
                "15.992540251323321`", \(-0.005669831999824891`\), \
\(-0.11260578088566824`\)},
              {"2", "3.701710110909284`", 
                "4.014009785658142`", \(-0.312299674748858`\), \
\(-0.6662541853146197`\)},
              {"3", "1.2114607065675935`", "1.2062768779170934`", 
                "0.00518382865050024`", "0.09928165621275074`"},
              {"4", "1.8461596085720695`", 
                "1.9023658617492014`", \(-0.05620625317713199`\), 
                "1.5091075035136658`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.624\"\>",
                    1.6240492154884965,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.532\"\>",
                    1.531908231476075,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.734\"\>",
                    -2.7339446337828219,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.924\"\>",
                    -6.9243015907081551,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.532\"\>",
                    1.531908231476075,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.253\"\>",
                    6.2526347042864376,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6682\"\>",
                    -0.66821384781742044,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.1\"\>",
                    -23.104033700050927,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.734\"\>",
                    -2.7339446337828228,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6682\"\>",
                    -0.66821384781742132,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.39\"\>",
                    37.392735254909255,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.671\"\>",
                    5.6708966033397736,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.924\"\>",
                    -6.9243015907081542,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.1\"\>",
                    -23.104033700050927,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.671\"\>",
                    5.6708966033397701,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 102.7\"\>",
                    102.74535239382097,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.937740741083184`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.038404156640574`\),
      SequenceForm[ "*BFGSUP ", 5.9377407410831839, "  ", 8.0384041566405742],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.706049187848500\"\>",
            257.70604918784852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.697949263700400\"\>",
            257.69794926370037,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.70604918784852, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.69794926370037, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008099924148155\"\>",
            0.0080999241481549689,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0080999241481549689, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.947466295902387`", 
                "15.986870419323497`", \(-0.039404123421109945`\), \
\(-0.049345601883558105`\)},
              {"2", "3.7939811375896326`", "3.701710110909284`", 
                "0.09227102668034874`", "0.12155116898471753`"},
              {"3", "1.2046338588682812`", 
                "1.2114607065675935`", \(-0.006826847699312248`\), \
\(-0.13669131783248215`\)},
              {"4", "1.8658876910421929`", "1.8461596085720695`", 
                "0.019728082470123302`", "0.10002852464253767`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.546\"\>",
                    1.5458837025481114,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.225\"\>",
                    1.2247518626871974,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.733\"\>",
                    -2.7327145482630044,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.088\"\>",
                    -6.0875834071076316,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.225\"\>",
                    1.2247518626871974,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.37\"\>",
                    6.3696134301270941,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.24\"\>",
                    -1.2403295734199957,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.61\"\>",
                    -21.613193778610196,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.733\"\>",
                    -2.7327145482630053,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.24\"\>",
                    -1.2403295734199966,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 37.64\"\>",
                    37.644134602263428,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.441\"\>",
                    6.4408549532908674,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.088\"\>",
                    -6.0875834071076307,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.61\"\>",
                    -21.613193778610196,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.441\"\>",
                    6.4408549532908639,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 96.23\"\>",
                    96.228052332035332,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]63.08536969524294`\
\[InvisibleSpace]"  "\[InvisibleSpace]62.24087127551117`\),
      SequenceForm[ "*BFGSUP ", 63.085369695242939, "  ", 62.240871275511168],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.708276511813800\"\>",
            257.70827651181378,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.706049187848600\"\>",
            257.70604918784858,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.70827651181378, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.70604918784858, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002227323965201\"\>",
            0.002227323965200867,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.002227323965200867, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.896559364098083`", 
                "15.947466295902387`", \(-0.05090693180430455`\), \
\(-0.038873052418407564`\)},
              {"2", "3.794000098352658`", "3.7939811375896326`", 
                "0.000018960763025347795`", "0.008853502901113568`"},
              {"3", "1.201622722546703`", 
                "1.2046338588682812`", \(-0.0030111363215781614`\), 
                "0.01983849114270577`"},
              {"4", "1.8619559356205007`", 
                "1.8658876910421929`", \(-0.003931755421692114`\), \
\(-0.10128550142227087`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.401\"\>",
                    1.4012467446905392,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.524\"\>",
                    1.5236182144879322,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.049\"\>",
                    -3.0491226923537296,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.913\"\>",
                    -5.9133655350186691,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.524\"\>",
                    1.5236182144879322,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.251\"\>",
                    6.2512564468551801,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.319\"\>",
                    -1.3190584013624447,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-20.94\"\>",
                    -20.938697695415538,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-3.049\"\>",
                    -3.04912269235373,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.319\"\>",
                    -1.3190584013624456,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 38.03\"\>",
                    38.02688532565773,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.304\"\>",
                    5.3039524662466713,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.913\"\>",
                    -5.9133655350186691,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-20.94\"\>",
                    -20.938697695415538,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.304\"\>",
                    5.3039524662466677,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 98.16\"\>",
                    98.16197053202977,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5536.733274058182`\
\[InvisibleSpace]"  "\[InvisibleSpace]431.48659222086343`\),
      SequenceForm[ "*BFGSUP ", 5536.7332740581824, "  ", 431.48659222086343],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.744134734839900\"\>",
            257.74413473483992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.708276511813800\"\>",
            257.70827651181378,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.74413473483992, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.70827651181378, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.035858223026139\"\>",
            0.035858223026139058,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.035858223026139058, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.675375156694436`", 
                "15.896559364098083`", \(-1.2211842074036467`\), \
\(-0.04144388754510068`\)},
              {"2", "3.7402927767160112`", 
                "3.794000098352658`", \(-0.053707321636646904`\), \
\(-0.020051777060701447`\)},
              {"3", "1.1166264296088224`", 
                "1.201622722546703`", \(-0.0849962929378808`\), \
\(-0.012466864563918795`\)},
              {"4", "1.7697361786399177`", 
                "1.8619559356205007`", \(-0.09221975698058296`\), 
                "0.0025391172465483386`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7858\"\>",
                    0.78581456638454295,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.084\"\>",
                    2.0835583730115483,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.257\"\>",
                    -2.2565323443071104,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.09\"\>",
                    -9.0900901698914716,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.084\"\>",
                    2.0835583730115479,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.84\"\>",
                    10.843459442556981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.775\"\>",
                    3.7753310245068805,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-37.17\"\>",
                    -37.16794774918057,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.257\"\>",
                    -2.2565323443071108,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.775\"\>",
                    3.7753310245068805,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 43.64\"\>",
                    43.635401197449404,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.4\"\>",
                    -12.399747849821846,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-9.09\"\>",
                    -9.0900901698914716,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-37.17\"\>",
                    -37.16794774918057,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.4\"\>",
                    -12.39974784982185,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 153.4\"\>",
                    153.41895739345347,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]28.676066467341716`\
\[InvisibleSpace]"  "\[InvisibleSpace]19.042893254214917`\),
      SequenceForm[ "*BFGSUP ", 28.676066467341716, "  ", 19.042893254214917],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.766225906921300\"\>",
            257.76622590692136,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.744134734839900\"\>",
            257.74413473483992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.76622590692136, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.74413473483992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.022091172081446\"\>",
            0.02209117208144562,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.02209117208144562, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.552243110580399`", 
                "14.675375156694436`", \(-1.1231320461140364`\), \
\(-0.035244165590699074`\)},
              {"2", "3.6145966745603944`", 
                "3.7402927767160112`", \(-0.12569610215561708`\), \
\(-0.2883867378337959`\)},
              {"3", "1.0299221007174963`", 
                "1.1166264296088224`", \(-0.08670432889132605`\), \
\(-0.34614126149121927`\)},
              {"4", "1.673221689523667`", 
                "1.7697361786399177`", \(-0.09651448911625078`\), 
                "0.7623971443304609`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7542\"\>",
                    0.75420878175732109,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.02\"\>",
                    2.0200277136720532,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.326\"\>",
                    -2.3256931859956618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.953\"\>",
                    -8.9529959442338161,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.02\"\>",
                    2.0200277136720528,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.9\"\>",
                    12.900584281733339,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.338\"\>",
                    6.3381254322878995,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-43.01\"\>",
                    -43.013927040621049,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.326\"\>",
                    -2.3256931859956622,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.338\"\>",
                    6.3381254322878986,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.83\"\>",
                    46.825194684069182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.67\"\>",
                    -19.669823167185271,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.953\"\>",
                    -8.9529959442338161,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-43.01\"\>",
                    -43.013927040621049,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.67\"\>",
                    -19.669823167185275,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 170.\"\>",
                    169.97594292958146,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]46.19188036880932`\
\[InvisibleSpace]"  "\[InvisibleSpace]30.995723134093502`\),
      SequenceForm[ "*BFGSUP ", 46.191880368809322, "  ", 30.995723134093502],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.777878533465600\"\>",
            257.77787853346558,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.766225906921400\"\>",
            257.76622590692142,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77787853346558, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.76622590692142, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.011652626544162\"\>",
            0.011652626544162104,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.011652626544162104, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.835932166575073`", 
                "13.552243110580399`", \(-0.7163109440053248`\), \
\(-0.007673884607414798`\)},
              {"2", "3.4384808028650915`", 
                "3.6145966745603944`", \(-0.17611587169530285`\), \
\(-0.3003434184169073`\)},
              {"3", "0.9699776819601253`", 
                "1.0299221007174963`", \(-0.059944418757371054`\), \
\(-0.3081935065816517`\)},
              {"4", "1.5923476647192645`", 
                "1.673221689523667`", \(-0.0808740248044025`\), 
                "0.6473515563025338`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7508\"\>",
                    0.75081879710006849,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.69\"\>",
                    1.6897616261374091,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.655\"\>",
                    -2.6554969253481207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.267\"\>",
                    -8.2666524929320317,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.69\"\>",
                    1.6897616261374087,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.33\"\>",
                    10.329369441474441,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.223\"\>",
                    3.2230947295794286,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-36.14\"\>",
                    -36.135505530066624,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.655\"\>",
                    -2.6554969253481211,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.223\"\>",
                    3.2230947295794277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 43.18\"\>",
                    43.177997942015011,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-11.69\"\>",
                    -11.691802329652276,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.267\"\>",
                    -8.2666524929320317,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-36.14\"\>",
                    -36.135505530066624,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-11.69\"\>",
                    -11.69180232965228,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 152.6\"\>",
                    152.57106932629239,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]38.492687046501246`\
\[InvisibleSpace]"  "\[InvisibleSpace]40.79520416423093`\),
      SequenceForm[ "*BFGSUP ", 38.492687046501246, "  ", 40.795204164230931],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778226733654300\"\>",
            257.77822673365432,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.777878533465600\"\>",
            257.77787853346558,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77822673365432, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77787853346558, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000348200188739\"\>",
            0.00034820018873915615,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00034820018873915615, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.715703960621495`", 
                "12.835932166575073`", \(-0.12022820595357951`\), \
\(-0.03379808158476187`\)},
              {"2", "3.4402106973266395`", "3.4384808028650915`", 
                "0.0017298944615481422`", \(-0.05877568430680956`\)},
              {"3", "0.9607116525736009`", 
                "0.9699776819601253`", \(-0.009266029386524394`\), \
\(-0.004164165680605008`\)},
              {"4", "1.5887022282221006`", 
                "1.5923476647192645`", \(-0.0036454364971638437`\), 
                "0.4485638066287417`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7747\"\>",
                    0.77468667382566225,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.353\"\>",
                    1.3528185817239002,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.058\"\>",
                    -3.0577083010373425,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.864\"\>",
                    -7.8640950302966317,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.353\"\>",
                    1.3528185817238998,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.896\"\>",
                    8.8956299648986548,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.274\"\>",
                    2.2739764364268997,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.05\"\>",
                    -30.052230594522605,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-3.058\"\>",
                    -3.0577083010373429,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.274\"\>",
                    2.2739764364268993,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 42.86\"\>",
                    42.861164256641153,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.879\"\>",
                    -5.8791640651542902,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.864\"\>",
                    -7.8640950302966317,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.05\"\>",
                    -30.052230594522605,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.879\"\>",
                    -5.8791640651542938,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 137.\"\>",
                    136.99636530059203,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]245.0291105896956`\
\[InvisibleSpace]"  "\[InvisibleSpace]422.80055271926864`\),
      SequenceForm[ "*BFGSUP ", 245.02911058969559, "  ", 422.80055271926864],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778655475808900\"\>",
            257.77865547580888,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778226733654400\"\>",
            257.77822673365438,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865547580888, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77822673365438, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000428742154497\"\>",
            0.00042874215449728581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00042874215449728581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.858506402160637`", "12.715703960621495`", 
                "0.14280244153914254`", "0.019560608910161925`"},
              {"2", "3.4511239399111004`", "3.4402106973266395`", 
                "0.01091324258446104`", "0.0070380248580028705`"},
              {"3", "0.9718766394540505`", "0.9607116525736009`", 
                "0.011164986880449543`", "0.008824458860250541`"},
              {"4", "1.599241876679633`", "1.5887022282221006`", 
                "0.010539648457532365`", \(-0.19349211767819707`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9894\"\>",
                    0.98935183544350391,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.373\"\>",
                    1.3733999082219506,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.947\"\>",
                    -2.9473946993975915,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.849\"\>",
                    -9.8487034329727017,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.373\"\>",
                    1.3733999082219503,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.496\"\>",
                    8.4963611287285996,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.38\"\>",
                    2.3799534139947034,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-29.26\"\>",
                    -29.259214404980195,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.947\"\>",
                    -2.9473946993975919,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.38\"\>",
                    2.3799534139947029,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 42.9\"\>",
                    42.895170259554178,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.133\"\>",
                    -7.1328189282946592,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-9.849\"\>",
                    -9.8487034329727017,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-29.26\"\>",
                    -29.259214404980192,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.133\"\>",
                    -7.1328189282946628,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 152.9\"\>",
                    152.9346561630922,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1022.171820956252`\
\[InvisibleSpace]"  "\[InvisibleSpace]1076.0828788493968`\),
      SequenceForm[ "*BFGSUP ", 1022.171820956252, "  ", 1076.0828788493968],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659177017500\"\>",
            257.77865917701746,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778655475808900\"\>",
            257.77865547580893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865917701746, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77865547580893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.701208527218114"\[Times]10\^"-6"\),
            3.7012085272181139*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.7012085272181139*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.845232242740959`", 
                "12.858506402160637`", \(-0.013274159419678232`\), 
                "0.001158083618666676`"},
              {"2", "3.4496641522500435`", 
                "3.4511239399111004`", \(-0.0014597876610568607`\), 
                "0.002980281603003172`"},
              {"3", "0.9705115268836085`", 
                "0.9718766394540505`", \(-0.0013651125704419707`\), \
\(-0.01475536484474335`\)},
              {"4", "1.5979851007522659`", 
                "1.599241876679633`", \(-0.0012567759273671786`\), \
\(-0.007796361019422991`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9238\"\>",
                    0.92378526901633529,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.302\"\>",
                    1.3015860278904889,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.69\"\>",
                    -2.6895900070853314,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.269\"\>",
                    -9.2689574893868425,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.302\"\>",
                    1.3015860278904887,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.46\"\>",
                    8.4598890067571695,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.411\"\>",
                    2.4109236817436255,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-28.56\"\>",
                    -28.564014526559546,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.69\"\>",
                    -2.6895900070853318,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.411\"\>",
                    2.410923681743625,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 43.38\"\>",
                    43.379710327566194,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.771\"\>",
                    -9.7712033409244299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-9.269\"\>",
                    -9.2689574893868425,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-28.56\"\>",
                    -28.564014526559543,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.771\"\>",
                    -9.7712033409244334,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 147.9\"\>",
                    147.89443750908339,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]76642.6917370484`\
\[InvisibleSpace]"  "\[InvisibleSpace]97867.9659811497`\),
      SequenceForm[ "*BFGSUP ", 76642.691737048401, "  ", 97867.965981149697],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659682514900\"\>",
            257.7786596825149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659177017500\"\>",
            257.77865917701752,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.7786596825149, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77865917701752, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.054973826190690"\[Times]10\^"-7"\),
            5.0549738261906896*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.0549738261906896*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.843967204196554`", 
                "12.845232242740959`", \(-0.001265038544404403`\), \
\(-0.0008694612624140748`\)},
              {"2", "3.4494290586783247`", 
                "3.4496641522500435`", \(-0.00023509357171900202`\), \
\(-0.0011343787997928358`\)},
              {"3", "0.9705373089567493`", "0.9705115268836085`", 
                "0.000025782073140715352`", "0.007084561653366043`"},
              {"4", "1.5978866363861437`", 
                "1.5979851007522659`", \(-0.0000984643661220488`\), 
                "0.005057230748948035`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.108\"\>",
                    1.1076022686523685,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.603\"\>",
                    1.6032068465742058,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.411\"\>",
                    -4.4110755377011559,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.38\"\>",
                    -10.38272661951078,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.603\"\>",
                    1.6032068465742055,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.888\"\>",
                    8.8882118019342862,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1727\"\>",
                    -0.17272829009927282,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.34\"\>",
                    -30.343509287346748,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.411\"\>",
                    -4.4110755377011559,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1727\"\>",
                    -0.17272829009927237,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 58.63\"\>",
                    58.629033530002921,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4855\"\>",
                    0.48549812774282053,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.38\"\>",
                    -10.38272661951078,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.34\"\>",
                    -30.343509287346745,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4855\"\>",
                    0.48549812774281698,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 154.6\"\>",
                    154.60821356395252,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]916032.0741694409`\
\[InvisibleSpace]"  "\[InvisibleSpace]951216.9887055904`\),
      SequenceForm[ "*BFGSUP ", 916032.07416944089, "  ", 951216.98870559037],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684457400\"\>",
            257.77865968445747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659682514900\"\>",
            257.7786596825149,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865968445747, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.7786596825149, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.942566996149253"\[Times]10\^"-9"\),
            1.9425669961492531*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.9425669961492531*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.844380070765533`", "12.843967204196554`", 
                "0.0004128665689797943`", "0.000024604029476097375`"},
              {"2", "3.4494969702896876`", "3.4494290586783247`", 
                "0.00006791161136305294`", "0.00002397632645382297`"},
              {"3", "0.9705645454601897`", "0.9705373089567493`", 
                "0.00002723650344044158`", \(-0.00024264018608860085`\)},
              {"4", "1.597927519034433`", "1.5978866363861437`", 
                "0.00004088264828933363`", \(-0.00002678635539208125`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.121\"\>",
                    1.1207502819209165,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112282,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415703,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.893\"\>",
                    8.8932908248649607,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.30302403823664026,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.28115505952324,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415685,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.3030240382366407,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 60.07\"\>",
                    60.066314803346565,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771739,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.281155059523236,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771383,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 154.\"\>",
                    153.95717629539533,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684464300\"\>",
            257.77865968446429,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684457400\"\>",
            257.77865968445747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865968446429, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77865968445747, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.821210263296962"\[Times]10\^"-12"\),
            6.8212102632969618*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.8212102632969618*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.844352408237713`", 
                "12.844380070765533`", \(-0.000027662527820817557`\), 
                "6.131143822132121`*^-7"},
              {"2", "3.4494923587227087`", 
                "3.4494969702896876`", \(-4.611566978776178`*^-6\), 
                "7.142577087212394`*^-7"},
              {"3", "0.9705624105128895`", 
                "0.9705645454601897`", \(-2.1349473002126118`*^-6\), \
\(-2.3974446850931536`*^-6\)},
              {"4", "1.597924688279033`", 
                "1.597927519034433`", \(-2.830755400089767`*^-6\), \
\(-0.00001060770977132073`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.121\"\>",
                    1.1207502819209165,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112282,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415703,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.893\"\>",
                    8.8932908248649607,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.30302403823664026,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.28115505952324,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415685,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.3030240382366407,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 60.07\"\>",
                    60.066314803346565,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771739,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.281155059523236,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771383,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 154.\"\>",
                    153.95717629539533,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684464200\"\>",
            257.77865968446417,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684464300\"\>",
            257.77865968446429,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.77865968446417, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77865968446429, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("    -1.136868377216160"\[Times]10\^"-13"\),
            -1.1368683772161603*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ -1.1368683772161603*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.844354496104986`", "12.844352408237713`", 
                "2.0878672725752627`*^-6", \(-4.6826315348260736`*^-8\)},
              {"2", "3.449492711135173`", "3.4494923587227087`", 
                "3.5241246468685474`*^-7", \(-3.214020207563172`*^-8\)},
              {"3", "0.9705625720517802`", "0.9705624105128895`", 
                "1.61538890702864`*^-7", "2.0400107676227307`*^-7"},
              {"4", "1.597924902488265`", "1.597924688279033`", 
                "2.1420923190308922`*^-7", "7.544821930943722`*^-7"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.121\"\>",
                    1.1207502819209165,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112282,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415703,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.893\"\>",
                    8.8932908248649607,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.30302403823664026,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.28115505952324,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415685,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.3030240382366407,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 60.07\"\>",
                    60.066314803346565,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771739,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.281155059523236,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771383,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 154.\"\>",
                    153.95717629539533,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684464400\"\>",
            257.7786596844644,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   257.778659684464200\"\>",
            257.77865968446423,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 257.7786596844644, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 257.77865968446423, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.705302565824240"\[Times]10\^"-13"\),
            1.7053025658242404*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.7053025658242404*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.844354338007625`", 
                "12.844354496104986`", \(-1.5809736061430395`*^-7\), 
                "3.531694439727727`*^-9"},
              {"2", "3.449492684318306`", 
                "3.449492711135173`", \(-2.6816867458101995`*^-8\), 
                "1.7008119856268876`*^-9"},
              {"3", "0.9705625598087992`", 
                "0.9705625720517802`", \(-1.2242980909127976`*^-8\), \
\(-1.6072360156999193`*^-8\)},
              {"4", "1.5979248862536153`", 
                "1.597924902488265`", \(-1.6234649555728142`*^-8\), \
\(-5.535757787539209`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.121\"\>",
                    1.1207502819209165,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112282,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415703,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.614\"\>",
                    1.6137071723112277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.893\"\>",
                    8.8932908248649607,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.30302403823664026,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.28115505952324,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.553\"\>",
                    -4.5527380999415685,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.303\"\>",
                    -0.3030240382366407,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 60.07\"\>",
                    60.066314803346565,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771739,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.36393431566314,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.28\"\>",
                    -30.281155059523236,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5287\"\>",
                    0.52872390915771383,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 154.\"\>",
                    153.95717629539533,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]16\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 16, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "256.5387892719615`", "16", "4", "1", "2"},
              {"2", "257.3894166425949`", "16.000351526489588`", 
                "4.024238161343482`", "1.1119027567757513`", 
                "1.8792734939939244`"},
              {"3", "257.6548963547053`", "15.992540251323321`", 
                "4.014009785658142`", "1.2062768779170934`", 
                "1.9023658617492014`"},
              {"4", "257.69794926370037`", "15.986870419323497`", 
                "3.701710110909284`", "1.2114607065675935`", 
                "1.8461596085720695`"},
              {"5", "257.7060491878486`", "15.947466295902387`", 
                "3.7939811375896326`", "1.2046338588682812`", 
                "1.8658876910421929`"},
              {"6", "257.7082765118138`", "15.896559364098083`", 
                "3.794000098352658`", "1.201622722546703`", 
                "1.8619559356205007`"},
              {"7", "257.7441347348399`", "14.675375156694436`", 
                "3.7402927767160112`", "1.1166264296088224`", 
                "1.7697361786399177`"},
              {"8", "257.7662259069214`", "13.552243110580399`", 
                "3.6145966745603944`", "1.0299221007174963`", 
                "1.673221689523667`"},
              {"9", "257.7778785334656`", "12.835932166575073`", 
                "3.4384808028650915`", "0.9699776819601253`", 
                "1.5923476647192645`"},
              {"10", "257.7782267336544`", "12.715703960621495`", 
                "3.4402106973266395`", "0.9607116525736009`", 
                "1.5887022282221006`"},
              {"11", "257.77865547580893`", "12.858506402160637`", 
                "3.4511239399111004`", "0.9718766394540505`", 
                "1.599241876679633`"},
              {"12", "257.7786591770175`", "12.845232242740959`", 
                "3.4496641522500435`", "0.9705115268836085`", 
                "1.5979851007522659`"},
              {"13", "257.7786596825149`", "12.843967204196554`", 
                "3.4494290586783247`", "0.9705373089567493`", 
                "1.5978866363861437`"},
              {"14", "257.77865968445747`", "12.844380070765533`", 
                "3.4494969702896876`", "0.9705645454601897`", 
                "1.597927519034433`"},
              {"15", "257.7786596844643`", "12.844352408237713`", 
                "3.4494923587227087`", "0.9705624105128895`", 
                "1.597924688279033`"},
              {"16", "257.77865968446423`", "12.844354496104986`", 
                "3.449492711135173`", "0.9705625720517802`", 
                "1.597924902488265`"},
              {"17", "257.77865968446446`", "12.844354338007625`", 
                "3.449492684318306`", "0.9705625598087992`", 
                "1.5979248862536153`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {"1", 
                "0.`", \(-2.6713163432729385`*^-10\), \
\(-2.6713163432729385`*^-10\), "12.844354338007625`", 
                "0.00007777840266420601`"},
              {"2", 
                "4.081966909515741`*^-9", \(-1.0549692510396042`*^-10\), \
\(-4.187463834619701`*^-9\), "3.449492684318306`", 
                "0.00002088824583375355`"},
              {"3", \(-9.67185807152081`*^-9\), "1.238414613010659`*^-9", 
                "1.0910272684531468`*^-8", "0.9705625598087992`", 
                "5.877197374120474`*^-6"},
              {"4", "8.811875397357773`*^-9", 
                "4.1381255312041585`*^-9", \(-4.673749866153615`*^-9\), 
                "1.5979248862536153`", "9.676161367054581`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "12.844354338007625`", \(-2.6713163432729385`*^-10\)},
              {"2", "3.449492684318306`", \(-1.0549692510396042`*^-10\)},
              {"3", "0.9705625598087992`", "1.238414613010659`*^-9"},
              {"4", "1.5979248862536153`", "4.1381255312041585`*^-9"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "257.77865968446446`"}],
      SequenceForm[ 
        TableForm[ {{12.844354338007625, -2.6713163432729385*^-10}, {
          3.4494926843183058, -1.0549692510396042*^-10}, {0.97056255980879924,
           1.238414613010659*^-09}, {1.5979248862536153, 
          4.1381255312041585*^-09}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 257.77865968446446],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "10.779234931257967`", "4", "0.02916041723232421`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "12.844354338007625`", "18.24877555606388`", 
            "7.306215942196786`"},
          {"2", "3.449492684318306`", "3.0712284576703555`", 
            "1.2296199408350623`"},
          {"3", "0.9705625598087992`", "1.4163873786110488`", 
            "0.5670754190680856`"},
          {"4", "1.5979248862536153`", "1.7886783943956168`", 
            "0.7161286279425849`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.8835219315459947`", "0.9738805494395598`", 
                "0.9809796156457078`"},
              {"2", "0.8835219315459851`", "0.9999999999999999`", 
                "0.8612646840320085`", "0.9411184981589742`"},
              {"3", "0.9738805494395592`", "0.8612646840320172`", 
                "0.9999999999999998`", "0.9556350065624832`"},
              {"4", "0.9809796156457057`", "0.9411184981589817`", 
                "0.9556350065624819`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "53.38079139401047`", "7.937445127806657`", 
                "4.034958000443806`", "5.13267212575021`"},
              {"2", "7.93744512780657`", "1.511965198899222`", 
                "0.6005488772316784`", "0.8287169901496414`"},
              {"3", "4.034958000443803`", "0.6005488772316845`", 
                "0.3215745309112448`", "0.3880823649093795`"},
              {"4", "5.132672125750199`", "0.8287169901496481`", 
                "0.3880823649093789`", "0.5128402117589292`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.0061135151664316505`, 0.016485318752751964`, 0.33580117247336094`, 
      55.3687713291588`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.1263878575630253`", 
                "1.625907432972516`", \(-4.544000657671736`\), \
\(-10.46203091920416`\)},
              {"2", "1.625907432972516`", 
                "9.125994511184675`", \(-0.10395704647269752`\), \
\(-30.940967972913377`\)},
              {"3", \(-4.544000657671736`\), \(-0.10395704647269752`\), 
                "60.319712092047546`", \(-6.562410969518168`*^-8\)},
              {
                "4", \(-10.46203091920416`\), \(-30.940967972913377`\), \
\(-6.562410969518168`*^-8\), "156.65596907560374`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({163.57201589861796`, 60.6600342400456`, 2.977952675490821`, 
      0.018060722244587196`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]201\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 201],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "10.606609816118151`", 
            "16.699985239727056`"},
          {"\<\"komp. Lik.\"\>", "257.77865968446446`", "253.77865968446446`",
             "247.1720498683463`", "241.0786744447374`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-12.844354338007625`\), \(-3.449492684318306`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"7.306215942196786`", "1.2296199408350623`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-12.844354338007625, -3.4494926843183058}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {7.3062159421967863, 1.2296199408350623}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.9705625598087992`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.5670754190680856`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {0.97056255980879924}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {0.56707541906808556}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "2.5533639421086294`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "2.2886395126962253`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 2.5533639421086294}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 2.2886395126962253}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"     -0.1782\"\>",
                      -0.17821825237442401,
                      AutoDelete->True], 
                    InterpretationBox[\("      7.1083"\[Times]10\^"-11"\),
                      7.108348978879242*^-11,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("     -9.1302"\[Times]10\^"-10"\),
                      -9.1302162969864553*^-10,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.1782\"\>",
                      -0.17821825261962593,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{-0.17821825237442401, 
            7.108348978879242*^-11}, {-9.1302162969864553*^-10, \
-0.17821825261962593}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0679\"\>",
                      0.067897663439237019,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0499\"\>",
                      0.049860958057326786,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.6404\"\>",
                      0.64043181240996094,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1849\"\>",
                      0.18491180574843716,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.067897663439237019, 0.049860958057326786}, {
            0.64043181240996094, 0.18491180574843716}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0890\"\>",
                      0.08903012895355486,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      6.8991"\[Times]10\^"-11"\),
                      6.8991005549011926*^-11,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.08903012895355486}, {6.8991005549011926*^-11}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0128\"\>",
                      0.012840540955922696,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0484\"\>",
                      0.048393179048034404,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.012840540955922696}, {0.048393179048034404}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0279\"\>",
                      0.027899566582819443,
                      AutoDelete->True], 
                    InterpretationBox[\("     -1.5038"\[Times]10\^"-17"\),
                      -1.5038085548703206*^-17,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("     -1.3878"\[Times]10\^"-17"\),
                      -1.3877787807814457*^-17,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.3584\"\>",
                      0.35835191903422242,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{
            0.027899566582819443, -1.5038085548703206*^-17}, \
{-1.3877787807814457*^-17, 0.35835191903422242}}, TableHeadings -> None], {10,
           4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0028\"\>",
                      0.0027899576949128565,
                      AutoDelete->True], 
                    InterpretationBox[\("      9.0499"\[Times]10\^"-12"\),
                      9.0498614467651531*^-12,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      9.0499"\[Times]10\^"-12"\),
                      9.0498614467651531*^-12,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.2290\"\>",
                      0.22901754944283395,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0027899576949128565, 9.0498614467651531*^-12}, {
            9.0498614467651531*^-12, 0.22901754944283395}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({257.77865968446446`, 12.844354338007625`, 3.449492684318306`, 
      0.9705625598087992`, 1.5979248862536153`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({7.306215942196786`, 1.2296199408350623`, 0.5670754190680856`, 
      0.7161286279425849`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "12.844354338007625`", "7.306215942196786`"},
              {"2", "4", "3.449492684318306`", "1.2296199408350623`"},
              {"3", "1", "0.9705625598087992`", "0.5670754190680856`"},
              {"4", "2", "1.5979248862536153`", "0.7161286279425849`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=200/deltat=0.5", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{\(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", \(n = 1\), "\n",
   
    StyleBox[\(Deltat = 0.5\),
      FontColor->RGBColor[1, 0, 0]], "\n", \(T = 
      200\), "\n", \(X = Shape[1, {n, 1}];\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(200\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431062110-7574250"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431062110-7574250"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201"},
              {"1", \(-0.5209906548373919`\), \(-0.04204895373006161`\), 
                "0.15005842644622036`", \(-0.07906338254443189`\), \
\(-0.1192390678941628`\), "0.030857827793636636`", "0.06229387799567554`", 
                "0.21913574969792016`", \(-0.11374155914073847`\), 
                "0.18144687576257976`", \(-0.0437761561475517`\), 
                "0.0335989232932016`", "0.09732335439058942`", 
                "0.21584360232722086`", "0.2565156443586825`", 
                "0.19976562959386304`", \(-0.10812490634094685`\), 
                "0.37903049680277284`", "0.27739706684914917`", 
                "0.3000294425019915`", 
                "0.01664937605957954`", \(-0.12894279803819889`\), \
\(-0.17151688907442578`\), \(-0.2679357661642253`\), "0.09894130611687547`", 
                "0.07593180320861143`", 
                "0.2946066745867789`", \(-0.13359816709007183`\), 
                "0.18877207730374204`", "0.2028776708666164`", 
                "0.28974532194117864`", "0.3527196918939085`", 
                "0.09521576190007684`", "0.10075730656312246`", 
                "0.051238232194205965`", "0.06276629209513918`", 
                "0.20431039739620424`", "0.5558176424790542`", 
                "0.1633768976779197`", 
                "0.05700225543689565`", \(-0.0026216162198736495`\), 
                "0.3788136127087201`", "0.015824864427409706`", 
                "0.010766121137144282`", 
                "0.13004274220462594`", \(-0.11640308813817471`\), \
\(-0.05422634674431259`\), "0.1938568885112992`", 
                "0.14096734326000593`", \(-0.05569052785897352`\), 
                "0.23502218272233466`", 
                "0.562597777055216`", \(-0.029352460056367942`\), 
                "0.008121954094330959`", 
                "0.10144019052076082`", \(-0.07706568310803538`\), \
\(-0.012780444823017613`\), \(-0.13306764467591542`\), "0.09927093174181606`",
                 "0.19229440241199003`", \(-0.3098460880474688`\), 
                "0.03234737015272857`", "0.13375515261160986`", 
                "0.10643387485145606`", "0.02920816963275787`", 
                "0.25217925780496275`", 
                "0.0375779475606621`", \(-0.17531567124819322`\), 
                "0.07681516955963379`", "0.1328136493225248`", 
                "0.15426818465882966`", \(-0.13041166729784126`\), \
\(-0.1601908985960806`\), "0.2714081864030556`", "0.10417403648760451`", 
                "0.1849265291157322`", \(-0.008691235575270377`\), \
\(-0.042008374197272394`\), \(-0.03934563838488414`\), "0.22691069725452007`",
                 "0.16124752188527863`", \(-0.225669532943735`\), 
                "0.3653553623855272`", 
                "0.0842961489636824`", \(-0.16331226010559502`\), 
                "0.07820838416282036`", "0.2869919830990084`", 
                "0.40532822524549095`", "0.2650486788415909`", 
                "0.1775703239962621`", "0.3013706786076379`", 
                "0.11784494508714637`", \(-0.10221651981035845`\), 
                "0.2276562995413059`", "0.2631661942315448`", 
                "0.09388025336264791`", 
                "0.27755882731126796`", \(-0.03761487456436161`\), 
                "0.08792346348214455`", "0.18806990608884136`", 
                "0.07977798057590096`", "0.010299130214815351`", 
                "0.07221131895848902`", 
                "0.18659599639308405`", \(-0.04393981286382247`\), \
\(-0.1876302029469782`\), \(-0.05610947507806145`\), \
\(-0.15983752169354415`\), \(-0.015932691696053956`\), "0.07428194059752817`",
                 "0.21519382388551841`", "0.09034591008014162`", 
                "0.22725997101202697`", 
                "0.3053918043725055`", \(-0.15380141146845855`\), \
\(-0.23370484982157044`\), \(-0.06662149888264646`\), \(-0.04574957919501949`\
\), \(-0.19067354594278926`\), "0.12523031396428644`", 
                "0.008045626984424663`", "0.07607769897816896`", 
                "0.013608580472908373`", \(-0.22367103442193553`\), \
\(-0.09029420481764748`\), "0.3637533617456547`", 
                "0.02394614124033312`", \(-0.27767753657957256`\), \
\(-0.00036306377773844965`\), 
                "0.13867909157730895`", \(-0.11146535178288601`\), 
                "0.05817136167276729`", "0.07399256916271639`", 
                "0.09864346900832832`", "0.26427016190919334`", 
                "0.2362376812190077`", "0.21827325771174505`", 
                "0.26552643874100423`", 
                "0.15903440632211807`", \(-0.01801194145819118`\), 
                "0.19886666335908026`", "0.21144115061423482`", 
                "0.05646417471759806`", \(-0.011402547747334273`\), 
                "0.09067468557217295`", \(-0.14954664337078863`\), 
                "0.07457202538302364`", 
                "0.30133696868277926`", \(-0.04805149732639918`\), \
\(-0.00015673795159373483`\), "0.24812755561515362`", 
                "0.14629103852481679`", \(-0.13743851575438676`\), \
\(-0.09528566383643605`\), \(-0.1843172627486637`\), \
\(-0.17557055468126795`\), "0.2498660806339121`", 
                "0.15389425424412123`", \(-0.33946912103090876`\), \
\(-0.47892027819404065`\), \(-0.17305037097560047`\), \(-0.03576475902984488`\
\), \(-0.10560879884690373`\), 
                "0.07290416529116867`", \(-0.055598614733078706`\), 
                "0.0875091871058601`", 
                "0.12058434405054583`", \(-0.17195582130476128`\), \
\(-0.00475199461372692`\), "0.3180613043818548`", 
                "0.13131987987473717`", \(-0.07039557235834536`\), 
                "0.10788310045511859`", "0.09919458909366291`", 
                "0.0183694668436847`", 
                "0.13714145101754693`", \(-0.009307514521224337`\), 
                "0.2082010284127631`", "0.5970688772173789`", 
                "0.09436000541170866`", \(-0.1906598623433765`\), 
                "0.018383485949159138`", "0.24641616520767942`", 
                "0.15581171056159632`", \(-0.019534452165481456`\), 
                "0.14217808470299703`", 
                "0.1676271245583032`", \(-0.0878665261528196`\), 
                "0.06789286965726901`", \(-0.13115311278232974`\), \
\(-0.047915436525482406`\), "0.30864192601248774`", "0.2293838898278633`", 
                "0.13342445142255127`", \(-0.03316762241356712`\), 
                "0.029809774292376506`", "0.1506336153084813`", 
                "0.030227866175747506`", "0.025973873870243663`", 
                "0.06731081477486991`", \(-0.01969725064632762`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 402}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 102, 104, 106, 
      108, 110, 112, 114, 116, 118, 120, 122, 124, 126, 128, 130, 132, 134, 
      136, 138, 140, 142, 144, 146, 148, 150, 152, 154, 156, 158, 160, 162, 
      164, 166, 168, 170, 172, 174, 176, 178, 180, 182, 184, 186, 188, 190, 
      192, 194, 196, 198, 200, 202, 204, 206, 208, 210, 212, 214, 216, 218, 
      220, 222, 224, 226, 228, 230, 232, 234, 236, 238, 240, 242, 244, 246, 
      248, 250, 252, 254, 256, 258, 260, 262, 264, 266, 268, 270, 272, 274, 
      276, 278, 280, 282, 284, 286, 288, 290, 292, 294, 296, 298, 300, 302, 
      304, 306, 308, 310, 312, 314, 316, 318, 320, 322, 324, 326, 328, 330, 
      332, 334, 336, 338, 340, 342, 344, 346, 348, 350, 352, 354, 356, 358, 
      360, 362, 364, 366, 368, 370, 372, 374, 376, 378, 380, 382, 384, 386, 
      388, 390, 392, 394, 396, 398, 400, 402}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.288947 0.526436 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07837 -24 -4.5 ]
[-0.0125 .07837 0 4.5 ]
[-0.0125 .18366 -24 -4.5 ]
[-0.0125 .18366 0 4.5 ]
[-0.0125 .28895 -6 -4.5 ]
[-0.0125 .28895 0 4.5 ]
[-0.0125 .39423 -18 -4.5 ]
[-0.0125 .39423 0 4.5 ]
[-0.0125 .49952 -18 -4.5 ]
[-0.0125 .49952 0 4.5 ]
[-0.0125 .60481 -18 -4.5 ]
[-0.0125 .60481 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .27854 -5 -6 ]
[.97619 .27854 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07837 m
.00625 .07837 L
s
[(-0.4)] -0.0125 .07837 1 0 Mshowa
0 .18366 m
.00625 .18366 L
s
[(-0.2)] -0.0125 .18366 1 0 Mshowa
0 .28895 m
.00625 .28895 L
s
[(0)] -0.0125 .28895 1 0 Mshowa
0 .39423 m
.00625 .39423 L
s
[(0.2)] -0.0125 .39423 1 0 Mshowa
0 .49952 m
.00625 .49952 L
s
[(0.4)] -0.0125 .49952 1 0 Mshowa
0 .60481 m
.00625 .60481 L
s
[(0.6)] -0.0125 .60481 1 0 Mshowa
.125 Mabswid
0 .10469 m
.00375 .10469 L
s
0 .13102 m
.00375 .13102 L
s
0 .15734 m
.00375 .15734 L
s
0 .20998 m
.00375 .20998 L
s
0 .2363 m
.00375 .2363 L
s
0 .26263 m
.00375 .26263 L
s
0 .31527 m
.00375 .31527 L
s
0 .34159 m
.00375 .34159 L
s
0 .36791 m
.00375 .36791 L
s
0 .42056 m
.00375 .42056 L
s
0 .44688 m
.00375 .44688 L
s
0 .4732 m
.00375 .4732 L
s
0 .52584 m
.00375 .52584 L
s
0 .55217 m
.00375 .55217 L
s
0 .57849 m
.00375 .57849 L
s
0 .05205 m
.00375 .05205 L
s
0 .02573 m
.00375 .02573 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07837 m
1 .07837 L
s
.99375 .18366 m
1 .18366 L
s
.99375 .28895 m
1 .28895 L
s
.99375 .39423 m
1 .39423 L
s
.99375 .49952 m
1 .49952 L
s
.99375 .60481 m
1 .60481 L
s
.125 Mabswid
.99625 .10469 m
1 .10469 L
s
.99625 .13102 m
1 .13102 L
s
.99625 .15734 m
1 .15734 L
s
.99625 .20998 m
1 .20998 L
s
.99625 .2363 m
1 .2363 L
s
.99625 .26263 m
1 .26263 L
s
.99625 .31527 m
1 .31527 L
s
.99625 .34159 m
1 .34159 L
s
.99625 .36791 m
1 .36791 L
s
.99625 .42056 m
1 .42056 L
s
.99625 .44688 m
1 .44688 L
s
.99625 .4732 m
1 .4732 L
s
.99625 .52584 m
1 .52584 L
s
.99625 .55217 m
1 .55217 L
s
.99625 .57849 m
1 .57849 L
s
.99625 .05205 m
1 .05205 L
s
.99625 .02573 m
1 .02573 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .27854 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.02857 .26681 L
.03333 .3679 L
.0381 .2473 L
.04286 .22625 L
.04762 .30518 L
.05238 .3218 L
.05714 .40417 L
.0619 .22898 L
.06667 .38443 L
.07143 .26592 L
.07619 .30665 L
.08095 .34013 L
.08571 .40265 L
.09048 .42394 L
.09524 .39407 L
.1 .23196 L
.10476 .48844 L
.10952 .43491 L
.11429 .44688 L
.11905 .29767 L
.12381 .22107 L
.12857 .19874 L
.13333 .1479 L
.1381 .34098 L
.14286 .32897 L
.14762 .444 L
.15238 .21862 L
.15714 .38827 L
.1619 .39578 L
.16667 .44143 L
.17143 .47467 L
.17619 .33905 L
.18095 .342 L
.18571 .31595 L
.19048 .32203 L
.19524 .39663 L
.2 .58157 L
.20476 .3749 L
.20952 .31896 L
.21429 .28759 L
.21905 .48839 L
.22381 .29736 L
.22857 .29461 L
.23333 .35745 L
.2381 .22765 L
.24286 .26041 L
.24762 .39104 L
.25238 .36313 L
.25714 .25968 L
Mistroke
.2619 .41264 L
.26667 .58514 L
.27143 .27358 L
.27619 .29322 L
.28095 .34231 L
.28571 .24847 L
.29048 .28224 L
.29524 .21886 L
.3 .34123 L
.30476 .39009 L
.30952 .12586 L
.31429 .30597 L
.31905 .35935 L
.32381 .34502 L
.32857 .30439 L
.33333 .42176 L
.3381 .30868 L
.34286 .19675 L
.34762 .32928 L
.35238 .3588 L
.35714 .37018 L
.3619 .22027 L
.36667 .20463 L
.37143 .43181 L
.37619 .34382 L
.38095 .38631 L
.38571 .28432 L
.39048 .26692 L
.39524 .26829 L
.4 .40839 L
.40476 .37386 L
.40952 .17021 L
.41429 .48125 L
.41905 .33338 L
.42381 .203 L
.42857 .33012 L
.43333 .43998 L
.4381 .50242 L
.44286 .42842 L
.44762 .38252 L
.45238 .44757 L
.45714 .3511 L
.4619 .23518 L
.46667 .40887 L
.47143 .42747 L
.47619 .33843 L
.48095 .4351 L
.48571 .26923 L
.49048 .33519 L
.49524 .38803 L
Mistroke
.5 .33098 L
.50476 .29434 L
.50952 .32689 L
.51429 .38715 L
.51905 .26579 L
.52381 .19031 L
.52857 .25932 L
.53333 .2048 L
.5381 .28059 L
.54286 .32797 L
.54762 .40219 L
.55238 .33652 L
.55714 .40866 L
.5619 .4498 L
.56667 .20797 L
.57143 .16594 L
.57619 .25388 L
.58095 .26482 L
.58571 .18856 L
.59048 .35485 L
.59524 .29328 L
.6 .329 L
.60476 .29614 L
.60952 .17118 L
.61429 .24142 L
.61905 .48048 L
.62381 .30162 L
.62857 .14272 L
.63333 .28869 L
.6381 .36202 L
.64286 .23021 L
.64762 .31971 L
.65238 .32782 L
.65714 .34089 L
.6619 .42799 L
.66667 .41334 L
.67143 .40379 L
.67619 .42877 L
.68095 .37269 L
.68571 .27947 L
.69048 .39364 L
.69524 .40025 L
.7 .31877 L
.70476 .28295 L
.70952 .33668 L
.71429 .21021 L
.71905 .32822 L
.72381 .44751 L
.72857 .26375 L
.73333 .2888 L
Mistroke
.7381 .41947 L
.74286 .36598 L
.74762 .21655 L
.75238 .2388 L
.75714 .19201 L
.7619 .19641 L
.76667 .42053 L
.77143 .36999 L
.77619 .11024 L
.78095 .03673 L
.78571 .19782 L
.79048 .27013 L
.79524 .23334 L
.8 .32728 L
.80476 .25963 L
.80952 .33496 L
.81429 .35235 L
.81905 .19842 L
.82381 .28645 L
.82857 .45633 L
.83333 .35804 L
.8381 .25196 L
.84286 .34576 L
.84762 .34118 L
.85238 .29865 L
.85714 .36108 L
.8619 .28408 L
.86667 .39851 L
.87143 .60332 L
.87619 .33868 L
.88095 .18856 L
.88571 .29864 L
.89048 .41876 L
.89524 .37095 L
.9 .27868 L
.90476 .36377 L
.90952 .37716 L
.91429 .24267 L
.91905 .32461 L
.92381 .21988 L
.92857 .26364 L
.93333 .4514 L
.9381 .40966 L
.94286 .35925 L
.94762 .27153 L
.95238 .30463 L
.95714 .36828 L
.9619 .30479 L
.96667 .30265 L
.97143 .3244 L
Mistroke
.97619 .27854 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0047619 0.31299 0.155654 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -6 -9 ]
[.2619 -0.0125 6 0 ]
[.5 -0.0125 -9 -9 ]
[.5 -0.0125 9 0 ]
[.7381 -0.0125 -9 -9 ]
[.7381 -0.0125 9 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .00168 -12 -4.5 ]
[-0.0125 .00168 0 4.5 ]
[-0.0125 .07951 -24 -4.5 ]
[-0.0125 .07951 0 4.5 ]
[-0.0125 .15734 -12 -4.5 ]
[-0.0125 .15734 0 4.5 ]
[-0.0125 .23516 -24 -4.5 ]
[-0.0125 .23516 0 4.5 ]
[-0.0125 .31299 -6 -4.5 ]
[-0.0125 .31299 0 4.5 ]
[-0.0125 .39082 -18 -4.5 ]
[-0.0125 .39082 0 4.5 ]
[-0.0125 .46864 -6 -4.5 ]
[-0.0125 .46864 0 4.5 ]
[-0.0125 .54647 -18 -4.5 ]
[-0.0125 .54647 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .31165 -5 -6 ]
[.97619 .31165 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(50)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(100)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(150)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(200)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .00168 m
.00625 .00168 L
s
[(-2)] -0.0125 .00168 1 0 Mshowa
0 .07951 m
.00625 .07951 L
s
[(-1.5)] -0.0125 .07951 1 0 Mshowa
0 .15734 m
.00625 .15734 L
s
[(-1)] -0.0125 .15734 1 0 Mshowa
0 .23516 m
.00625 .23516 L
s
[(-0.5)] -0.0125 .23516 1 0 Mshowa
0 .31299 m
.00625 .31299 L
s
[(0)] -0.0125 .31299 1 0 Mshowa
0 .39082 m
.00625 .39082 L
s
[(0.5)] -0.0125 .39082 1 0 Mshowa
0 .46864 m
.00625 .46864 L
s
[(1)] -0.0125 .46864 1 0 Mshowa
0 .54647 m
.00625 .54647 L
s
[(1.5)] -0.0125 .54647 1 0 Mshowa
.125 Mabswid
0 .01725 m
.00375 .01725 L
s
0 .03281 m
.00375 .03281 L
s
0 .04838 m
.00375 .04838 L
s
0 .06394 m
.00375 .06394 L
s
0 .09508 m
.00375 .09508 L
s
0 .11064 m
.00375 .11064 L
s
0 .12621 m
.00375 .12621 L
s
0 .14177 m
.00375 .14177 L
s
0 .1729 m
.00375 .1729 L
s
0 .18847 m
.00375 .18847 L
s
0 .20403 m
.00375 .20403 L
s
0 .2196 m
.00375 .2196 L
s
0 .25073 m
.00375 .25073 L
s
0 .26629 m
.00375 .26629 L
s
0 .28186 m
.00375 .28186 L
s
0 .29743 m
.00375 .29743 L
s
0 .32856 m
.00375 .32856 L
s
0 .34412 m
.00375 .34412 L
s
0 .35969 m
.00375 .35969 L
s
0 .37525 m
.00375 .37525 L
s
0 .40638 m
.00375 .40638 L
s
0 .42195 m
.00375 .42195 L
s
0 .43751 m
.00375 .43751 L
s
0 .45308 m
.00375 .45308 L
s
0 .48421 m
.00375 .48421 L
s
0 .49977 m
.00375 .49977 L
s
0 .51534 m
.00375 .51534 L
s
0 .53091 m
.00375 .53091 L
s
0 .56204 m
.00375 .56204 L
s
0 .5776 m
.00375 .5776 L
s
0 .59317 m
.00375 .59317 L
s
0 .60873 m
.00375 .60873 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .00168 m
1 .00168 L
s
.99375 .07951 m
1 .07951 L
s
.99375 .15734 m
1 .15734 L
s
.99375 .23516 m
1 .23516 L
s
.99375 .31299 m
1 .31299 L
s
.99375 .39082 m
1 .39082 L
s
.99375 .46864 m
1 .46864 L
s
.99375 .54647 m
1 .54647 L
s
.125 Mabswid
.99625 .01725 m
1 .01725 L
s
.99625 .03281 m
1 .03281 L
s
.99625 .04838 m
1 .04838 L
s
.99625 .06394 m
1 .06394 L
s
.99625 .09508 m
1 .09508 L
s
.99625 .11064 m
1 .11064 L
s
.99625 .12621 m
1 .12621 L
s
.99625 .14177 m
1 .14177 L
s
.99625 .1729 m
1 .1729 L
s
.99625 .18847 m
1 .18847 L
s
.99625 .20403 m
1 .20403 L
s
.99625 .2196 m
1 .2196 L
s
.99625 .25073 m
1 .25073 L
s
.99625 .26629 m
1 .26629 L
s
.99625 .28186 m
1 .28186 L
s
.99625 .29743 m
1 .29743 L
s
.99625 .32856 m
1 .32856 L
s
.99625 .34412 m
1 .34412 L
s
.99625 .35969 m
1 .35969 L
s
.99625 .37525 m
1 .37525 L
s
.99625 .40638 m
1 .40638 L
s
.99625 .42195 m
1 .42195 L
s
.99625 .43751 m
1 .43751 L
s
.99625 .45308 m
1 .45308 L
s
.99625 .48421 m
1 .48421 L
s
.99625 .49977 m
1 .49977 L
s
.99625 .51534 m
1 .51534 L
s
.99625 .53091 m
1 .53091 L
s
.99625 .56204 m
1 .56204 L
s
.99625 .5776 m
1 .5776 L
s
.99625 .59317 m
1 .59317 L
s
.99625 .60873 m
1 .60873 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .31165 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .24939 m
.02857 .32844 L
.03333 .32238 L
.0381 .20297 L
.04286 .27706 L
.04762 .4061 L
.05238 .21008 L
.05714 .3576 L
.0619 .15078 L
.06667 .47606 L
.07143 .29365 L
.07619 .23164 L
.08095 .35926 L
.08571 .24769 L
.09048 .3556 L
.09524 .28327 L
.1 .32781 L
.10476 .4815 L
.10952 .12847 L
.11429 .33018 L
.11905 .16616 L
.12381 .16791 L
.12857 .35872 L
.13333 .36854 L
.1381 .44318 L
.14286 .3937 L
.14762 .35661 L
.15238 .29394 L
.15714 .5121 L
.1619 .29053 L
.16667 .35497 L
.17143 .2421 L
.17619 .18414 L
.18095 .43038 L
.18571 .05412 L
.19048 .32751 L
.19524 .53789 L
.2 .26539 L
.20476 .22827 L
.20952 .40851 L
.21429 .39517 L
.21905 .29128 L
.22381 .15234 L
.22857 .48426 L
.23333 .20242 L
.2381 .30399 L
.24286 .33529 L
.24762 .38355 L
.25238 .23598 L
.25714 .35747 L
Mistroke
.2619 .51709 L
.26667 .1993 L
.27143 .06094 L
.27619 .46851 L
.28095 .21203 L
.28571 .3786 L
.29048 .32618 L
.29524 .33245 L
.3 .31825 L
.30476 .15676 L
.30952 .2476 L
.31429 .27772 L
.31905 .30929 L
.32381 .28757 L
.32857 .31463 L
.33333 .41302 L
.3381 .03038 L
.34286 .26261 L
.34762 .40394 L
.35238 .2906 L
.35714 .19222 L
.3619 .39122 L
.36667 .44939 L
.37143 .44021 L
.37619 .14897 L
.38095 .30906 L
.38571 .25417 L
.39048 .34663 L
.39524 .34881 L
.4 .34139 L
.40476 .04162 L
.40952 .39716 L
.41429 .27284 L
.41905 .1541 L
.42381 .3204 L
.42857 .28874 L
.43333 .5078 L
.4381 .12623 L
.44286 .28911 L
.44762 .26815 L
.45238 .49478 L
.45714 .24759 L
.4619 .39566 L
.46667 .44521 L
.47143 .22411 L
.47619 .2973 L
.48095 .33565 L
.48571 .25605 L
.49048 .34108 L
.49524 .27974 L
Mistroke
.5 .26442 L
.50476 .23267 L
.50952 .40131 L
.51429 .20854 L
.51905 .11347 L
.52381 .35901 L
.52857 .16339 L
.53333 .28699 L
.5381 .35387 L
.54286 .16624 L
.54762 .39768 L
.55238 .37854 L
.55714 .45162 L
.5619 .11105 L
.56667 .24311 L
.57143 .54117 L
.57619 .43972 L
.58095 .18362 L
.58571 .34289 L
.59048 .17511 L
.59524 .28222 L
.6 .23634 L
.60476 .27474 L
.60952 .22424 L
.61429 .59925 L
.61905 .26063 L
.62381 .27163 L
.62857 .29979 L
.63333 .60332 L
.6381 .17528 L
.64286 .40159 L
.64762 .31893 L
.65238 .25148 L
.65714 .23631 L
.6619 .35139 L
.66667 .16106 L
.67143 .35397 L
.67619 .1867 L
.68095 .28809 L
.68571 .3106 L
.69048 .35166 L
.69524 .29753 L
.7 .29227 L
.70476 .27479 L
.70952 .2495 L
.71429 .22622 L
.71905 .28347 L
.72381 .26081 L
.72857 .34182 L
.73333 .22197 L
Mistroke
.7381 .38489 L
.74286 .01472 L
.74762 .33566 L
.75238 .31254 L
.75714 .236 L
.7619 .38994 L
.76667 .45375 L
.77143 .12001 L
.77619 .10714 L
.78095 .38889 L
.78571 .34079 L
.79048 .43924 L
.79524 .2082 L
.8 .19005 L
.80476 .40283 L
.80952 .24784 L
.81429 .24731 L
.81905 .21361 L
.82381 .52525 L
.82857 .22489 L
.83333 .24698 L
.8381 .23769 L
.84286 .43603 L
.84762 .29295 L
.85238 .27701 L
.85714 .43536 L
.8619 .30081 L
.86667 .40423 L
.87143 .53373 L
.87619 .03305 L
.88095 .33804 L
.88571 .30061 L
.89048 .36414 L
.89524 .11268 L
.9 .2823 L
.90476 .38898 L
.90952 .36248 L
.91429 .12436 L
.91905 .40525 L
.92381 .1557 L
.92857 .33125 L
.93333 .3154 L
.9381 .18718 L
.94286 .5064 L
.94762 .08523 L
.95238 .48724 L
.95714 .23775 L
.9619 .33073 L
.96667 .25685 L
.97143 .50817 L
Mistroke
.97619 .31165 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{648.812, 200.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80000b2000`400?l00000o`00003ooooooooo
oooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo
003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo003ooooooooo
ooooR_ooool0037ooooo0_l0000looooo`?o00001?ooool2o`0003Kooooo0ol00004ooooo`;o0000
1?ooool2o`0003?ooooo0ol00003ooooo`?o00001?ooool2o`0003;ooooo1Ol00003ooooo`;o0000
1?ooool2o`000?ooooooB?ooool0033ooooo00Co0000oooooooooooo0000>_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo0000=_ooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000<oooool01Ol0003ooooooooo
oooooooo000000?ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0`ooooo`04
o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
000Rooooo`;o0000?Oooool3o`0000Cooooo0_l0000fooooo`?o00001?ooool2o`0000Cooooo0_l0
000cooooo`?o00000oooool3o`0000Cooooo0_l0000booooo`Go00000oooool2o`0000Cooooo0_l0
000Cooooo`00<?ooool01?l0003oooooooooool0000nooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool0=?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo0000<oooool00ol0003oooooooooo`05ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0000kooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000fooooo`03o`000?oooooo
oooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000cooooo`05o`00
0?ooooooooooooooool000000oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo
033ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool00002ooooo`04o`000?oo
ooooooooo`0001;ooooo000`ooooo`04o`000?ooooooooooo`0003kooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`0dooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000cooooo`03o`000?oooooooooo00Gooooo00Co0000
oooooooooooo00000_ooool00ol0003oooooooooo`0booooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo01oooooo00Co0000oooooooo
oooo0000?oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo03Cooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0003?ooooo
00?o0000ooooooooool01Oooool01?l0003oooooooooool00002ooooo`03o`000?oooooooooo037o
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0001;ooooo000`ooooo`04o`000?ooooooooooo`0003[ooooo1?l00003ooooo`04o`000?oooooo
ooooo`0003Kooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0003?ooooo00Co0000oooooooooooooooo1?l00003ooooo`04o`000?oooooooooo
o`00037ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo
00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0000oooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool0=?ooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo0000<oooool00ol0003oooooooooo`05ooooo`04o`00
0?ooooooooooo`0000;ooooo00?o0000ooooooooool0<_ooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0@ooooo`00<?ooool01?l0
003oooooooooool0000jooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000=Ooo
ool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000booooo`;o
00000oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00037ooooo00Go0000oooo
ooooooooooooo`000002ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000
8Oooool01?l0003oooooooooool0000kooooo`Co00000oooool01?l0003oooooooooool0000foooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0
000cooooo`04o`000?ooooooooooooooo`Co00000oooool01?l0003oooooooooool0000aooooo`05
o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooo
ooooo`0001;ooooo000aooooo`;o0000>oooool5o`0000?ooooo0_l0000gooooo`03o`000?oooooo
oooo00?ooooo0_l00004ooooo`;o0000=?ooool01?l0003oooooooooooooool5o`0000?ooooo0_l0
000cooooo`?o00001?ooool2o`0000Cooooo0_l0000Rooooo`04o`000?ooooooooooo`0003_ooooo
00?o0000ooooooooool01?ooool01?l0003oooooooooool0000eooooo`;o00001?ooool01?l0003o
ooooooooool00002ooooo`04o`000?ooooooooooo`0003;ooooo0_l00003ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo0000<Oooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Booooo`00oooooomUooooo`;o
0000??ooool5o`0000?ooooo0_l0000gooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`;o
0000=?ooool01?l0003oooooooooooooool5o`0000?ooooo0_l0000cooooo`?o00001?ooool2o`00
00Cooooo0_l0000Cooooo`00oooooooooooooh[ooooo003oooooooooooooR_ooool00?ooooooE_oo
ool5o`000?oooooo;oooool00?ooooooEoooool01?l0003oooooooooool0003ooooooboooooo000[
oooooooo00006?l0000=ooooo`Go00000oooool00ol0003oooooooooo`05oooooooo00005ol0000C
ooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01Cooooo00?o0000oooo
ooooool01?ooool3o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:oooo
o`03o`000?oooooooooo00;ooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo03oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`05
o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
043ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
03oooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`3ooooooaCooooo00?o0000ooooooooool04Oooool01Ol0003ooooooooooooooooo0000
00Gooooo00?o0000ooooooooool0oooooolCooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01;o
oooo0ol00006ooooo`03o`000?oooooooooo0<_ooooo00?oo`00ooooooooool0A?ooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo
3Oooool00ol0003oooooooooo`0Kooooo`;o0000c?ooool00ooo003oooooooooo`13ooooo`;o0000
4oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`3;ooooo`03ool00?oooooooooo04Cooooo00?o
0000ooooooooool04Oooool002_ooooo0_l00005ooooo`03ool00?oooooooooo0?oooooo3?ooool2
o`0001gooooo00?o0000ooooooooool0boooool00ooo003oooooooooo`14ooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0boooool00ooo003oooooooooo`14oooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool0ooooool=ooooo`03o`000?oooooooooo01_ooooo0_l0001Looooo`03ool00?oooooooooo06go
oooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0Nooooo`;o00004oooool002_ooooo
00?o0000ooooooooool01?ooool00ooo003oooooooooo`3?ooooo`03ool00?oooooooooo03[ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`1Kooooo`03ool00?oooooooooo06gooooo
00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0Oooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0coooool00ooo003ooooooooo
o`0jooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Foooool00ooo003ooooooooo
o`1]ooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool07oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0<oooooo00?oo`00
ooooooooool0>_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo05_ooooo00?oo`00
ooooooooool03oooool00ooo003oooooooooo`1Kooooo`03ool00?oooooooooo02;ooooo00?oo`00
ooooooooool07oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04oooo
o`03ool00?oooooooooo0<oooooo00?oo`00ooooooooool0>_ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo05_ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`1Koooo
o`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool07oooool00ol0003oooooooooo`0Aoooo
o`00:oooool2o`0000Gooooo00?oo`00ooooooooool0coooool00ooo003oooooooooo`0iooooo`;o
00007Oooool2o`0005cooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`1Kooooo`03
ool00?oooooooooo02;ooooo00?oo`00ooooooooool07_ooool2o`0001?ooooo000[ooooo`03o`00
0?oooooooooo00Cooooo00?oo`00ooooooooool0coooool00ooo003oooooooooo`0jooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0<?ooool00ooo003oooooooooo`0Xooooo`03ool0
0?oooooooooo00oooooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`0Rooooo`03ool0
0?oooooooooo01oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`3?ooooo`03ool00?oooooooooo03[ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0`ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool03ooo
ool00ooo003oooooooooo`1Kooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool07ooo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooo
oooo0<oooooo00?oo`00ooooooooool0>_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo033ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooo
oooo00oooooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`0Rooooo`03ool00?oooooo
oooo01oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`3?ooooo`03ool00?oooooooooo03[ooooo00?o0000ooooooooool06oooool2o`00
037ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo
00oooooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`0Rooooo`03ool00?oooooooooo
01kooooo0_l0000Cooooo`006?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Co
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3?ooooo`03ool00?oooooooooo03[o
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0`ooooo`03ool00?oooooooooo01Go
oooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo05_o
oooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0Oooooo`03o`000?oooooooooo017o
oooo000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003o
ooooooooo`04ooooo`03ool00?oooooooooo0<oooooo00?oo`00ooooooooool0>_ooool00ol0003o
ooooooooo`06ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003o
ooooooooo`0`ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool04?ooool00ooo003o
ooooooooo`0?ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool08_ooool00ooo003o
ooooooooo`0Oooooo`03o`000?oooooooooo017ooooo000@ooooo`Go00000_ooool01?l0003ooooo
ooooool00007ooooo`Go00001?ooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0<ko
oooo0_oo000looooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool01Ol0003o
oooooooooooooooo000000Gooooo00?o0000ooooooooool0<?ooool00ooo003oooooooooo`0Eoooo
o`03ool00?oooooooooo013ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`1Koooo
o`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool07oooool00ol0003oooooooooo`0Aoooo
o`005oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`0000Gooooo0ol00004
ooooo`03ool00?oooooooooo0<kooooo00?oo`00oooooooo0000>Oooool3o`000003ooooool0003o
000000?o00000oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo0ol0000`
ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0?
ooooo`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0N
ooooo`;o00004oooool001Oooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005
ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0c_ooool00ooo003oooooool0000k
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo033ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@
ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`0R
ooooo`03ool00?oooooooooo01oooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooo
oooooooo00002Oooool2o`0000Gooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3>
ooooo`03ool00?ooooooo`0003_ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07
ooooo`Co00001_ooool00ol0003oooooooooo`0`ooooo`03ool00?oooooooooo01Gooooo00?oo`00
ooooooooool04?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo05_ooooo00?oo`00
ooooooooool08_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00_ooooo00?o0000
ooooooooool04Oooool001Sooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3>ooooo`03ool00?ooooooo`0003_ooooo00?o0000oooo
ooooool01_ooool2o`0000Wooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0`oooo
o`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0?oooo
o`03ool00?oooooooooo05_ooooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0Aoooo
o`03ool00?oooooooooo00_ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool01?ooool00ooo003oooooooooo`3>ooooo`03ool00?ooooooo`0003_ooooo00?o0000oooooooo
ool01oooool00ol0003oooooooooo`07ooooo`Go00001Oooool00ol0003oooooooooo`0`ooooo`03
ool00?oooooooooo01Gooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0?ooooo`03
ool00?oooooooooo05_ooooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0Aooooo`03
ool00?oooooooooo00_ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0
1?ooool00ooo003oooooooooo`3>ooooo`03ool00?ooooooo`0003_ooooo00?o0000ooooooooool0
6oooool2o`00037ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@ooooo`03ool0
0?oooooooooo00oooooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`0Rooooo`03ool0
0?oooooooooo017ooooo00?oo`00ooooooooool02_ooool2o`0001?ooooo000[ooooo`03o`000?oo
oooooooo00Cooooo00?oo`00ooooooooool0c_ooool00ooo003oooooool0000kooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0<?ooool00ooo003oooooooooo`0Eooooo`03ool00?oo
oooooooo013ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`1Kooooo`03ool00?oo
oooooooo02;ooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0;ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`;o00001Oooool00ooo003oooooooooo`3>ooooo`03ool00?oooooo
o`0003[ooooo0_l0000Mooooo`03o`000?oooooooooo033ooooo00?oo`00ooooooooool05Oooool0
0ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool0Foooool0
0ooo003oooooooooo`0Rooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool02oooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo
0<kooooo00?oo`00oooooooo0000>oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
033ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo
00oooooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
01Wooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0c_ooool00ooo003o
ooooool0000kooooo`03o`000?oooooooooo01_ooooo0_l0000aooooo`03ool00?oooooooooo01Go
oooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo02Wo
oooo00?oo`00ooooooooool0;oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Wo
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00[o
oooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0<kooooo
00?oo`00oooooooo0000>oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo033ooooo
00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00oooooo
00?oo`00ooooooooool07Oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo02oooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0c_ooool00ooo003oooooool0
000kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0<?ooool00ooo003ooooooooo
o`0Eooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool03oooool00ooo003ooooooooo
o`0Mooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0;oooool00ooo003ooooooooo
o`05ooooo`;oo`006oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00?o
o`00ooooooooool02oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04
ooooo`03ool00?oooooooooo0<kooooo00?oo`00oooooooo0000>oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo033ooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0@
ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo02oooooo00?oo`00ooooooooool01Oooool2ool001_ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00_ooooo00?o0000
ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`1<oooo
o`03ool00?oooooooooo07oooooo00?oo`00oooooooo0000>oooool00ol0003oooooooooo`0Koooo
o`;o0000<Oooool2ool001Kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0?oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`09oooo
o`03ool00?oooooooooo02oooooo00?oo`00ooooooooool01Oooool2ool001_ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool02_ooool2o`0001?ooooo000[ooooo`;o00001Oooool00ooo003oooooooooo`1<ooooo`03
ool00?oooooooooo07oooooo00?oo`00oooooooo0000>_ooool2o`0001gooooo00?o0000oooooooo
ool06oooool00ooo003oooooooooo`0Booooo`;oo`005_ooool00ooo003oooooooooo`0?ooooo`;o
o`004Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooooooo`0_ooooo`03ool00?oooooooooo00Gooooo0_oo000Kooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo00_ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0
1?ooool00ooo003oooooooooo`1<ooooo`03ool00?oooooooooo07oooooo00?oo`00oooooooo0000
>oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool0
4_ooool2ool001Gooooo0_oo000Aooooo`;oo`004Oooool2ool000Oooooo00?oo`00ooooooooool0
5?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo02oooooo00?oo`00ooooooooool0
1Oooool2ool001_ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool02oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo04cooooo00?oo`00ooooooooool0Oooo
ool00ooo003oooooool0000kooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06ooo
ool00ooo003oooooooooo`0Booooo`;oo`005Oooool2ool0017ooooo0_oo000Aooooo`;oo`001ooo
ool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0;ooo
ool00ooo003oooooooooo`05ooooo`;oo`006oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0;ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0C?ooool0
0ooo003oooooooooo`1Fooooo`03ool00?oooooooooo02Kooooo00?oo`00oooooooo0000>oooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool04_ooool2
ool001Gooooo0_oo000Aooooo`;oo`004Oooool2ool000Oooooo00?oo`00ooooooooool05?ooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo02oooooo00?oo`00ooooooooool01Oooool2
ool001_ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool02oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0
003oooooooooo`05ooooo`03ool00?oooooooooo04_ooooo00?oo`00ooooooooool0E_ooool00ooo
003oooooooooo`0Vooooo`03ool00?ooooooo`0003_ooooo00?o0000ooooooooool06oooool2o`00
01cooooo00?oo`00ooooooooool04_ooool2ool001Gooooo0_oo000Aooooo`;oo`004Oooool2ool0
00Oooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo
02oooooo00?oo`00ooooooooool01Oooool2ool001_ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02_ooool2o`00
01?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06_ooool00ooo003o
ooooooooo`0^ooooo`03ool00?oooooooooo05Kooooo00?oo`00ooooooooool09_ooool00ooo003o
ooooool0000kooooo`03o`000?oooooooooo01;ooooo0ol00006ooooo`03o`000?oooooooooo01_o
oooo00?oo`00ooooooooool04_ooool2ool001Gooooo0_oo000Aooooo`;oo`004Oooool2ool000Oo
oooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo02oo
oooo00?oo`00ooooooooool01Oooool2ool001_ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02oooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01[ooooo
00?oo`00ooooooooool0;_ooool00ooo003oooooooooo`1Fooooo`03ool00?oooooooooo02Kooooo
00?oo`00oooooooo0000>oooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool03_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo01;ooooo
0_oo0009ooooo`03ool00?oooooooooo00Wooooo0_oo000Aooooo`03ool00?ooooooo`0000Sooooo
00?oo`00ooooooooool01Oooool2ool000Oooooo00?oo`00ooooooooool05?ooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo02oooooo00?oo`00ooooooooool01Oooool2ool001_ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool02oooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0000Kooooo00?o
o`00ooooooooool06_ooool00ooo003oooooooooo`0^ooooo`03ool00?oooooooooo05Kooooo00?o
o`00ooooooooool09_ooool00ooo003oooooool0000jooooo`;o00003Oooool5o`0000?ooooo00?o
0000ooooooooool01Oooool00ol0003oooooooooo`0>ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool04_ooool2ool000Wooooo00?oo`00ooooooooool02Oooool2ool0017ooooo00?o
o`00oooooooo00002?ooool00ooo003oooooooooo`05ooooo`;oo`000_ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`0_ooooo`03ool00?oooooooooo00Gooooo0_oo000Kooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00oooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00_ooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0J
ooooo`03ool00?oooooooooo02kooooo00?oo`00ooooooooool0E_ooool00ooo003oooooooooo`0V
ooooo`03ool00?ooooooo`0003_ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05
ooooo`?o00003_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo01;ooooo0_oo0009
ooooo`03ool00?oooooooooo00Wooooo0_oo0008ooooo`03ool00?oooooooooo00Kooooo00?oo`00
oooooooo00002?ooool00ooo003oooooooooo`05ooooo`;oo`000_ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0_
ooooo`03ool00?oooooooooo00Gooooo0_oo000Kooooo`03ool00?oooooooooo00;ooooo0_oo0004
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool02_ooool2o`0001?ooooo000[oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06_ooool00ooo003oooooooooo`0^oooo
o`03ool00?oooooooooo05Kooooo00?oo`00ooooooooool09_ooool01?oo003ooooooooooooo000j
ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0>
ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool04_ooool2ool000Wooooo00?oo`00
ooooooooool02Oooool2ool000Sooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00008
ooooo`03ool00?oooooooooo00Gooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool05?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01[ooooo00?oo`00
ooooooooool04_ooool00ooo003oooooooooo`05ooooo`;oo`006oooool00ooo003oooooooooo`02
ooooo`;oo`001?ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00_ooooo00?o0000
ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Joooo
o`03ool00?oooooooooo02kooooo00?oo`00ooooooooool0A_ooool00ooo003oooooooooo`0=oooo
o`03ool00?oooooooooo02Kooooo00Coo`00ooooooooooooo`00>_ooool00ol0003oooooooooo`0B
ooooo`;o00001oooool00ol0003oooooooooo`0>ooooo`03ool00?oooooooooo00[ooooo00Coo`00
ooooooooooooo`004Oooool2ool000Wooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0
0007ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo00002?ooool00ooo003ooooooooo
o`05ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01?ooooo0_oo
0002ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`0Jooooo`03ool0
0?oooooooooo01;ooooo00?oo`00ooooooooool01Oooool2ool001_ooooo00?oo`00ooooooooool0
0_ooool2ool000Cooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0;ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06_oo
ool00ooo003oooooooooo`0^ooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool0:_oo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool09_oo
ool01?oo003ooooooooooooo000jooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0>ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool0
0_oo000@ooooo`;oo`002Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Oooooo
00?oo`00ooooooooool01_ooool00ooo003oooooool00008ooooo`03ool00?oooooooooo00Gooooo
0_oo0002ooooo`03ool00?oooooooooo00;ooooo0_oo000Dooooo`;oo`000_ooool01Ooo003ooooo
ooooooooooooo`0000Cooooo00?oo`00ooooooooool06_ooool00ooo003oooooooooo`0Booooo`03
ool00?oooooooooo00Gooooo0_oo000Kooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`03
ool00?ooooooo`0000Kooooo00?oo`00ooooooooool02oooool00ol0003oooooooooo`0Aooooo`00
6?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo00Go
oooo00?oo`00ooooooooool06_ooool00ooo003oooooooooo`0^ooooo`;oo`006_ooool00ooo003o
ooooooooo`0Zooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0Vooooo`04ool00?ooooooooooool003[ooooo00?o0000ooooooooool06oooool2o`00
00oooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ool0013ooooo0_oo0009oooo
o`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`06oooo
o`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool01Oooool2ool000;ooooo00?oo`00oooo
ooooool00_ooool2ool001Cooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00001?ooool0
0ooo003oooooooooo`0Jooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool01Oooool2
ool001_ooooo00?oo`00ooooooooool00_ooool2ool000Cooooo00?oo`00oooooooo00001_ooool0
0ooo003oooooooooo`0:ooooo`;o00004oooool001Oooooo00Co0000oooooooooooo00002?ooool0
1?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06Ooo
ool2ool0033ooooo0_oo000Jooooo`03ool00?oooooooooo02[ooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02Kooooo00Coo`00ooooooooooooo`00
>_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00kooooo00?oo`00ooooooooool0
2_ooool00ooo003oooooooooo`02ool0013ooooo0_oo0009ooooo`03ool00?oooooooooo00Wooooo
00?oo`00oooooooo00001oooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000Sooooo
00?oo`00ooooooooool01Oooool2ool000;ooooo00?oo`00ooooooooool00_ooool2ool001Cooooo
0_oo0002ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00[ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Booooo`;o
o`001_ooool2ool001_ooooo00?oo`00ooooooooool00_ooool2ool000Cooooo00?oo`00oooooooo
00001_ooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo000@ooooo`Go0000
0_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`0Iooooo`;oo`00<?ooool2ool001[ooooo00?oo`00oooooooo
ool0:_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool09_ooool01?oo003ooooooooooooo000jooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool03_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00;oo`004?ooool2ool0
00Wooooo00?oo`00ooooooooool02Oooool00ooo003oooooool00007ooooo`03ool00?oooooooooo
00Kooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`05ooooo`;oo`000_ooool00ooo
003oooooooooo`02ooooo`;oo`005?ooool2ool000;ooooo00Goo`00ooooooooooooooooool00004
ooooo`;oo`001_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool04_ooool2ool000Kooooo00?oo`00oooooooo00006_ooool00ooo003oooooooooo`02
ooooo`;oo`001?ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00_ooooo00?o0000
ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03
ooooo`?o00001Oooool00ooo003oooooooooo`0Iooooo`;oo`00<?ooool2ool001[ooooo00?oo`00
ooooooooool0:_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool09_ooool01?oo003ooooooooooooo000hooooo`?o00007Oooool00ol0003ooooooooo
o`0>ooooo`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00ool0000>ooooo`04ool00?oo
ooooo`00ool000Wooooo00?oo`00ooooooooool02Oooool00ooo003oooooool00007ooooo`;oo`00
1oooool00ooo003oooooool00008ooooo`03ool00?oooooooooo00Gooooo0_oo0002ooooo`03ool0
0?oooooooooo00;ooooo0_oo000Dooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`0000Co
oooo0_oo0003ooooo`04ool00?ooooooooooool000cooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`0Booooo`;oo`001_ooool00ooo003oooooool0000Jooooo`03ool00?oooooooooo
00;ooooo0_oo0004ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool02oooool00ol0
003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Wooooo0_oo000`
ooooo`;oo`006_ooool00ooo003oooooooooo`0Zooooo`05ool00?oooooooooooooooooo00001_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02Kooooo00Coo`00ooooooooooooo`00
6Oooool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
3_ooool00ooo003oooooooooo`0:ooooo`;oo`0000?oooooool00?oo00003_ooool01?oo003ooooo
ool00?oo0009ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001oooool2ool000Oo
oooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`05ooooo`;oo`000_ooool00ooo003o
ooooooooo`02ooooo`;oo`005?ooool2ool000;ooooo00Goo`00ooooooooooooooooool00004oooo
o`;oo`000oooool01?oo003ooooooooooooo000<ooooo`03ool00?oooooooooo00Gooooo00Coo`00
ooooooooooooo`004Oooool2ool000Kooooo00?oo`00oooooooo00006_ooool2ool000?ooooo0_oo
0003ooooo`;oo`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo000=ooooo`03o`00
0?oooooooooo017ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06Oooool2ool0033o
oooo0_oo000Jooooo`03ool00?oooooooooo01gooooo00?oo`00ooooooooool02Oooool2ool000?o
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo027o
oooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000Iooooo`03ool00?oooooooooo
01kooooo00?o0000ooooooooool06oooool2o`0000oooooo00?oo`00ooooooooool02_ooool2ool0
0003oooooooo003oo`0000kooooo00Coo`00oooooooo003oo`002Oooool00ooo003oooooooooo`09
ooooo`03ool00?ooooooo`0000Oooooo0_oo0007ooooo`03ool00?ooooooo`0000Sooooo00?oo`00
ooooooooool01Oooool2ool000;ooooo00?oo`00ooooooooool00_ooool2ool001Cooooo0_oo0002
ooooo`05ool00?oooooooooooooooooo00001?ooool2ool000?ooooo00Coo`00ooooooooooooo`00
3?ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool0017ooooo0_oo0006ooooo`03
ool00?ooooooo`0000Gooooo00?oo`00ooooooooool04_ooool2ool000?ooooo0_oo0003ooooo`;o
o`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo000<ooooo`;o00004oooool001So
oooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Wo
oooo0_oo000`ooooo`;oo`002?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo01go
oooo00?oo`00ooooooooool02Oooool2ool000?ooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo027ooooo0_oo0003ooooo`04ool00?ooooooooooool0
01Wooooo00?oo`00ooooooooool07_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00kooooo00?oo`00ooooooooool02_ooool2ool00003oooooooo003oo`0000kooooo00Coo`00oooo
oooo003oo`002Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Oooooo0_oo0007
ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00_ooool2ool000Gooooo00?oo`00
oooooooo00000_ooool00ooo003oooooooooo`02ooooo`;oo`005?ooool2ool000;ooooo00Goo`00
ooooooooooooooooool00004ooooo`;oo`000oooool01?oo003ooooooooooooo000<ooooo`03ool0
0?oooooooooo00Gooooo00Coo`00ooooooooooooo`004Oooool2ool000Kooooo00?oo`00oooooooo
00001Oooool00ooo003oooooooooo`0Booooo`;oo`000oooool2ool000?ooooo0_oo00000ooooooo
o`00ooooo`02ooooo`04ool00?ooooooooooool000gooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Iooooo`03ool00?ooooooo`0002oo
oooo0_oo0008ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool07Oooool00ooo003o
ooooooooo`09ooooo`;oo`000oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool08Oooool2ool000?ooooo00Coo`00ooooooooooooo`002?ooool00ooo
003oooooooooo`0>ooooo`03ool00?oooooooooo01kooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`0>ooooo`03ool00?oooooooooo00[ooooo0_oo00000oooooooo`00ool0000>oooo
o`04ool00?ooooooo`00ool000Wooooo00?oo`00ooooooooool02Oooool00ooo003oooooool00007
ooooo`;oo`001oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00;ooooo0_oo0005
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_ooool2ool001Cooooo0_oo0002
ooooo`05ool00?oooooooooooooooooo00001?ooool2ool000?ooooo00Coo`00ooooooooooooo`00
3?ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool0017ooooo0_oo0006ooooo`03
ool00?ooooooo`0000Gooooo00?oo`00ooooooooool04_ooool2ool000?ooooo0_oo0003ooooo`;o
o`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo000=ooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06Oooool00ooo003o
ooooool0000_ooooo`;oo`002?ooool00ooo003oooooooooo`0?ooooo`05ool00?oooooooooooooo
oooo00006oooool00ooo003oooooooooo`09ooooo`;oo`000oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool08Oooool2ool000?ooooo00Coo`00oooo
ooooooooo`002?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01kooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0>ooooo`03ool00?oooooooooo00[ooooo0_oo0000
0oooooooo`00ool0000=ooooo`;oo`0000?oooooool00?oo00002Oooool01?oo003ooooooooooooo
0008ooooo`03ool00?ooooooo`0000Oooooo0_oo0007ooooo`03ool00?ooooooo`0000?ooooo00?o
o`00ooooooooool00_ooool2ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003ooooooooo
o`02ooooo`;oo`005?ooool2ool000;ooooo00Goo`00ooooooooooooooooool00003ooooo`03ool0
0?ooooooo`0000?ooooo00Coo`00ooooooooooooo`003?ooool00ooo003oooooooooo`05ooooo`04
ool00?ooooooooooool0013ooooo00?oo`00oooooooo00001_ooool00ooo003oooooool00004oooo
o`;oo`005?ooool2ool000?ooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00000_ooool01?oo
003ooooooooooooo000=ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
00Gooooo00?oo`00ooooooooool06Oooool00ooo003oooooool0000_ooooo`;oo`002?ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool0000K
ooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`03ool00?oooooooooo00?ooooo0_oo0004
ooooo`03ool00?oooooooooo023ooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo
0008ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool07_ooool00ol0003ooooooooo
o`0Kooooo`;o00002?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00[ooooo0_oo
00000oooooooo`00ool0000=ooooo`;oo`0000?oooooool00?oo00002Oooool01?oo003ooooooooo
oooo0008ooooo`03ool00?ooooooo`0000Oooooo0_oo0007ooooo`03ool00?ooooooo`0000?ooooo
00?oo`00ooooooooool00_ooool2ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`02ooooo`;oo`005?ooool2ool000;ooooo00Goo`00ooooooooooooooooool00003ooooo`03
ool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`003?ooool00ooo003oooooooooo`05oooo
o`04ool00?ooooooooooool0013ooooo00?oo`00oooooooo00001_ooool00ooo003oooooool00004
ooooo`;oo`005?ooool2ool000?ooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00000_ooool0
1?oo003ooooooooooooo000<ooooo`;o00004oooool002_ooooo0_l00006ooooo`03ool00?oooooo
oooo01Wooooo00?oo`00oooooooo0000;oooool2ool000Sooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`09ooooo`05ool00?oooooooooooooooooo00006oooool00ooo003oooooool0
0009ooooo`;oo`000oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000?ooooo00?o
o`00ooooooooool05Oooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000?ooooo00Co
o`00ooooooooooooo`002?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01gooooo
0_l0000Mooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`0:ooooo`;oo`0000?oooooool00?oo00003Oooool2ool00003oooooooo003oo`0000Wooooo
00Coo`00ooooooooooooo`002?ooool00ooo003oooooool00007ooooo`;oo`001oooool00ooo003o
ooooool00003ooooo`03ool00?oooooooooo00;ooooo0_oo0005ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00ooooooooool00_ooool2ool001Cooooo0_oo0002ooooo`05ool00?oooooooooooooo
oooo00000oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool000cooooo00?oo`00
ooooooooool01Oooool01?oo003ooooooooooooo000@ooooo`03ool00?ooooooo`0000Kooooo00?o
o`00oooooooo00001?ooool2ool001Cooooo0_oo0003ooooo`;oo`000oooool2ool00003oooooooo
003oo`0000;ooooo00Coo`00ooooooooooooo`003Oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Sooooo00Coo`00ooooooooooooo`00
;oooool2ool000Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`09ooooo`05ool0
0?oooooooooooooooooo00006_ooool2ool00003oooooooo003ooooo00Sooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo
ool05Oooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000?ooooo00Coo`00oooooooo
ooooo`002?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01kooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00000_ooool0
0ooo003oooooooooo`0:ooooo`;oo`0000?oooooool00?oo00003Oooool2ool00003oooooooo003o
o`0000Wooooo00Coo`00ooooooooooooo`002?ooool01Ooo003oooooool00?ooooooo`0000Gooooo
0_oo0007ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00_ooool2ool000Gooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`;oo`005?ooool2ool000;ooooo
00Goo`00ooooooooooooooooool00003ooooo`03ool00?ooooooo`0000?ooooo00Coo`00oooooooo
ooooo`003?ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool0013ooooo00?oo`00
oooooooo00001_ooool00ooo003oooooool00004ooooo`;oo`005?ooool2ool000?ooooo0_oo0003
ooooo`;oo`0000?oooooool00?oo00000_ooool01?oo003ooooooooooooo000=ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool06?ooool0
1?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo02Sooooo0_oo0008ooooo`03ool00?oo
oooooooo00;ooooo0_oo000;ooooo`05ool00?oooooooooooooooooo00006_ooool2ool00003oooo
oooo003ooooo00Sooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool0
0?ooooooo`0000?ooooo0_oo000Fooooo`03ool00?oooooooooo00Kooooo00Goo`00oooooooo003o
ooooool00003ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool03_ooool00ooo
003oooooooooo`0Nooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01oooool01Ooo
003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool02_ooool2ool00003oooooooo003o
o`0000gooooo0_oo00000oooooooo`00ool00009ooooo`04ool00?ooooooooooool000Sooooo00Go
o`00oooooooo003oooooool00005ooooo`;oo`001oooool00ooo003oooooool00003ooooo`03ool0
0?oooooooooo00;ooooo0_oo0005ooooo`04ool00?ooooooo`00ooooo`;oo`001?ooool2ool001Co
oooo0_oo00000oooooooo`00ool00002ooooo`;oo`000oooool00ooo003oooooool00003ooooo`04
ool00?ooooooooooool000cooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo000@
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001?ooool2ool000Cooooo00?oo`00
ooooooooool03Oooool2ool000?ooooo0_oo0003ooooo`;oo`0000?oooooool00?oo00000_ooool0
1?oo003ooooooooooooo000=ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00ooooooooool06?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oo
oooooooo02Cooooo00Coo`00oooooooooooooooo0_oo0008ooooo`03ool00?oooooooooo00;ooooo
0_oo000;ooooo`05ool00?oooooooooooooooooo00006_ooool2ool00003oooooooo003ooooo00So
oooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000?o
oooo0_oo000Fooooo`03ool00?oooooooooo00Kooooo00Goo`00oooooooo003oooooool00003oooo
o`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo01;ooooo00?o0000ooooooooool06oooool2o`0000Sooooo00Goo`00
ooooooooooooooooool00002ooooo`03ool00?oooooooooo00[ooooo0_oo00001?ooooooo`00oooo
oooo000<ooooo`;oo`0000?oooooool00?oo00002Oooool01?oo003ooooooooooooo0008ooooo`05
ool00?ooooooo`00oooooooo00001Oooool2ool000Oooooo00?oo`00oooooooo00000oooool00ooo
003oooooooooo`02ooooo`;oo`001Oooool01?oo003oooooool00?ooool2ool000Cooooo0_oo000D
ooooo`;oo`0000?oooooool00?oo00000_ooool2ool000?ooooo00?oo`00oooooooo00000oooool0
1?oo003oooooool00?oo000<ooooo`03ool00?oooooooooo00Gooooo00Coo`00ooooooooooooo`00
4?ooool00ooo003oooooool00006ooooo`03ool00?ooooooo`0000Cooooo0_oo0004ooooo`03ool0
0?oooooooooo00gooooo0_oo0003ooooo`;oo`000oooool2ool00003oooooooo003oo`0000;ooooo
00Coo`00ooooooooooooo`003?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Gooooo
00?oo`00ooooooooool06?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo02Co
oooo00Coo`00oooooooooooooooo0_oo0008ooooo`03ool00?oooooooooo00;ooooo0_oo000;oooo
o`05ool00?oooooooooooooooooo00006_ooool2ool00003oooooooo003ooooo00Sooooo00?oo`00
oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00005_ooool00ooo003oooooooooo`06ooooo`05ool00?ooooooo`00oooooooo00000ooo
ool01?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooooooo`0Booooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
1oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool02_ooool2ool00004
oooooooo003oooooool000cooooo0_oo00000oooooooo`00ool00008ooooo`;oo`000_ooool00ooo
003oooooooooo`06ooooo`05ool00?ooooooo`00oooooooo00001Oooool2ool000Oooooo00?oo`00
oooooooo00000oooool00ooo003oooooooooo`02ooooo`;oo`001Oooool01?oo003oooooool00?oo
ool2ool000Cooooo0_oo0008ooooo`03ool00?oooooooooo00Wooooo0_oo00000oooooooo`00ool0
0002ooooo`;oo`000oooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00ool000Cooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000ko
oooo00Goo`00oooooooo003oooooool00006ooooo`03ool00?ooooooo`0000Cooooo0_oo0004oooo
o`03ool00?oooooooooo00gooooo0_oo0003ooooo`;oo`000oooool2ool00003oooooooo003oo`00
00;ooooo00Coo`00ooooooooooooo`003Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0
003oooooooooo`05ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003oooooooooo`0>
ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool05Oooool00ooo003ooooooooo
o`0<ooooo`04ool00?ooooooooooooooo`;oo`001oooool2ool000Cooooo0_oo000;ooooo`05ool0
0?oooooooooooooooooo00006_ooool00ooo003oooooool00002ool000Sooooo00Coo`00oooooooo
003ooooo0_oo0005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00005_ooool00ooo
003oooooooooo`06ooooo`05ool00?ooooooo`00oooooooo00000oooool01?oo003ooooooooooooo
0008ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`0Booooo`03o`000?oooooooooo00Oooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol0
0006ooooo`03o`000?oooooooooo00Oooooo0_oo0002ooooo`04ool00?ooooooooooool000cooooo
0_oo00001?ooooooo`00oooooooo000<ooooo`;oo`0000?oooooool00?oo00002?ooool2ool000;o
oooo00?oo`00ooooooooool01_ooool01Ooo003oooooool00?ooooooo`0000Gooooo0_oo0007oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00_ooool2ool000Gooooo00Coo`00oooo
oooo003ooooo0_oo0004ooooo`;oo`002?ooool00ooo003oooooooooo`09ooooo`;oo`0000?ooooo
ool00?oo00000_ooool2ool000?ooooo00?oo`00oooooooo00000oooool01?oo003oooooool00?oo
0004ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooo
oooo0009ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool00006ooooo`03
ool00?ooooooo`0000Cooooo0_oo0004ooooo`04ool00?ooooooooooool000cooooo0_oo0003oooo
o`;oo`000oooool2ool00003oooooooo003oo`0000;ooooo00Coo`00ooooooooooooo`003Oooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`05ool00?oooooooooo
oooooooo00001Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00
ooooooooooooo`001?ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo00cooooo00Co
o`00oooooooooooooooo0_oo0007ooooo`;oo`001?ooool2ool000_ooooo00Goo`00oooooooooooo
ooooool0000Jooooo`03ool00?ooooooo`0000;oo`002?ooool01?oo003oooooool00?ooool2ool0
00Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
017ooooo00?oo`00ooooooooool01_ooool2ool000;ooooo00Goo`00ooooooooooooooooool00002
ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo01;ooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`07ooooo`;oo`00
0_ooool01?oo003ooooooooooooo000<ooooo`;oo`0000Coooooool00?ooooooo`002oooool01?oo
003oooooool00?ooool2ool000Cooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?oo
oooooooo00Kooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?ooooooo`0000Kooooo
00?oo`00oooooooo00000oooool00ooo003oooooooooo`02ooooo`;oo`001Oooool01?oo003ooooo
ool00?ooool2ool000Cooooo0_oo0008ooooo`03ool00?oooooooooo00Wooooo0_oo00001Ooooooo
o`00oooooooo003ooooo00;oo`000oooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00
ool000Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`04ool00?oooooo
o`00ool000Wooooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?ooooooo`0000Kooooo
00?oo`00oooooooo00001?ooool2ool000Cooooo00Coo`00ooooooooooooo`003?ooool2ool000?o
oooo0_oo0003ooooo`;oo`0000?oooooool00?oo00000_ooool01?oo003ooooooooooooo000=oooo
o`03o`000?oooooooooo017ooooo000[ooooo`;o00001_ooool01Ooo003oooooooooooooooooo`00
00Gooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`04ooooo`04ool00?oooooooooo
ool000Cooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0<ooooo`04ool00?oooooo
ooooooooo`;oo`001oooool2ool000Cooooo0_oo000;ooooo`05ool00?oooooooooooooooooo0000
2_ooool00ooo003oooooooooo`0=ooooo`05ool00?ooooooo`00oooooooo00002?ooool01?oo003o
ooooool00?ooool2ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00002oooo
o`03ool00?oooooooooo017ooooo00?oo`00ooooooooool01_ooool2ool000;ooooo00Goo`00oooo
ooooooooooooool00002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool03_ooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo017ooooo0_l000000ooooooo0000o`000003
o`0000;ooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`03ooooo`?o00001ooo
ool2ool000;ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`06ooooo`;oo`00
00Coooooool00?ooooooo`002oooool01?oo003oooooool00?ooool2ool000Cooooo00Coo`00oooo
oooooooooooo0_oo0002ooooo`03ool00?oooooooooo00Kooooo00Goo`00oooooooo003oooooool0
0005ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00000oooool00ooo003ooooooooo
o`02ooooo`;oo`001Oooool01?oo003oooooool00?ooool2ool000Cooooo0_oo0008ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00_oo00001Oooooooo`00oooooooo003ooooo00;o
o`000oooool00ooo003oooooool00003ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooo003oo`002Oooool0
0ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo00001_ooool00ooo003oooooool0
0004ooooo`;oo`000oooool2ool000;ooooo00?oo`00ooooooooool02_ooool2ool000?ooooo0_oo
0003ooooo`;oo`0000?oooooool00?oo00000_ooool01?oo003ooooooooooooo000<ooooo`;o0000
4oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`02ool000Gooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000Cooooo
00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0<ooooo`04ool00?ooooooooooooooo`;o
o`001oooool2ool000Cooooo0_oo000;ooooo`05ool00?oooooooooooooooooo00002_ooool00ooo
003oooooooooo`0=ooooo`05ool00?ooooooo`00oooooooo00002?ooool01?oo003oooooool00?oo
ool2ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo017ooooo00?oo`00ooooooooool01_ooool2ool000;ooooo00Goo`00oooooooooooooooo
ool00003ooooo`;oo`001_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00Wooooo
00?oo`00ooooooooool04_ooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`07ooooo`;oo`000_ooool01?oo003o
oooooooooooo0003ooooo`03ool00?oooooooooo00Kooooo0_oo00001?ooooooo`00oooooooo000;
ooooo`04ool00?ooooooo`00ooooo`;oo`001?ooool01?oo003oooooooooooooool2ool000;ooooo
00?oo`00ooooooooool00_ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00005
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`02
ooooo`;oo`001Oooool01?oo003oooooool00?ooool2ool000Cooooo0_oo0008ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool00_oo00001Oooooooo`00oooooooo003ooooo00;oo`00
0oooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooo`00ooooo`02ool0
00Wooooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Ooo`00
ooooooooooooooooool00?ooooooo`0000Cooooo0_oo0003ooooo`;oo`000_ooool00ooo003ooooo
ool0000:ooooo`;oo`000oooool2ool000?ooooo0_oo00000oooooooo`00ool00002ooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00ooooooooool02?ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00;oo`001Oooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00004ooooo`03
ool00?oooooooooo01Gooooo00?oo`00ooooooooool03?ooool01?oo003oooooooooooooool2ool0
00Oooooo0_oo0004ooooo`;oo`002oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00
ooooooooool03Oooool01Ooo003oooooool00?ooooooo`0000Sooooo00Coo`00oooooooo003ooooo
0_oo0005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?oooooooooo00;ooooo0_oo0005ooooo`;oo`004?ooool00ooo003oooooooooo`06ooooo`04
ool00?ooooooooooool001Cooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool00007
ooooo`Co00001_ooool00ol0003oooooooooo`07ooooo`;oo`000_ooool01?oo003ooooooooooooo
0003ooooo`03ool00?oooooooooo00Kooooo0_oo00001?ooooooo`00oooooooo000;ooooo`04ool0
0?ooooooo`00ooooo`;oo`000oooool2ool000?ooooo0_oo0002ooooo`03ool00?oooooooooo00;o
oooo00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo00001?ooool01?oo003ooooooooo
oooo0006ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00_ooool2ool000Gooooo
00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo0_oo0008ooooo`03ool00?oooooooooo
00Kooooo00Goo`00ooooooooooooo`00ooooo`02ool00003oooooooo003ooooo00;oo`000oooool0
0ooo003oooooool00003ooooo`04ool00?ooooooo`00ooooo`;oo`000_ooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00oooooooo003oooooool0
00Oooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo00000_ooool01ooo003ooooooooooooo
ooooo`00oooooooo00001?ooool2ool000?ooooo0_oo0002ooooo`?oo`002_ooool2ool000;ooooo
00?oo`00oooooooo00000oooool2ool00003oooooooo003oo`0000;ooooo00Coo`00oooooooooooo
o`000_ooool00ooo003oooooooooo`08ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool00_oo0005ooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooooooo
ool05Oooool2ool000gooooo00Coo`00oooooooooooooooo0_oo0007ooooo`;oo`001?ooool2ool0
00_ooooo00Goo`00ooooooooooooooooool0000:ooooo`03ool00?oooooooooo00gooooo00Goo`00
oooooooo003oooooool00008ooooo`04ool00?ooooooo`00ooooo`;oo`001Oooool00ooo003ooooo
ool00002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool04?ooool2ool000Sooooo
00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;ooooo0_oo0005ooooo`03
ool00?ooooooo`0000oooooo0_oo0007ooooo`03ool00?oooooooooo00;oo`004oooool00ol0003o
ooooooooo`06ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`07ooooo`;oo`000_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooo
oooo00Kooooo0_oo00001?ooooooo`00oooooooo000;ooooo`06ool00?ooooooo`00ool00?oooooo
o`000oooool2ool000?ooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00Woo`00oooooooo
ooooooooool00?ooooooo`00oooooooo00001?ooool01?oo003ooooooooooooo0006ooooo`03ool0
0?ooooooo`0000;ooooo0_oo0004ooooo`;oo`001Oooool01ooo003oooooool00?ooooooo`00oooo
oooo00000oooool2ool000Sooooo00?oo`00ooooooooool01_ooool01Ooo003ooooooooooooo003o
oooo00;oo`0000?oooooool00?ooool00_oo0003ooooo`03ool00?ooooooo`0000?ooooo00Coo`00
oooooooo003ooooo0_oo0002ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_oo
ool02?oo003ooooooooooooo003oooooool00?ooooooo`001oooool2ool000Cooooo00Goo`00oooo
oooo003oooooool00002ooooo`07ool00?oooooooooooooooooo003oooooool00004ooooo`;oo`00
0oooool2ool000;ooooo0ooo000:ooooo`;oo`000_ooool01?oo003ooooooooooooo0002ooooo`;o
o`0000?oooooool00?oo00000_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo
00Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool01_oo003o
oooooooooooo003oooooool000Cooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03
ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`0Eooooo`;oo`002ooo
ool00ooo003oooooool00003ooooo`;oo`001oooool2ool000Cooooo0_oo000;ooooo`05ool00?oo
oooooooooooooooo00002_ooool00ooo003oooooooooo`0=ooooo`05ool00?ooooooo`00oooooooo
00002?ooool01?oo003oooooool00?ooool2ool000Gooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo013ooooo0_oo0008ooooo`05ool00?oooooooooo
oooooooo00000_ooool00ooo003oooooooooo`02ooooo`;oo`001Oooool00ooo003oooooool0000?
ooooo`;oo`001oooool00ooo003oooooooooo`02ool001?ooooo00?o0000ooooooooool01oooool2
o`0000Sooooo1Ol00005ooooo`03o`000?oooooooooo00?ooooo00Coo`00oooooooooooooooo0_oo
0002ooooo`04ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`001Oooool2ool00004
oooooooo003oooooool000_ooooo00Koo`00oooooooo003oo`00oooooooo0003ooooo`;oo`000ooo
ool2ool000;ooooo00?oo`00ooooooooool00_ooool02Ooo003oooooooooooooooooo`00oooooooo
003oooooool00004ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo00000_ooool2
ool000Cooooo0_oo0005ooooo`07ool00?ooooooo`00oooooooo003oooooool00003ooooo`;oo`00
1?ooool01Ooo003oooooooooooooooooo`0000Sooooo00Goo`00ooooooooooooo`00ooooo`02ool0
0003oooooooo003ooooo00;oo`000oooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00
ooooo`?oo`0000?oooooool00?ooool01_ooool01?oo003oooooooooooooool2ool000;ooooo00Go
o`00oooooooo003oooooool00007ooooo`;oo`001?ooool01Ooo003oooooool00?ooooooo`0000;o
oooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Cooooo0_oo0002ooooo`?oo`000_ooool3
ool000[ooooo0_oo0002ooooo`04ool00?ooooooooooool000;ooooo0_oo00000oooooooo`00ool0
0002ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool02?ooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`06ool00?ooooooooooool00?oooooo
o`001?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooo
ooooooooool00004ooooo`03ool00?oooooooooo01Gooooo0_oo000;ooooo`;oo`0000Coooooool0
0?oooooooooo0_oo0007ooooo`;oo`001?ooool2ool000_ooooo00Goo`00ooooooooooooooooool0
000:ooooo`03ool00?oooooooooo00cooooo00Koo`00ooooooooooooo`00oooooooo0008ooooo`04
ool00?ooooooo`00ooooo`;oo`001Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool04?ooool2ool000Sooooo00Goo`00ooooooooooooooooool00002
ooooo`03ool00?oooooooooo00;ooooo0_oo0005ooooo`03ool00?ooooooo`0000?ooooo00?oo`00
ooooooooool02Oooool2ool000Oooooo00?oo`00ooooooooool00_oo000Cooooo`03o`000?oooooo
oooo01_ooooo0_l00004ooooo`04ool00?ooooooooooooooo`;oo`000_ooool2ool00003oooooooo
003ooooo00;ooooo00Coo`00ooooooooooooo`001Oooool3ool000;ooooo00?oo`00ooooooooool0
2Oooool01_oo003oooooool00?oo003oooooool000?ooooo0_oo0003ooooo`;oo`000_ooool00ooo
003oooooooooo`02ooooo`09ool00?oooooooooooooooooo003oooooool00?ooooooo`0000Cooooo
00Coo`00ooooooooooooo`001_ooool00ooo003oooooool00002ooooo`;oo`001?ooool2ool000Go
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00000oooool0
1Ooo003oooooooooooooooooo`0000Oooooo0_oo0002ooooo`07ool00?ooooooo`00ool00?oooooo
o`00ooooo`02ool000?ooooo00?oo`00oooooooo00000oooool01?oo003oooooool00?ooool5ool0
00Oooooo00Coo`00oooooooooooooooo0_oo0002ooooo`05ool00?ooooooo`00oooooooo00001ooo
ool2ool000Cooooo00Goo`00oooooooo003oooooool00002ooooo`07ool00?oooooooooooooooooo
003oooooool00004ooooo`;oo`000_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00[ooooo0_oo0002ooooo`04ool00?ooooooooooool000;ooooo0_oo00000oooooooo`00ool00002
ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool01oooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0004ooooo`03ool0
0?oooooooooo00Oooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Co
oooo00?oo`00ooooooooool05Oooool2ool000_ooooo0_oo00001?ooooooo`00ooooooooool2ool0
00Oooooo0_oo0004ooooo`;oo`002oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00
ooooooooool03?ooool01_oo003ooooooooooooo003oooooool000Sooooo00Coo`00oooooooo003o
oooo0_oo0005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`0@ooooo`;oo`002?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooo
ooooool00_ooool2ool000Gooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`09oooo
o`;oo`001oooool00ooo003oooooooooo`02ool001?ooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`03ooooo`04ool00?ooooooooooooooo`;oo`000_ooool4ool000?ooooo00Coo`00
ooooooooooooo`001Oooool3ool000;ooooo00?oo`00ooooooooool02Oooool01_oo003oooooool0
0?oo003oooooool000?ooooo0_oo0003ooooo`;oo`000_ooool2ool000?ooooo00Woo`00oooooooo
ooooooooool00?ooooooo`00oooooooo00001?ooool01?oo003ooooooooooooo0006ooooo`03ool0
0?ooooooo`0000;ooooo0_oo0004ooooo`;oo`0000?oooooool00?ooool00_ooool01ooo003ooooo
ool00?ooooooo`00oooooooo00000oooool00ooo003oooooool00003ooooo`05ool00?oooooooooo
oooooooo00000oooool01?oo003oooooooooooooool2ool000;ooooo00Ooo`00oooooooo003oo`00
oooooooo003ooooo00;oo`000oooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00oooo
o`Goo`001oooool01?oo003oooooooooooooool2ool000;ooooo00Goo`00oooooooo003oooooool0
0007ooooo`;oo`001?ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Ooo`00oooooooooooo
ooooool00?ooooooo`0000Cooooo0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
oooo00002_ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool2ool00004oooooooo003o
o`00ooooo`;oo`000_ooool01?oo003ooooooooooooo000:ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0004ooooo`03
ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`00
00Cooooo00?oo`00ooooooooool05Oooool2ool000?ooooo00?oo`00ooooooooool01Oooool2ool0
0006oooooooo003oooooool00?ooooooo`001oooool2ool000Cooooo0_oo000;ooooo`05ool00?oo
oooooooooooooooo00002_ooool00ooo003oooooooooo`0<ooooo`06ool00?ooooooooooool00?oo
ooooo`002?ooool00ooo003oooooooooo`03ool000Gooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo013ooooo0_oo0008ooooo`05ool00?oooooooooo
oooooooo00000_ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool01_oo003ooooooooooooo
003oooooool000?ooooo00?oo`00ooooooooool02Oooool2ool000Oooooo00?oo`00ooooooooool0
0_oo000Cooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00oooool01?oo003ooooo
ooooooooool2ool000;ooooo1?oo0003ooooo`04ool00?ooooooooooool000Gooooo0ooo0002oooo
o`03ool00?oooooooooo00Wooooo00Koo`00oooooooo003oo`00oooooooo0002ooooo`03ool00?oo
ooooo`0000?ooooo0_oo0002ooooo`;oo`000oooool02Ooo003oooooooooooooooooo`00oooooooo
003oooooool00004ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo00000_ooool2
ool000Cooooo0_oo00000oooooooo`00ooooo`02ooooo`07ool00?ooooooo`00oooooooo003ooooo
ool00003ooooo`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00003ooooo`04
ool00?ooooooooooooooo`;oo`0000Coooooool00?oooooooooo0_oo00000oooooooo`00ooooo`02
ool000?ooooo00?oo`00oooooooo00000oooool01?oo003oooooool00?ooool5ool000Oooooo00Co
o`00oooooooooooooooo0_oo00000oooooooo`00ooooo`02ool00003oooooooo003ooooo00Gooooo
00Coo`00ooooooooooooo`000oooool01Ooo003oooooool00?ooooooo`0000;ooooo00Ooo`00oooo
ooooooooooooool00?ooooooo`0000Cooooo0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00?o
o`00oooooooo00002_ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool2ool00004oooo
oooo003oo`00ooooo`;oo`000_ooool01_oo003ooooooooooooo003oooooool000Sooooo00?o0000
ooooooooool04Oooool002_ooooo0_l00006ooooo`06ool00?ooooooooooool00?ooooooo`001?oo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooooooooooo
ool00004ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo00000oooool00ooo003ooooo
ooooo`05ooooo`;oo`0000Coooooool00?ooooooo`000_ooool00ooo003oooooooooo`04ooooo`03
ool00?ooooooo`0000?ooooo0_oo000;ooooo`05ool00?oooooooooooooooooo00002_ooool00ooo
003oooooooooo`0<ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool01?oo
003oooooooooooooool2ool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo013ooooo0_oo0003ooooo`03ool00?oooooooooo00;ooooo00Goo`00
ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`06ool00?oo
ooooooooool00?ooooooo`000oooool00ooo003oooooooooo`09ooooo`;oo`001oooool00ooo003o
ooooooooo`02ool001;ooooo0_l0000Mooooo`03o`000?oooooooooo00?ooooo00Soo`00oooooooo
ooooooooool00?ooooooo`00ooooo`Coo`000oooool01?oo003ooooooooooooo0005ooooo`?oo`00
0_ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooo`00ool000;ooooo00Goo`00oooooooo
003oooooool00003ooooo`;oo`000_ooool2ool000?ooooo00Woo`00ooooooooooooooooool00?oo
ooooo`00oooooooo00001?ooool01?oo003ooooooooooooo0006ooooo`03ool00?ooooooo`0000;o
oooo0_oo0004ooooo`;oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00
oooooooo00000oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooooooo`;oo`000_oo
ool01?oo003oooooooooooooool2ool00004oooooooo003oooooooooo`;oo`0000?oooooool00?oo
ool00_oo0003ooooo`03ool00?ooooooo`0000?ooooo00Koo`00oooooooo003oooooool00?ooool3
ool000;ooooo00?oo`00ooooooooool00_ooool01?oo003oooooooooooooool2ool00003oooooooo
003ooooo00;oo`0000?oooooool00?ooool01Oooool03?oo003ooooooooooooo003oooooool00?oo
ooooo`00oooooooo003oooooool000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Co
oooo0_oo0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00002_ooool2ool000;o
oooo00Coo`00ooooooooooooo`000_ooool2ool00004oooooooo003oo`00ooooo`;oo`000_ooool0
1_oo003ooooooooooooo003oooooool000Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool01Oooool01_oo003ooooooooooooo003oooooool000Cooooo00?oo`00oooooooo
00001oooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo
003oooooooooo`0Dooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool01Oooool2ool0
0004oooooooo003oooooool000;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00003
ooooo`03ool00?ooooooo`0000Gooooo0_oo0003ooooo`04ool00?ooooooooooooooo`;oo`002?oo
ool2ool000kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002ooooo`03ool0
0?ooooooo`0000;ooooo00?oo`00ooooooooool04?ooool2ool000?ooooo00?oo`00ooooooooool0
0_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool2ool000;o
oooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03ool00?oooooooooo00Sooooo00?oo`00
oooooooo00001oooool2ool00003oooooooo003oo`0001?ooooo00?o0000ooooooooool06oooool2
o`0000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00003ool000;ooooo0_oo
0002ooooo`03ool00?oooooooooo00?ooooo0ooo0002ooooo`03ool00?oooooooooo00Wooooo00Co
o`00oooooooo003oo`000_ooool01Ooo003oooooool00?ooooooo`0000?ooooo0_oo0002ooooo`;o
o`000oooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00004ooooo`05ool00?oo
oooooooooooooooo00001Oooool00ooo003oooooool00002ooooo`;oo`001?ooool2ool00003oooo
oooo003ooooo00;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000?ooooo00?oo`00oooo
oooo00000oooool01?oo003oooooooooooooool2ool000;ooooo00Coo`00oooooooooooooooo0_oo
00001?ooooooo`00ooooooooool2ool00003oooooooo003ooooo00;oo`000oooool00ooo003ooooo
ool00003ooooo`?oo`0000Coooooool00?oooooooooo0_oo0002ooooo`03ool00?oooooooooo00;o
oooo00Coo`00oooooooooooooooo0_oo00000oooooooo`00ooooo`02ool00003oooooooo003ooooo
00Gooooo00Ooo`00ooooooooooooo`00oooooooo003ooooo00?oo`0000Goooooool00?oooooooooo
ool00003ooooo`03ool00?ooooooo`0000Cooooo0_oo0002ooooo`03ool00?ooooooo`0000;ooooo
00?oo`00oooooooo00002_ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool2ool00004
oooooooo003oo`00ooooo`;oo`000_ooool01_oo003ooooooooooooo003oooooool000Oooooo0_l0
000Cooooo`00:oooool00ol0003oooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`00
1?ooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooooooo
ooooool00004ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo00000oooool00ooo003o
ooooooooo`05ooooo`;oo`0000Coooooool00?ooooooo`000_ooool00ooo003oooooooooo`04oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00001Oooool2ool000?ooooo00Koo`00oooo
ooooooooo`00oooooooo0008ooooo`;oo`001Oooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo013ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`05ool0
0?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool01_oo003o
oooooooooooo003oooooool000?ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00007
ooooo`;oo`0000?oooooool00?oo00001?ooool00ooo003oooooooooo`0<ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?oooooo
o`0000?oo`000_ooool2ool000;ooooo00?oo`00ooooooooool00oooool3ool000;ooooo00?oo`00
ooooooooool02Oooool01?oo003oooooool00?oo0002ooooo`05ool00?ooooooo`00oooooooo0000
0oooool2ool000;ooooo0_oo0003ooooo`09ool00?oooooooooooooooooo003oooooool00?oooooo
o`0000Cooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?ooooooo`0000;ooooo0_oo
0004ooooo`;oo`0000?oooooool00?ooool00_ooool01ooo003oooooool00?ooooooo`00oooooooo
00000oooool01?oo003oooooool00?oo0002ooooo`04ool00?ooooooooooooooo`;oo`000_ooool0
1?oo003oooooooooooooool2ool00004oooooooo003oooooooooo`;oo`0000?oooooool00?ooool0
0_oo0003ooooo`03ool00?ooooooo`0000?ooooo0ooo00001?ooooooo`00ooooooooool2ool000;o
oooo0_oo0003ooooo`06ool00?oooooooooooooooooo003ooooo0_oo00001Oooooooo`00ool00?oo
ooooo`0000Gooooo00Coo`00oooooooooooooooo0ooo00001_ooooooo`00ool00?oo003oooooool0
00;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000[ooooo0_oo0002ooooo`04ool00?oo
ooooooooool000;ooooo00?oo`00oooooooo00000_oo00001_ooooooo`00oooooooo003oooooool0
00;ooooo00?oo`00oooooooo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`000oooool2ool00003oooooooo003o
oooo00Kooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Cooooo00?o
o`00ooooooooool05?ooool00ooo003oooooool00003ooooo`05ool00?oooooooooooooooooo0000
0_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`04oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00001?ooool00ooo003oooooool00002oooo
o`;oo`000_ooool00ooo003oooooool00008ooooo`;oo`001Oooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04oooo
o`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooooooo003oooooool000;ooooo
00?oo`00ooooooooool04?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo
00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
oooo00001oooool3ool00003oooooooo003ooooo00?ooooo00?oo`00ooooooooool03?ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00003ool000;ooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo0ooo0002oooo
o`03ool00?oooooooooo00Wooooo00Coo`00oooooooo003oo`000_ooool01Ooo003oooooool00?oo
ooooo`0000?ooooo0_oo0002ooooo`;oo`000oooool02Ooo003oooooooooooooooooo`00oooooooo
003oooooool00004ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003oooooool00002
ooooo`;oo`001?ooool01?oo003oooooool00?oo0003ooooo`07ool00?ooooooo`00oooooooo003o
ooooool00003ooooo`04ool00?ooooooo`00ool000;ooooo00Coo`00oooooooooooooooo0_oo0002
ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0002ooooo`;oo`0000?oooooool00?oo
ool00_oo0003ooooo`03ool00?ooooooo`0000?ooooo0ooo00001?ooooooo`00ooooooooool2ool0
00;ooooo0_oo0003ooooo`06ool00?oooooooooooooooooo003ooooo0_oo00001Oooooooo`00ool0
0?ooooooo`0000Gooooo00Coo`00oooooooooooooooo0ooo00001_ooooooo`00ool00?oo003ooooo
ool000;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000[ooooo0_oo0002ooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00oooooooo00000_oo00001_ooooooo`00oooooooo003ooooo
ool000;ooooo00?oo`00oooooooo00002?ooool00ol0003oooooooooo`0Aooooo`009?ooool2o`00
00Gooooo00?o0000ooooooooool01Oooool01_oo003ooooooooooooo003oooooool000?ooooo0_oo
00000oooooooo`00ooooo`06ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooooooooooo
ool00003ooooo`;oo`005_ooool00ooo003oooooool00003ooooo`05ool00?oooooooooooooooooo
00000_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`04
ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00001?ooool00ooo003oooooool00002
ooooo`;oo`000_ooool00ooo003oooooool00008ooooo`;oo`001Oooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04
ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooooooo003oooooool000;o
oooo0_oo000:ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00000_ooool2ool000?o
oooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooo
ooooooooo`000_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Sooooo00?oo`00
oooooooo00000oooool01?oo003oooooooooooooool3ool00003oooooooo003ooooo00?ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?oo`000_oo
ool2ool000;ooooo00?oo`00ooooooooool00oooool3ool000;ooooo00?oo`00ooooooooool02Ooo
ool01?oo003oooooool00?oo0002ooooo`05ool00?ooooooo`00oooooooo00000oooool2ool00004
oooooooo003oooooool000?ooooo00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo0000
1?ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo00000_ooool2ool000Co
oooo00Coo`00oooooooo003oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo00000ooo
ool01?oo003oooooool00?oo0002ooooo`04ool00?ooooooooooooooo`;oo`0000?oooooool00?oo
00000_ooool01Ooo003oooooool00?ooooooo`0000;ooooo0_oo00000oooooooo`00ooooo`02ool0
00?ooooo00?oo`00oooooooo00000oooool3ool00003oooooooo003ooooo00;ooooo00?oo`00oooo
ooooool00_oo0003ooooo`06ool00?oooooooooooooooooo003ooooo0_oo00001Oooooooo`00ool0
0?ooooooo`0000Gooooo00Coo`00oooooooooooooooo0ooo00001oooooooo`00ool00?oo003ooooo
ool00?ooool00_oo0003ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_ooool0
0ooo003oooooool00002ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool01?ooool2
ool000;ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00002ool00006oooooooo
003oooooool00?ooooooo`000_ooool00ooo003oooooool00008ooooo`03o`000?oooooooooo017o
oooo000Sooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01Oooool01_oo003o
oooooooooooo003oooooool000?ooooo0_oo00000oooooooo`00ool00006ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool00_ooool01?oo003oooooooooooooool2ool001Kooooo00?o
o`00oooooooo00000oooool01Ooo003oooooooooooooooooo`0000;ooooo00Ooo`00oooooooo003o
ooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0003
ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00?oo`00
oooooooo00002?ooool2ool000Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01?ooool01Ooo003ooooooooooooo
ooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`002_ooool00ooo003o
ooooooooo`02ooooo`05ool00?ooooooo`00oooooooo00000_ooool2ool000?ooooo00Goo`00oooo
ooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo003oo`000_oo
ool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00000ooo
ool01?oo003oooooooooooooool3ool00003oooooooo003ooooo00?ooooo0_oo0006ooooo`03ool0
0?oooooooooo00Cooooo00?o0000ooooooooool06oooool2o`0000Gooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooool00003ool000;ooooo0_oo00000oooooooo`00ool00005ooooo`?oo`00
0_ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooo`00ool000;ooooo00Goo`00oooooooo
003oooooool00003ooooo`;oo`0000Coooooool00?ooooooo`000oooool02Ooo003ooooooooooooo
ooooo`00oooooooo003oooooool00004ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo
003oooooool00002ooooo`;oo`001?ooool01?oo003oooooool00?oo0003ooooo`07ool00?oooooo
o`00oooooooo003oooooool00003ooooo`04ool00?ooooooo`00ool000;ooooo00Ooo`00oooooooo
ooooo`00oooooooo003ooooo00;oo`0000Ooooooool00?ooooooooooool00?ooooooo`0000;ooooo
0_oo00000oooooooo`00ooooo`02ool000?ooooo00?oo`00oooooooo00000oooool3ool00003oooo
oooo003ooooo00;ooooo00?oo`00ooooooooool00_oo0003ooooo`06ool00?oooooooooooooooooo
003ooooo0_oo00001Oooooooo`00ool00?ooooooo`0000Gooooo00Soo`00ooooooooooooooooool0
0?ooooooo`00ooooo`?oo`0000?oooooool00?ooool00_oo0003ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool01?ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool00ooo
003oooooool00002ool00006oooooooo003oooooool00?ooooooo`000_ooool00ooo003oooooool0
0007ooooo`;o00004oooool002?ooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`05ooooo`06ool00?ooooooooooool00?ooooooo`000oooool2ool00003oooooooo003oo`0000Ko
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`04ool00?oooooooooooooo
o`;oo`005_ooool00ooo003oooooool00003ooooo`04ool00?ooooooooooooooo`;oo`0000?ooooo
ool00?ooool00_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00
ooooooooooooo`000oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool000;ooooo
0_oo0002ooooo`03ool00?ooooooo`0000Sooooo0_oo0005ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo
00Goo`00ooooooooooooooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool2
ool000[ooooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?ooooooo`0000;ooooo0_oo
0003ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`04ooooo`?oo`00
0_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Cooooo00Ooo`00oooooooooooo
ooooool00?ooooooo`0000?ooooo00Coo`00oooooooooooooooo0ooo00000oooooooo`00ooooo`03
ooooo`;oo`001_ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?oo`000_ooool2
ool00005oooooooo003oo`00oooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Wooooo00Coo`00oooooooo003oo`000_ooool01Ooo003oooooool00?ooooooo`0000?o
oooo0_oo00001?ooooooo`00oooooooo0003ooooo`09ool00?oooooooooooooooooo003oooooool0
0?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?ooooooo`0000;o
oooo0_oo0004ooooo`04ool00?ooooooo`00ool000?ooooo00Ooo`00oooooooo003oooooool00?oo
ooooo`0000?ooooo00Coo`00oooooooo003oo`000_ooool01ooo003ooooooooooooo003oooooool0
0?ooool00_oo00001oooooooo`00ooooooooooooo`00oooooooo00000_ooool2ool00006oooooooo
003oooooool00?ooooooo`000_ooool00ooo003oooooool00003ooooo`?oo`0000?oooooool00?oo
ool00_ooool00ooo003oooooooooo`02ool000?ooooo00Koo`00ooooooooooooooooool00?ooool2
ool00005oooooooo003oo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`05ool00?oo
ooooo`00ool00?ooool00_oo00000oooooooo`00ooooo`02ool000?ooooo00?oo`00oooooooo0000
0oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000
0oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooooooo
o`000_ooool02ooo003oooooool00?ooooooo`00oooooooo003oooooool00?ooooooo`0000;ooooo
00?oo`00oooooooo00002?ooool00ol0003oooooooooo`0Aooooo`008oooool01?l0003ooooooooo
ool00004ooooo`?o00001Oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;o
o`0000?oooooool00?oo00001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;o
oooo00Coo`00oooooooooooooooo0_oo000@ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
oooo00000_ooool2ool000?ooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooo
o`0000?ooooo00Coo`00ooooooooooooo`000_ooool2ool000;ooooo00?oo`00oooooooo00002?oo
ool2ool000Gooooo0_oo0007ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooo
oooooooo003oooooool000;ooooo0_oo000:ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooo
oooo003oooooool00002ooooo`;oo`000oooool01Ooo003oooooooooooooooooo`0000;ooooo00?o
o`00ooooooooool01?ooool3ool000;ooooo00?oo`00oooooooo00000oooool00ooo003ooooooooo
o`04ooooo`07ool00?oooooooooooooooooo003oooooool00003ooooo`04ool00?oooooooooooooo
o`?oo`0000?oooooool00?ooool00oooool2ool000Kooooo00?oo`00ooooooooool00_ooool3o`00
01gooooo00?o0000ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00?oo`000_ooool2ool00005oooooooo003oo`00oooooooo00000oooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo00Wooooo00Coo`00oooooooo003oo`000_ooool01Ooo003oooooool0
0?ooooooo`0000?ooooo0_oo00001?ooooooo`00oooooooo0003ooooo`09ool00?oooooooooooooo
oooo003oooooool00?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool00002ooooo`06ool0
0?ooooooooooool00?ooooooo`000_ooool2ool000Cooooo00Coo`00oooooooo003oo`000oooool0
3?oo003oooooool00?ooooooo`00oooooooo003oooooool00?ooooooo`00ooooo`;oo`000_ooool0
1ooo003ooooooooooooo003oooooool00?ooool00_oo00001oooooooo`00ooooooooooooo`00oooo
oooo00000_ooool2ool00006oooooooo003oooooool00?ooooooo`000_ooool00ooo003oooooool0
0003ooooo`?oo`001Oooool01_oo003ooooooooooooo003oooooool000;ooooo00Coo`00oooooooo
ooooo`000_ooool2ool00005oooooooo003oo`00oooooooo00001?ooool00ooo003oooooooooo`04
ooooo`;oo`0000Koooooool00?oo003oooooool00?ooool2ool000?ooooo00?oo`00oooooooo0000
0oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000
0_ooool2ool000Gooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo0002ooooo`0:
ool00?ooooooo`00oooooooo003oooooool00?ooooooo`00ooooo`;oo`0000Coooooool00?oo003o
o`002?ooool00ol0003oooooooooo`0Aooooo`008oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ool0
0003oooooooo003oo`0000Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02oooo
o`04ool00?ooooooooooooooo`;oo`004?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
o`0000;ooooo0_oo0003ooooo`;oo`0000?oooooool00?ooool00_ooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooool0
0003ooooo`04ool00?ooooooooooool000;ooooo0_oo0002ooooo`03ool00?ooooooo`0000Sooooo
0_oo0005ooooo`;oo`001?ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool01?ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Koo`00oooo
ooooooooo`00oooooooo0002ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`05ool00?oo
ooooo`00oooooooo00000_ooool2ool000;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
oooooooo0006ooooo`?oo`000_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Co
oooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00Coo`00oooooooooooooooo0ooo
00000oooooooo`00ooooo`03ooooo`;oo`001_ooool00ooo003oooooooooo`04ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?oo
ooooo`0000?oo`000_ooool2ool00005oooooooo003oo`00oooooooo00000oooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`05
ool00?ooooooo`00oooooooo00000oooool2ool00004oooooooo003oooooool000?ooooo00Woo`00
ooooooooooooooooool00?ooooooo`00oooooooo00001?ooool01Ooo003oooooooooooooooooo`00
00;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`001?ooool01?oo003oooooool0
0?oo0003ooooo`0;ool00?ooooooo`00oooooooo003oooooool00?ooooooo`00oooooooo00000_oo
ool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooo`00ooooo`;oo`0000Ooooooool00?oo
ooooooooool00?ooooooo`0000;ooooo0_oo00001_ooooooo`00oooooooo003oooooool000;ooooo
00?oo`00oooooooo00000oooool3ool000Gooooo00Koo`00ooooooooooooo`00oooooooo0002oooo
o`;oo`0000Coooooool00?oooooooooo0_oo00001Oooooooo`00ool00?ooooooo`0000Cooooo00?o
o`00ooooooooool01?ooool2ool00006oooooooo003oo`00oooooooo003ooooo0_oo0002ooooo`04
ool00?ooooooooooool000?ooooo00Goo`00oooooooo003oooooool00002ooooo`04ool00?oooooo
ooooool000;ooooo00Coo`00oooooooo003oo`001Oooool00ooo003oooooool00002ooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00oooooooo00000_ooool2ool00003oooooooo003ooooo00;o
o`0000Coooooool00?oo003oo`002?ooool00ol0003oooooooooo`0Aooooo`008oooool01?l0003o
ooooooooool00004ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooooooo00000_ooool00ooo
003oooooooooo`02ool00003oooooooo003oo`0000Kooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00;oo`004?ooool00ooo003oooooooooo`02ool0
0004oooooooo003oooooool000;ooooo0_oo0003ooooo`;oo`0000?oooooool00?ooool00_ooool0
0ooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooool00003ooooo`04ool00?ooooooooooool000;ooooo0_oo0002ooooo`03ool0
0?ooooooo`0000Sooooo0_oo0005ooooo`;oo`001?ooool01?oo003ooooooooooooo0005ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool01?ooool01Ooo003oooooool00?ooooooo`00
00;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`002_ooool00ooo003ooooooooo
o`02ooooo`05ool00?ooooooo`00oooooooo00000_ooool2ool000;ooooo00?oo`00ooooooooool0
0_ooool01?oo003ooooooooooooo0006ooooo`?oo`000_ooool00ooo003oooooool00003ooooo`03
ool00?oooooooooo00Cooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00Coo`00
oooooooooooooooo0ooo00000oooooooo`00ooooo`03ooooo`;oo`001_ooool00ooo003ooooooooo
o`04ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool00ooo003oooooool0
0002ooooo`03ool00?ooooooo`0000?oo`000_ooool2ool00005oooooooo003oo`00oooooooo0000
0oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00Ooo`00oooooooooooo
o`00oooooooo003ooooo00;oo`000_ooool01Ooo003oooooool00?ooooooo`0000?ooooo0_oo0000
1?ooooooo`00oooooooo0003ooooo`09ool00?oooooooooooooooooo003oooooool00?ooooooo`00
00Cooooo00?oo`00ooooooooool00_ooool3ool000;ooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00003ooooo`04ool00?ooooooo`00ool000?ooooo00_oo`00oooooooo003oooooool0
0?ooooooo`00oooooooo003oooooool00002ooooo`04ool00?ooooooooooool000;ooooo00Coo`00
oooooooo003ooooo0_oo00001oooooooo`00ooooooooooooo`00oooooooo00000_ooool2ool00006
oooooooo003oooooool00?ooooooo`000_ooool00ooo003oooooool00003ooooo`?oo`001Oooool0
1_oo003ooooooooooooo003oooooool000;ooooo0_oo00001?ooooooo`00ooooooooool2ool00005
oooooooo003oo`00oooooooo00001?ooool00ooo003oooooooooo`04ooooo`;oo`0000Koooooool0
0?oo003oooooool00?ooool2ool000;ooooo00Coo`00ooooooooooooo`000oooool01Ooo003ooooo
ool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_ooool01?oo003oooooool00?oo0005oooo
o`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00002
ooooo`;oo`0000?oooooool00?ooool00_oo00001?ooooooo`00ool00?oo0008ooooo`03o`000?oo
oooooooo017ooooo000Tooooo`;o00001Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00ooooooooool00_oo00001?ooooooo`00oooooooo0005ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ool0013ooooo00?o
o`00ooooooooool00_oo00001?ooooooo`00oooooooo0002ooooo`;oo`000oooool2ool00003oooo
oooo003ooooo00;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`04ool0
0?ooooooooooool000;ooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo0002
ooooo`;oo`000_ooool00ooo003oooooool00008ooooo`;oo`001Oooool2ool000Cooooo00Coo`00
ooooooooooooo`001Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo00Go
o`00oooooooo003oooooool00002ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003o
ooooool000[ooooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?ooooooo`0000;ooooo
0_oo0002ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001_ooool2ool00006
oooooooo003oooooool00?ooooooo`000oooool01Ooo003oooooooooooooooooo`0000;ooooo00Oo
o`00ooooooooooooooooool00?ooooooo`0000?ooooo00Coo`00oooooooooooooooo0ooo00000ooo
ooooo`00ooooo`03ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool01?ooool00ol0
003oooooooooo`0Kooooo`;o00001Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00?oo`000_ooool00ooo003oooooool00002ool00003oooooooo003oo`0000;ooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooooooo`04ooooo`07ool00?ooooooooooool00?ooooooo`00oooo
o`02ool000;ooooo00Goo`00oooooooo003oooooool00003ooooo`;oo`0000Coooooool00?oooooo
o`000oooool2ool000;ooooo00Coo`00oooooooo003ooooo0_oo0003ooooo`03ool00?oooooooooo
00;ooooo0ooo0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool00ooo
003oooooooooo`02ool000?ooooo00Koo`00oooooooo003oooooool00?ooool3ool00005oooooooo
003ooooooooooooo00000_ooool01ooo003ooooooooooooo003oooooool00?ooool00_oo00001ooo
ooooo`00ooooooooooooo`00oooooooo00000_ooool2ool00006oooooooo003oooooool00?oooooo
o`000_ooool00ooo003oooooool00003ooooo`?oo`001Oooool01_oo003ooooooooooooo003ooooo
ool000;ooooo0_oo00001?ooooooo`00ooooooooool2ool00005oooooooo003oo`00oooooooo0000
0oooool00ooo003oooooooooo`05ooooo`;oo`0000Koooooool00?oo003oooooool00?ooool2ool0
00;ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`02ool000?ooooo00?oo`00
oooooooo00000_ooool01?oo003oooooool00?oo0005ooooo`03ool00?ooooooo`0000;ooooo00Co
o`00ooooooooooooo`000_ooool00ooo003oooooool00002ooooo`;oo`0000Koooooool00?oo003o
ooooool00?ooool3ool000Oooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`06ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo00001?ooooooo`00oooooooo0005oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ool0
013ooooo00?oo`00ooooooooool00_oo00001?ooooooo`00oooooooo0002ooooo`;oo`000oooool2
ool00003oooooooo003ooooo00;ooooo00?oo`00oooooooo00000_ooool01ooo003ooooooooooooo
ooooo`00oooooooo00000_ooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooo
oooo00000_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00oooooooo00002?ooool2ool0
00Gooooo0_oo0004ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00000_ooool02_oo003ooooooooo
oooo003oooooool00?ooooooo`00oooooooo0009ooooo`;oo`000oooool2ool00004oooooooo003o
ooooool000;ooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`00
1_ooool2ool00006oooooooo003oooooool00?ooooooo`000oooool2ool000;ooooo00Coo`00oooo
ooooooooo`000oooool00ooo003oooooool00003ooooo`;oo`000_ooool3ool00003oooooooo003o
oooo00?ooooo00Coo`00oooooooo003ooooo1?oo0007ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?oo`000_oo
ool00ooo003oooooool00002ool00003oooooooo003oo`0000;ooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`000_ooool2ool000;ooooo00Go
o`00oooooooo003oooooool00003ooooo`;oo`0000Coooooool00?ooooooo`000oooool2ool000;o
oooo00Coo`00oooooooo003ooooo0_oo0003ooooo`03ool00?oooooooooo00;ooooo0ooo0002oooo
o`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003o
ooooool000;ooooo00Koo`00oooooooo003oooooool00?ooool3ool00005oooooooo003ooooooooo
oooo00000_ooool02Ooo003ooooooooooooo003oooooool00?ooooooo`00ooooo`02ool000;ooooo
00?oo`00oooooooo00000_ooool2ool00006oooooooo003oooooool00?ooooooo`000_ooool00ooo
003oooooool00003ooooo`;oo`001_ooool01_oo003ooooooooooooo003oooooool000;ooooo0_oo
00001?ooooooo`00ooooooooool2ool00003oooooooo003oo`0000;ooooo00Coo`00oooooooooooo
o`001oooool2ool00006oooooooo003oo`00oooooooo003ooooo0_oo0002ooooo`04ool00?oooooo
ooooool000?ooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Co
o`00oooooooo003oo`000_ooool01ooo003ooooooooooooo003oooooool00?ooool00_oo0002oooo
o`06ool00?ooooooooooool00?ooooooo`000_ooool2ool00004oooooooo003oo`00ooooo`;oo`00
00?oooooool00?oo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`06ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo00001?ooooooo`00oooo
oooo0005ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool01_oo003ooooo
oooooooo003oooooool000kooooo0_oo0002ooooo`;oo`0000Coooooool00?ooooooo`000_ooool2
ool000?ooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00
ooooooooooooooooool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool01Ooo003o
ooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_oo0002ooooo`03ool00?ooooooo`00
00Sooooo0_oo0005ooooo`;oo`000oooool2ool000;ooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooo003oooooool00002
ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000Wooooo0_oo0003oooo
o`?oo`000_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00ooooooooool00_ooool01?oo
003ooooooooooooo0006ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002ooooo`03ool0
0?ooooooo`0000;ooooo00Coo`00oooooooo003oo`000oooool00ooo003oooooool00003ooooo`;o
o`000_ooool01Ooo003oooooool00?ooooooo`0000Cooooo00Koo`00oooooooo003oooooool00?oo
ool2ool000Oooooo00?o0000ooooooooool04oooool2o`0000Kooooo00?o0000ooooooooool01?oo
ool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?oo`000_ooool01Ooo003oooooool0
0?oo003ooooo00?oo`000_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool00_oo0002ooooo`;oo`000_ooool01Ooo003oooooool00?ooooooo`0000?o
oooo0_oo00001?ooooooo`00oooooooo0003ooooo`;oo`000_ooool01?oo003oooooool00?ooool2
ool000?ooooo00?oo`00ooooooooool00_ooool02?oo003ooooooooooooo003oooooool00?oooooo
o`000_ooool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool0
1_oo003oooooool00?ooooooo`00ooooo`?oo`0000Goooooool00?ooooooooooool00002ooooo`09
ool00?ooooooooooool00?ooooooo`00oooooooo003ooooo00;oo`000_ooool00ooo003oooooool0
0002ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002ooooo`03ool00?ooooooo`0000?o
oooo0_oo0006ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool2ool00004oooooooo003o
ooooooooo`;oo`0000?oooooool00?oo00000_ooool01?oo003ooooooooooooo0008ooooo`07ool0
0?ooooooo`00ool00?ooooooo`00ooooo`02ool000;ooooo00Coo`00ooooooooooooo`000oooool0
0ooo003oooooooooo`02ool000?ooooo00?oo`00oooooooo00000_ooool01?oo003oooooool00?oo
0002ooooo`07ool00?ooooooooooool00?ooooooo`00ooooo`02ool000;ooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`02ool00004oooooooo003oo`00ooooo`;oo`0000?oooooool0
0?oo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`;o
o`000oooool01Ooo003ooooooooooooo003ooooo00;oo`0000?oooooool00?ooool01?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo
000>ooooo`;oo`000_ooool2ool00004oooooooo003oooooool000;ooooo0_oo0003ooooo`;oo`00
00?oooooool00?ooool00_ooool00ooo003oooooool00002ooooo`07ool00?oooooooooooooooooo
003oooooool00002ooooo`04ool00?ooooooooooool000;ooooo00Goo`00ooooooooooooooooool0
0002ooooo`03ool00?oooooooooo00;oo`000_ooool00ooo003oooooool00008ooooo`;oo`001Ooo
ool2ool000?ooooo0_oo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`04ooooo`?oo`0000Goooooool00?ooooooooooool00002ooooo`03ool0
0?oooooooooo00;oo`0000?oooooool00?ooool02?ooool2ool000?ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ool00006ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002ooooo`03ool00?ooooooo`00
00;ooooo00Coo`00oooooooo003oo`000oooool00ooo003oooooool00003ooooo`;oo`0000Oooooo
ool00?ooooooooooool00?ooooooo`0000Cooooo00Koo`00oooooooo003oooooool00?ooool2ool0
00Oooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooo
oooo00Gooooo0_oo0002ooooo`03ool00?ooooooo`0000?oo`000_ooool01Ooo003oooooool00?oo
003ooooo00?oo`0000Goooooool00?ooooooooooool00002ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool00_oo0003ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0003
ooooo`;oo`0000Coooooool00?ooooooo`000oooool2ool000;ooooo00Coo`00oooooooo003ooooo
0_oo0003ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00oooooooo003ooooo
ool000;ooooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003oooooool000;ooooo
00?oo`00ooooooooool00_oo00001_ooooooo`00ool00?oo003oooooool000;ooooo00Coo`00oooo
ooooooooo`000_ooool01_oo003oooooool00?ooooooo`00ooooo`;oo`000_ooool00ooo003ooooo
ool00002ooooo`;oo`0000?oooooool00?oo00000_ooool01_oo003ooooooooooooo003oooooool0
00?ooooo0_oo0006ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool2ool00004oooooooo
003oooooooooo`;oo`0000?oooooool00?oo00000_ooool01?oo003ooooooooooooo0008ooooo`07
ool00?ooooooo`00ool00?ooooooo`00ooooo`02ool000;ooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`02ool000?ooooo00?oo`00oooooooo00000_ooool01?oo003oooooool0
0?oo0002ooooo`07ool00?ooooooooooool00?ooooooo`00ooooo`02ool000;ooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooooooo`02ool00004oooooooo003oo`00ooooo`;oo`0000?ooooo
ool00?oo00002?ooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0000Oooooo0_oo0003oooo
o`05ool00?ooooooooooool00?ooool00_oo00000oooooooo`00ooooo`03ooooo`;oo`001?ooool0
0ooo003oooooooooo`03ooooo`06ool00?ooooooooooool00?ooooooo`001oooool00ooo003ooooo
ooooo`04ooooo`;oo`000_ooool2ool00004oooooooo003oooooool000;ooooo0_oo0003ooooo`;o
o`0000?oooooool00?ooool00oooool2ool000;ooooo00Ooo`00ooooooooooooooooool00?oooooo
o`0000;ooooo00Coo`00ooooooooooooo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo
00?oo`00ooooooooool00_oo0002ooooo`03ool00?ooooooo`0000Sooooo0_oo0005ooooo`;oo`00
0oooool01Ooo003oooooool00?ooooooo`0000Kooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`04ooooo`;oo`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo0002oooo
o`;oo`0000?oooooool00?ooool02?ooool2ool000?ooooo00?oo`00oooooooo00000_ooool01Ooo
003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00006
ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0002ooooo`03ool00?ooooooo`0000;o
oooo00Coo`00oooooooo003oo`000oooool00ooo003oooooool00003ooooo`;oo`0000Ooooooool0
0?ooooooooooool00?ooooooo`0000Cooooo00Koo`00oooooooo003oooooool00?ooool2ool000Ko
oooo0_l0000Dooooo`04o`000?ooooooooooo`0000Gooooo0ol00005ooooo`;oo`000_ooool2ool0
0004oooooooo003oo`00ool000;ooooo00Goo`00oooooooo003oo`00ooooo`03ool00005oooooooo
003ooooooooooooo00000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`00
0oooool02?oo003ooooooooooooo003oooooool00?ooooooo`000oooool2ool00004oooooooo003o
ooooool000;ooooo00?oo`00oooooooo00000_ooool01?oo003oooooool00?ooool2ool000?ooooo
00?oo`00ooooooooool01Oooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000;ooooo0_oo00001_oo
ooooo`00ool00?oo003oooooool000;ooooo00Coo`00oooooooo003oo`000_ooool01ooo003ooooo
ool00?ooooooo`00oooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00;oo`000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooooooo00001_oo
ool01_oo003ooooooooooooo003oooooool000;ooooo0_oo00001?ooooooo`00ooooooooool2ool0
0003oooooooo003ooooo00;ooooo00Coo`00ooooooooooooo`002?ooool01ooo003oooooool00?oo
003oooooool00?ooool00_oo0002ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooooooo
ool00_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo003oo`000_ooool01Ooo
003ooooooooooooo003ooooo00Coo`000_ooool00ooo003oooooool00002ooooo`03ool00?oooooo
oooo00;oo`0000Coooooool00?oo003ooooo0_oo00000oooooooo`00ool00002ooooo`03ool00?oo
oooooooo00;ooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`06ooooo`;oo`001?ooool0
1?oo003oooooool00?ooool2ool00003oooooooo003ooooo00?ooooo0_oo0004ooooo`03ool00?oo
oooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo0007ooooo`03ool00?oooooooooo00Co
oooo0_oo0002ooooo`;oo`0000Coooooool00?ooooooo`000_ooool2ool000?ooooo0_oo00000ooo
ooooo`00ooooo`03ooooo`;oo`000_ooool00ooo003oooooooooo`02ool00005oooooooo003ooooo
oooooooo00000_ooool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooooooool000;ooooo
0_oo0002ooooo`03ool00?ooooooo`0000Sooooo0_oo0005ooooo`;oo`000oooool01Ooo003ooooo
ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`;o
o`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo0002ooooo`;oo`0000?oooooool0
0?ooool02?ooool2ool000?ooooo00?oo`00oooooooo00000_ooool01Ooo003oooooool00?oooooo
o`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00006ooooo`03ool00?oooooo
oooo00;oo`000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00Coo`00oooooooo003o
o`000oooool00ooo003oooooool00003ooooo`;oo`0000Ooooooool00?ooooooooooool00?oooooo
o`0000?ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Gooooo
00?o0000ooooooooool04_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Go
oooo0_oo0002ooooo`;oo`0000Soooooool00?oo003oooooool00?ooooooo`00ooooo`;oo`0000Ko
ooooool00?oo003oo`00oooooooo0002ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo
003oooooooooo`02ool000?ooooo00Soo`00ooooooooooooo`00oooooooo003oooooool000?ooooo
0_oo00001?ooooooo`00oooooooo0002ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooo
003ooooo0_oo0003ooooo`03ool00?oooooooooo00Gooooo00Goo`00oooooooo003oooooool00002
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo
0002ooooo`;oo`0000Koooooool00?ooooooo`00oooooooo0002ooooo`04ool00?ooooooo`00ool0
00;ooooo00Coo`00oooooooo003oo`000_ooool01ooo003oooooooooooooooooo`00oooooooo0000
0_ooool00ooo003oooooooooo`02ool000;ooooo00Koo`00ooooooooooooo`00oooooooo0002oooo
o`03ool00?ooooooo`0000Kooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`0000Co
ooooool00?oooooooooo0_oo00000oooooooo`00ooooo`02ooooo`04ool00?ooooooooooool000So
oooo00coo`00oooooooo003oo`00oooooooo003oooooool00?ooooooo`00oooooooo0002ooooo`05
ool00?oooooooooooooooooo00000_ooool2ool000?ooooo00?oo`00oooooooo00000_ooool01?oo
003oooooool00?oo0002ooooo`05ool00?ooooooooooool00?ooool01?oo0002ooooo`03ool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool00_oo00001?ooooooo`00ool00?ooool2ool00003oooo
oooo003oo`0000;ooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`;oo`001?ooool01?oo003oooooool00?ooool2ool00003oooo
oooo003ooooo00?ooooo0_oo0004ooooo`03ool00?oooooooooo00?ooooo00Koo`00oooooooooooo
o`00oooooooo0007ooooo`;oo`001Oooool2ool000;ooooo0_oo00001?ooooooo`00oooooooo0002
ooooo`;oo`000oooool00ooo003oooooool00005ooooo`;oo`000_ooool00ooo003oooooooooo`02
ool00005oooooooo003ooooooooooooo00000_ooool01?oo003ooooooooooooo0003ooooo`04ool0
0?ooooooooooool000;ooooo0_oo0002ooooo`03ool00?ooooooo`0000Sooooo0_oo0005ooooo`03
ool00?ooooooo`0000;ooooo00Goo`00oooooooo003oooooool00006ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool01?ooool2ool00003oooooooo003ooooo00;ooooo00Coo`00oooo
ooooooooo`000_ooool2ool00003oooooooo003ooooo00Sooooo0_oo0003ooooo`03ool00?oooooo
o`0000;ooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00?o
o`00oooooooo00001_ooool00ooo003oooooooooo`02ool000;ooooo00Ooo`00ooooooooooooo`00
oooooooo003ooooo00;oo`0000?oooooool00?oo00000oooool00ooo003oooooool00003ooooo`;o
o`0000Ooooooool00?ooooooooooool00?ooooooo`0000?ooooo00Koo`00ooooooooooooo`00oooo
oooo0002ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool04_ooool01?l0003ooooo
ooooool00005ooooo`03o`000?oooooooooo00Gooooo0_oo0002ooooo`;oo`0000Soooooool00?oo
003oooooool00?ooooooo`00ooooo`;oo`0000Coooooool00?oo003ooooo0_oo0002ooooo`05ool0
0?oooooooooooooooooo00001Oooool00ooo003oooooooooo`02ool000?ooooo00Soo`00oooooooo
ooooo`00oooooooo003oooooool000;ooooo00?oo`00ooooooooool00_oo00001oooooooo`00oooo
ooooooooo`00oooooooo00000_ooool01?oo003oooooool00?ooool2ool000?ooooo00?oo`00oooo
ooooool01Oooool2ool000;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00ooooooooooooo`000_ooool2ool00003oooooooo003ooooo00;oo`00
0oooool01?oo003oooooool00?oo0002ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooo
ooooool00_ooool2ool000;ooooo00?oo`00ooooooooool00_oo0002ooooo`06ool00?oooooooooo
ool00?ooooooo`000_ooool00ooo003oooooool00006ooooo`06ool00?ooooooooooool00?oooooo
o`000_ooool2ool00004oooooooo003oooooooooo`;oo`0000?oooooool00?ooool00_ooool01?oo
003ooooooooooooo0008ooooo`05ool00?ooooooo`00ool00?ooool00_oo0002ooooo`03ool00?oo
ooooo`0000?ooooo00Coo`00ooooooooooooo`000_ooool2ool000?ooooo00?oo`00oooooooo0000
0_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00003ool0
00;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ool00004oooooooo003oo`00
ooooo`;oo`0000?oooooool00?oo00000_ooool00ooo003oooooooooo`03ooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo0_oo0004ooooo`04ool00?ooooooo`00
ooooo`;oo`000_ooool01?oo003oooooooooooooool2ool000Cooooo00?oo`00ooooooooool00ooo
ool01_oo003ooooooooooooo003oooooool000Oooooo0_oo0005ooooo`;oo`000_ooool2ool00004
oooooooo003oooooool000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000Gooooo0_oo0002oooo
o`03ool00?oooooooooo00;oo`0000Goooooool00?ooooooooooool00002ooooo`04ool00?oooooo
ooooool000?ooooo00Coo`00ooooooooooooo`000_ooool2ool000;ooooo00?oo`00oooooooo0000
1oooool01?oo003ooooooooooooo0004ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo
003oooooool00006ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool2ool0
0003oooooooo003ooooo00;ooooo00Coo`00ooooooooooooo`000_ooool2ool00003oooooooo003o
oooo00Sooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooo003oooooool0
0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001_ooool00ooo003ooooooooo
o`02ool000;ooooo00Ooo`00ooooooooooooo`00oooooooo003ooooo00;oo`0000?oooooool00?oo
00000oooool00ooo003oooooool00003ooooo`;oo`0000Ooooooool00?ooooooooooool00?oooooo
o`0000?ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Gooooo
00?o0000ooooooooool04_ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Go
oooo0_oo0002ooooo`;oo`000_ooool01_oo003oooooool00?ooooooo`00ooooo`;oo`0000Cooooo
ool00?oooooooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003ooooo
ooooo`02ool000?ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?ooooooo`00
00;ooooo0_oo0002ooooo`05ool00?ooooooo`00oooooooo00000_ooool01?oo003oooooool00?oo
ool2ool000?ooooo00?oo`00ooooooooool01Oooool2ool000;ooooo00?oo`00oooooooo00000_oo
ool01?oo003ooooooooooooo0004ooooo`04ool00?ooooooooooool000;ooooo0_oo0003ooooo`;o
o`000oooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool01?oo003ooooooooooooo
0004ooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`03ool00?ooooooo`0000Kooooo00Koo`00ooooooooooooo`00oooooooo
0002ooooo`;oo`0000Coooooool00?oooooooooo0_oo00000oooooooo`00ooooo`03ooooo`03ool0
0?ooooooo`0000Sooooo00Goo`00oooooooo003oo`00ooooo`02ool000;ooooo00?oo`00oooooooo
00000oooool01?oo003ooooooooooooo0002ooooo`;oo`000oooool00ooo003oooooool00002oooo
o`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?ooooooo`0000?oo`000_oo
ool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?oo003ooooo
0_oo00000oooooooo`00ool00002ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool01_ooool2ool000Cooooo00Goo`00oooooooo003ooooo
ool00003ooooo`04ool00?ooooooooooooooo`;oo`001?ooool00ooo003oooooooooo`03ooooo`;o
o`0000Coooooool00?ooooooo`001oooool2ool000Gooooo0_oo0002ooooo`03ool00?ooooooo`00
00?ooooo00Coo`00oooooooo003oo`000oooool00ooo003oooooool00005ooooo`;oo`000_ooool0
0ooo003oooooooooo`02ool00005oooooooo003ooooooooooooo00000_ooool01?oo003ooooooooo
oooo0003ooooo`04ool00?ooooooooooool000;ooooo00Ooo`00oooooooo003oooooool00?oooooo
o`0000Oooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooool00?ooooooo`0000;ooooo
0_oo0007ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool2ool00003oooo
oooo003ooooo00;ooooo00Coo`00ooooooooooooo`000_ooool2ool000;ooooo00?oo`00oooooooo
ool01_ooool2ool000?ooooo00?oo`00oooooooo00000_ooool01Ooo003oooooool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00006ooooo`03ool00?oooooooooo
00;oo`000_ooool01ooo003ooooooooooooo003oooooool00?ooool00_oo00000oooooooo`00ool0
0003ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooo003oooooool00004ooooo`05ool0
0?oooooooooooooooooo00000_ooool00ooo003oooooool0000:ooooo`03o`000?oooooooooo01?o
oooo0_l00006ooooo`;o00001_ooool01?oo003oooooooooooooool2ool000;ooooo00Koo`00oooo
oooo003oooooool00?ooool2ool00004oooooooo003oooooooooo`;oo`000_ooool01Ooo003ooooo
ooooooooooooo`0000Cooooo0_oo0002ooooo`;oo`000oooool01_oo003ooooooooooooo003ooooo
ool000;ooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00Goo`00oooooooo003oooooool0
0002ooooo`04ool00?ooooooo`00ooooo`Goo`002?ooool2ool000;ooooo00?oo`00oooooooo0000
0_ooool01?oo003ooooooooooooo0004ooooo`04ool00?ooooooooooool000;ooooo0_oo0003oooo
o`;oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool01?oo003ooooooooo
oooo0004ooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Koo`00oooooooo
ooooo`00oooooooo0002ooooo`03ool00?ooooooo`0000Kooooo00Koo`00ooooooooooooo`00oooo
oooo0002ooooo`;oo`0000?oooooool00?ooool00_ooool00ooo003oooooool00004ooooo`;oo`00
2Oooool01Ooo003oooooool00?oo003ooooo00;oo`000_ooool00ooo003oooooool00003ooooo`04
ool00?ooooooooooool000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00oooo
oooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00000ooo0002ooooo`03ool00?oo
ooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool2ool00004oooooooo003oo`00ooooo`;o
o`000_ooool00ooo003oooooooooo`02ooooo`;o00004oooool002_ooooo00?o0000ooooooooool0
1_ooool2ool000Cooooo00Goo`00oooooooo003oooooool00003ooooo`04ool00?oooooooooooooo
o`;oo`001?ooool00ooo003oooooooooo`03ooooo`;oo`0000Coooooool00?ooooooo`001_ooool0
0ooo003oooooool00005ooooo`;oo`000_ooool00ooo003oooooool00003ooooo`04ool00?oooooo
o`00ool000?ooooo00?oo`00oooooooo00001Oooool2ool000;ooooo00?oo`00ooooooooool00_oo
00001Oooooooo`00ooooooooooooo`0000;ooooo00Coo`00ooooooooooooo`000oooool01?oo003o
oooooooooooo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00007ooooo`04ool00?oo
ooooooooool000Cooooo00Goo`00oooooooo003oooooool00002ooooo`;oo`001oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo00Cooooo0_oo0005ooooo`04ool00?ooooooooooool0
00;ooooo0_oo0002ooooo`03ool00?oooooooooo00Kooooo0_oo0003ooooo`03ool00?ooooooo`00
00;ooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00
oooooooo00002Oooool2ool000;ooooo00Woo`00ooooooooooooo`00oooooooo003oooooool00?oo
ool00ooo0003ooooo`0:ool00?ooooooooooool00?ooooooo`00oooooooo003oooooool000Cooooo
00Goo`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`0000[ooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`09ooooo`;oo`000_ooool01_oo003oooooool00?ooooooo`00
ooooo`;oo`0000Coooooool00?oooooooooo0_oo0002ooooo`05ool00?oooooooooooooooooo0000
1?ooool2ool000;ooooo0_oo0003ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo
003oooooool00002ooooo`;oo`000_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00Coo`00
oooooooo003ooooo0ooo00000oooooooo`00ooooo`07ooooo`;oo`000_ooool00ooo003oooooool0
0002ooooo`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`000_ooool2ool000?o
oooo0_oo0003ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`04ool00?oooooo
ooooool000Cooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooo
oooooooo003oooooool000;ooooo00?oo`00oooooooo00001_ooool01_oo003ooooooooooooo003o
ooooool000;ooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`0000Cooooo0_oo
0009ooooo`06ool00?ooooooo`00ool00?ooooooo`000oooool00ooo003oooooool00003ooooo`04
ool00?ooooooooooool000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00oooo
oooo003oooooool00?ooooooo`0000;ooooo00Coo`00oooooooo003ooooo0_oo0002ooooo`03ool0
0?ooooooo`0000;ooooo00Coo`00ooooooooooooo`000_ooool2ool00004oooooooo003oo`00oooo
o`;oo`000_ooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Kooooo0_oo0004ooooo`05ool00?ooooooo`00oooooooo00000oooool01?oo
003oooooooooooooool2ool000Cooooo00?oo`00ooooooooool00oooool2ool00004oooooooo003o
ooooool000Kooooo00?oo`00oooooooo00001?ooool00ooo003oooooool00002ooooo`03ool00?oo
ooooo`0000?ooooo00Coo`00oooooooo003oo`000oooool00ooo003oooooool00005ooooo`;oo`00
0oooool01_oo003oooooool00?oo003oooooool000;ooooo00Coo`00ooooooooooooo`000_ooool0
1Ooo003oooooooooooooooooo`0000;ooooo00[oo`00ooooooooooooo`00oooooooo003oooooool0
0?ooooooo`001oooool01?oo003ooooooooooooo0004ooooo`05ool00?ooooooo`00oooooooo0000
0_ooool2ool000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`04ooooo`;o
o`001Oooool01?oo003ooooooooooooo0002ooooo`;oo`000oooool00ooo003oooooooooo`05oooo
o`;oo`000oooool00ooo003oooooool00002ooooo`05ool00?ooooooo`00oooooooo00000_ooool0
0ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Wooooo0_oo0002ooooo`09ool00?oooooo
ooooool00?ooooooo`00oooooooo003ooooo00?oo`000oooool02_oo003ooooooooooooo003ooooo
ool00?ooooooo`00oooooooo0004ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003o
ooooool0000:ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Oooool2ool000;o
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_oo0006
ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`;oo`000oooool01_oo003ooooooooooooo
003oooooool000;ooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00Goo`00oooooooo003o
ooooool00002ooooo`04ool00?ooooooo`00ooooo`?oo`002_ooool2ool000?ooooo0_oo0002oooo
o`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`000_ooool2ool000?ooooo0_oo
0003ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`04ool00?ooooooooooool0
00Cooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooooooo
003oooooool000;ooooo00?oo`00oooooooo00001_ooool01_oo003ooooooooooooo003oooooool0
00;ooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`0000Cooooo0_oo0009oooo
o`06ool00?ooooooo`00ool00?ooooooo`000oooool00ooo003oooooool00003ooooo`04ool00?oo
ooooooooool000;ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00oooooooo003o
ooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003o
ooooool000;ooooo00?oo`00ooooooooool00oooool2ool00003oooooooo003oo`0000;ooooo00Co
o`00ooooooooooooo`001Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`06ooooo`;oo`001?ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Coo`00oooooooooooo
oooo0_oo0004ooooo`03ool00?oooooooooo00?ooooo0_oo00001?ooooooo`00oooooooo0004oooo
o`?oo`0000?oooooool00?ooool00oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00?ooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo0_oo0003
ooooo`;oo`0000Coooooool00?ooooooo`000_ooool01?oo003ooooooooooooo0002ooooo`04ool0
0?ooooooooooool000Cooooo00Woo`00oooooooo003oooooool00?ooooooo`00oooooooo00001ooo
ool01?oo003ooooooooooooo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00002oooo
o`;oo`001oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00Cooooo0_oo0005
ooooo`04ool00?ooooooooooool000;ooooo0_oo0004ooooo`03ool00?oooooooooo00Cooooo00?o
o`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo0000
0_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Wooooo0_oo0002ooooo`09ool0
0?ooooooooooool00?ooooooo`00oooooooo003ooooo00?oo`000oooool02_oo003ooooooooooooo
003oooooool00?ooooooo`00oooooooo0004ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooooooo`09ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Oooool2
ool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0_oo0006ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`;oo`000oooool01_oo003ooooo
oooooooo003oooooool000;ooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00Goo`00oooo
oooo003oooooool00002ooooo`04ool00?ooooooo`00ooooo`?oo`002_ooool2ool000?ooooo0_oo
0002ooooo`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003o
ooooooooo`02ooooo`;oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo00001Oooool0
0ooo003oooooooooo`02ooooo`;oo`000_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Ko
o`00ooooooooooooo`00oooooooo0002ooooo`03ool00?ooooooo`0000Kooooo00Koo`00oooooooo
ooooo`00oooooooo0002ooooo`;oo`0000?oooooool00?ooool00_ooool00ooo003oooooool00004
ooooo`;oo`002Oooool01?oo003oooooool00?oo0005ooooo`03ool00?ooooooo`0000?ooooo00Co
o`00ooooooooooooo`000_ooool2ool000?ooooo00?oo`00oooooooo00000_ooool01ooo003ooooo
ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooool00002ooooo`04ool00?oooooooooo
ooooo`;oo`000_ooool00ooo003oooooooooo`03ooooo`;oo`0000?oooooool00?oo00000_ooool0
1?oo003ooooooooooooo0005ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o00001oooool2
ool000Cooooo00Goo`00oooooooo003oooooool00003ooooo`04ool00?ooooooooooooooo`;oo`00
1?ooool00ooo003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00001?ooool00ooo003o
ooooool00002ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?oooooo
o`0000?ooooo0_oo0002ooooo`06ool00?ooooooooooool00?ooooooo`001Oooool2ool000?ooooo
0_oo00001?ooooooo`00oooooooo0002ooooo`04ool00?ooooooooooool000;ooooo00Coo`00oooo
oooo003oo`001?ooool02Ooo003oooooool00?ooooooo`00oooooooo003oooooool00007ooooo`04
ool00?ooooooooooool000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo0_oo
0007ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`04ooooo`04ool00?ooooooooooool000;ooooo0_oo0004ooooo`03ool00?oooooooooo00Co
oooo00Goo`00oooooooo003oooooool00005ooooo`05ool00?ooooooo`00oooooooo00000_ooool0
0ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Wooooo0_oo0002ooooo`05ool00?oooooo
ooooool00?ooool00_oo0002ooooo`;oo`0000Goooooool00?ooooooooooool00002ooooo`07ool0
0?ooooooo`00oooooooo003oooooool00004ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooooooo`08ooooo`;o00007Oooool00ol0003oooooooooo`09ooooo`;oo`000_ooool0
1?oo003oooooool00?oo0002ooooo`04ool00?ooooooooooool000;ooooo0_oo0006ooooo`03ool0
0?oooooooooo00;ooooo0_oo0002ooooo`;oo`000oooool01_oo003ooooooooooooo003oooooool0
00;ooooo00?oo`00oooooooo00000_ooool2ool000;ooooo00Goo`00oooooooo003oooooool00002
ooooo`05ool00?ooooooo`00ool00?ooool00_oo000:ooooo`;oo`000oooool2ool000;ooooo00Co
o`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;o
oooo0_oo0003ooooo`07ool00?ooooooo`00oooooooo003oooooool00005ooooo`03ool00?oooooo
oooo00;ooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooo
oooo003oooooool000;ooooo00?oo`00oooooooo00001_ooool01_oo003ooooooooooooo003ooooo
ool000;ooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?ooooooo`0000Cooooo0_oo0009
ooooo`04ool00?ooooooo`00ool000Gooooo00?oo`00oooooooo00000oooool2ool00004oooooooo
003oooooooooo`;oo`000oooool00ooo003oooooool00002ooooo`07ool00?ooooooo`00oooooooo
003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooooooooooo0_oo0002
ooooo`03ool00?oooooooooo00?ooooo0_oo00000oooooooo`00ool00002ooooo`04ool00?oooooo
ooooool000Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool0
0ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo00000oooool01?oo003ooooooooo
ooooool2ool000Cooooo00?oo`00ooooooooool01?ooool01Ooo003oooooool00?ooooooo`0000Co
oooo00?oo`00ooooooooool00_ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool0
0002ooooo`04ool00?ooooooooooooooo`;oo`000_ooool01?oo003ooooooooooooo0007ooooo`;o
o`000oooool2ool00004oooooooo003oooooool000?ooooo00?oo`00oooooooo00000_ooool01?oo
003oooooool00?oo0004ooooo`09ool00?ooooooo`00oooooooo003oooooool00?ooooooo`0000Oo
oooo00Coo`00ooooooooooooo`000_ooool01ooo003oooooool00?ooooooo`00oooooooo00000_oo
ool2ool000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00Cooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Cooooo00Goo`00oooooooo003oooooool00005ooooo`05ool00?ooooooo`00
oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000[ooooo00Coo`00
ooooooooooooo`000_ooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool000;ooooo
00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`001?ooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0Kooooo`;o00002oooool0
1Ooo003ooooooooooooo003ooooo00;oo`000_ooool01?oo003ooooooooooooo0002ooooo`;oo`00
1_ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool2ool000?ooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`03ool00?ooooooo`0000;ooooo0_oo0002ooooo`05ool00?ooooooo`00
oooooooo00000_ooool01Ooo003oooooool00?oo003ooooo00;oo`002_ooool2ool000?ooooo0_oo
0002ooooo`04ool00?ooooooooooool000Cooooo0_oo00001Oooooooo`00ooooooooooooo`0000Co
oooo0_oo0003ooooo`07ool00?ooooooo`00oooooooo003oooooool0000:ooooo`;oo`000_ooool0
1Ooo003oooooooooooooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03
ool00?oooooooooo00Kooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`?oo`001?ooool0
0ooo003oooooool00005ooooo`03ool00?oooooooooo00Wooooo0_oo0005ooooo`03ool00?oooooo
o`0000?ooooo0_oo00001?ooooooo`00ooooooooool2ool000?ooooo00?oo`00oooooooo00000_oo
ool01ooo003oooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooooooo`;oo`000_ooool00ooo003oooooooooo`03ooooo`;oo`0000?oooooool0
0?oo00000_ooool01?oo003ooooooooooooo0004ooooo`;o00004oooool002_ooooo00?o0000oooo
ooooool01oooool00ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo00000oooool0
1?oo003oooooooooooooool2ool000Cooooo00?oo`00ooooooooool01?ooool01Ooo003oooooool0
0?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool02Ooo003oooooooooooooooooo`00oooo
oooo003oooooool00002ooooo`04ool00?ooooooooooooooo`;oo`000_ooool01?oo003ooooooooo
oooo0007ooooo`;oo`000oooool2ool00004oooooooo003oooooool000?ooooo00?oo`00oooooooo
00000_ooool01?oo003oooooool00?oo0004ooooo`09ool00?ooooooo`00oooooooo003oooooool0
0?ooooooo`0000Oooooo00Coo`00ooooooooooooo`000_ooool01ooo003oooooool00?ooooooo`00
oooooooo00000_ooool2ool000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00001?ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo0005ooooo`05
ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`00
00[ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`03ooooo`04ool00?oooooo
ooooool000;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`;oo`001?ooool01Ooo003o
ooooooooooooooooo`0000?ooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo00[ooooo00Goo`00ooooooooooooo`00ooooo`02ool000;ooooo00Coo`00
ooooooooooooo`000_ooool2ool000Kooooo00?oo`00ooooooooool00_ooool2ool00004oooooooo
003oooooool000?ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?ooooooo`00
00;ooooo0_oo0003ooooo`;oo`0000Koooooool00?ooooooooooool00?ooool2ool00003oooooooo
003oo`0000[ooooo0_oo0003ooooo`;oo`000_ooool01?oo003ooooooooooooo0006ooooo`05ool0
0?oooooooooooooooooo00001?ooool2ool000?ooooo00Ooo`00oooooooo003oooooool00?oooooo
o`0000[ooooo0_oo0002ooooo`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooo
oooo003oooooool000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00?oo`001?ooool00ooo003oooooool00005ooooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool00oooool00ooo003oooooool00003ooooo`;oo`0000Coooooool00?oo
oooooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Ooo`00oooooooo003oooooool00?oo
ooooo`0000;ooooo00?oo`00ooooooooool00_ooool01?oo003oooooooooooooool2ool000;ooooo
00?oo`00ooooooooool00oooool2ool00003oooooooo003oo`0000;ooooo00Coo`00oooooooooooo
o`001Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`07ooooo`03ool0
0?oooooooooo00;ooooo00Goo`00oooooooo003oooooool00003ooooo`04ool00?oooooooooooooo
o`;oo`001?ooool00ooo003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00001?ooool0
0ooo003oooooooooo`02ooooo`09ool00?oooooooooooooooooo003oooooool00?ooooooo`0000;o
oooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?ooooooo`0000Sooooo0_oo0003oooo
o`;oo`0000Coooooool00?ooooooo`000oooool00ooo003oooooool00002ooooo`04ool00?oooooo
o`00ool000Cooooo00Woo`00oooooooo003oooooool00?ooooooo`00oooooooo00001oooool01?oo
003ooooooooooooo0002ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`;oo`00
1oooool01?oo003oooooool00?oo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00oooool01_oo003ooooooooooooo003oooooool000Gooooo00Goo`00oooooooo003oooooool0
0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00002_ooool01?oo003ooooooooo
oooo0002ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`000_ooool01_oo003o
oooooooooooo003oooooool000;ooooo0_oo0004ooooo`05ool00?oooooooooooooooooo00000ooo
ool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_oo
ool01Ooo003ooooooooooooo003ooooo00;oo`000_ooool01?oo003ooooooooooooo0002ooooo`;o
o`001_ooool00ooo003oooooooooo`02ooooo`;oo`0000Coooooool00?ooooooo`000oooool01_oo
003ooooooooooooo003oooooool000;ooooo00?oo`00oooooooo00000_ooool2ool000?ooooo0_oo
00001_ooooooo`00ooooooooooooo`00ooooo`;oo`0000?oooooool00?oo00002_ooool2ool000?o
oooo0_oo0002ooooo`04ool00?ooooooooooool000[ooooo00?oo`00ooooooooool00_ooool2ool0
00?ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000[ooooo0_oo0002ooooo`05ool00?oo
oooooooooooooooo00000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?oo`001?ooool00ooo
003oooooool00005ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00003ooooo`;oo`0000Coooooool00?oooooooooo0_oo0003ooooo`03ool00?oooooo
o`0000;ooooo00Ooo`00oooooooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0_ooool01?oo003oooooooooooooool2ool000;ooooo00?oo`00ooooooooool00oooool2ool00003
oooooooo003oo`0000;ooooo00Coo`00ooooooooooooo`001Oooool00ol0003oooooooooo`0Aoooo
o`00:oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooo
003oooooool00003ooooo`04ool00?ooooooooooooooo`;oo`001?ooool00ooo003oooooooooo`04
ooooo`05ool00?ooooooo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`09ool00?oo
oooooooooooooooo003oooooool00?ooooooo`0000;ooooo00Coo`00oooooooooooooooo0_oo0002
ooooo`03ool00?ooooooo`0000Sooooo0_oo0003ooooo`06ool00?ooooooooooool00?ooooooo`00
0oooool00ooo003oooooool00002ooooo`04ool00?ooooooo`00ool000Cooooo00Woo`00oooooooo
003oooooool00?ooooooo`00oooooooo00001oooool01?oo003ooooooooooooo0002ooooo`;oo`00
0_ooool00ooo003oooooool00002ooooo`;oo`001oooool01?oo003oooooool00?oo0002ooooo`03
ool00?oooooooooo00_ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo0005ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooool0000=ooooo`04ool00?oooooo
ooooool000Gooooo00Coo`00ooooooooooooo`000_ooool01_oo003ooooooooooooo003oooooool0
00;ooooo0_oo0004ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`09
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02_ooool01Ooo003ooooooooooooo
003ooooo00;oo`000_ooool01?oo003ooooooooooooo0002ooooo`;oo`001_ooool00ooo003ooooo
ooooo`02ooooo`;oo`0000Coooooool00?ooooooo`000oooool01_oo003ooooooooooooo003ooooo
ool000;ooooo00?oo`00oooooooo00000_ooool2ool000?ooooo0_oo00001_ooooooo`00oooooooo
ooooo`00ooooo`;oo`0000?oooooool00?ooool02_ooool2ool000?ooooo0_oo0002ooooo`04ool0
0?ooooooooooool000[ooooo00?oo`00ooooooooool00_ooool2ool000?ooooo00Ooo`00oooooooo
003oooooool00?ooooooo`0000[ooooo00Goo`00ooooooooooooooooool00006ooooo`06ool00?oo
ooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00ooooooooool00ooo000Iooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
00000oooool2ool00004oooooooo003oooooooooo`;oo`000oooool00ooo003oooooool00002oooo
o`06ool00?ooooooo`00oooooooo003ooooo0_oo00000oooooooo`00ooooo`03ooooo`04ool00?oo
ooooooooooooo`;oo`000_ooool00ooo003oooooooooo`03ooooo`;oo`0000?oooooool00?oo0000
0_ooool01?oo003ooooooooooooo0005ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?ooooooo`0000?o
oooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool01?ooool0
1Ooo003oooooool00?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool02Ooo003ooooooooo
ooooooooo`00oooooooo003oooooool00006ooooo`;oo`000_ooool00ooo003oooooool00008oooo
o`;oo`000oooool01_oo003ooooooooooooo003oooooool000?ooooo00?oo`00oooooooo00000_oo
ool01?oo003oooooool00?oo0004ooooo`07ool00?ooooooo`00oooooooo003oooooool00002oooo
o`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000_ooool2ool000;ooooo00?oo`00
oooooooo00000oooool00ooo003oooooooooo`05ooooo`04ool00?ooooooo`00ool000;ooooo00?o
o`00ooooooooool02oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00oooool01_oo003ooooooooooooo003oooooool000Gooooo00?oo`00oooooooo
00000_ooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0000gooooo00Coo`00oooooooo
ooooo`001Oooool01?oo003ooooooooooooo0002ooooo`06ool00?ooooooooooool00?ooooooo`00
0_ooool2ool000Gooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`09ooooo`03
o`000?oooooooooo01_ooooo0_l0000;ooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`03
ool00?oooooooooo00?ooooo0_oo0006ooooo`03ool00?oooooooooo00;ooooo0_oo00000ooooooo
o`00ooooo`04ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooool00002
ooooo`;oo`000oooool2ool00006oooooooo003ooooooooooooo003ooooo0_oo00000oooooooo`00
ooooo`0:ooooo`;oo`000oooool2ool000;ooooo00Coo`00ooooooooooooo`002_ooool00ooo003o
ooooooooo`02ooooo`;oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo00002_ooool0
1Ooo003oooooooooooooooooo`0000Kooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03
ool00?oooooooooo00Kooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ool001Wo
oooo00?oo`00ooooooooool00oooool00ooo003oooooool00003ooooo`;oo`0000Coooooool00?oo
oooooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Koo`00oooooooo003oooooool00?oo
ool2ool00003oooooooo003ooooo00?ooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool0
0?oooooooooo00?ooooo0_oo00000oooooooo`00ool00002ooooo`04ool00?ooooooooooool000Co
oooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo
00Coo`00ooooooooooooo`000oooool01ooo003oooooooooooooooooo`00oooooooo00000oooool0
0ooo003oooooooooo`04ooooo`05ool00?ooooooo`00oooooooo00001?ooool00ooo003ooooooooo
o`02ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001_ooool2ool000;ooooo
00?oo`00oooooooo00002?ooool2ool000Oooooo0_oo0004ooooo`;oo`000_ooool01?oo003ooooo
ool00?oo0004ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooo
oooo00Cooooo00Goo`00ooooooooooooo`00ooooo`03ool000?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`05ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00ooooooooool0
3?ooool2ool000Wooooo00?oo`00ooooooooool00oooool01_oo003ooooooooooooo003oooooool0
00Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00005ooooo`03ool00?ooooooo`00
00gooooo00Coo`00ooooooooooooo`002?ooool01?oo003ooooooooooooo0002ooooo`03ool00?oo
ooooo`0000;ooooo0_oo0005ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool0
2Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool0
0_ooool2ool000Sooooo0_oo0006ooooo`03ool00?oooooooooo00;ooooo0_oo00000oooooooo`00
ooooo`04ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooool00002oooo
o`;oo`000oooool2ool00004oooooooo003oooooool000;ooooo0_oo00000oooooooo`00ooooo`0:
ooooo`;oo`000oooool2ool000;ooooo00Coo`00ooooooooooooo`002_ooool00ooo003ooooooooo
o`02ooooo`;oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo00002_ooool00ooo003o
ooooooooo`08ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`06
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00ooo000Iooooo`03ool00?oooooo
oooo00?ooooo00?oo`00oooooooo00000oooool2ool00004oooooooo003oooooooooo`;oo`000ooo
ool00ooo003oooooool00002ooooo`06ool00?ooooooo`00oooooooo003ooooo0_oo00000ooooooo
o`00ooooo`03ooooo`04ool00?ooooooooooooooo`;oo`000_ooool00ooo003oooooooooo`03oooo
o`;oo`0000?oooooool00?oo00000_ooool00ooo003oooooool00006ooooo`03o`000?oooooooooo
017ooooo000[ooooo`;o00002?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool0
00?ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool01?oo
ool01Ooo003oooooool00?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
oooooooo0002ooooo`03ool00?ooooooo`0000Kooooo0_oo0002ooooo`03ool00?ooooooo`0000Wo
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`;oo`000_ooool01?oo003o
ooooool00?oo0004ooooo`07ool00?ooooooo`00oooooooo003oooooool00002ooooo`03ool00?oo
oooooooo00Cooooo00Goo`00ooooooooooooo`00ooooo`03ool000?ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`06ooooo`?oo`000_ooool00ooo003oooooooooo`0<ooooo`;oo`00
2Oooool00ooo003oooooooooo`03ooooo`06ool00?ooooooooooool00?ooooooo`001Oooool00ooo
003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00003Oooool01?oo
003ooooooooooooo0008ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000_oo
ool2ool000Gooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`08ooooo`;o0000
7Oooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00;ooooo0_oo0008ooooo`;oo`00
1oooool01?oo003oooooooooooooool2ool00003oooooooo003ooooo00Cooooo00Koo`00oooooooo
ooooo`00oooooooo0002ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`;oo`0000Cooooo
ool00?ooooooo`000_ooool2ool00003oooooooo003ooooo00_ooooo00Coo`00oooooooooooooooo
0_oo0002ooooo`04ool00?ooooooooooool000[ooooo00?oo`00ooooooooool00_ooool2ool000?o
oooo00Ooo`00oooooooo003oooooool00?ooooooo`0000[ooooo00?oo`00ooooooooool02?ooool0
1_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00?oo`006Oooool00ooo003oooooooooo`03ooooo`03ool0
0?ooooooo`0000?ooooo0_oo00001Oooooooo`00ooooooooooooo`0000Cooooo00?oo`00oooooooo
00000_ooool2ool000;ooooo00Koo`00oooooooo003oo`00oooooooo0008ooooo`;oo`000_ooool0
0ooo003oooooooooo`03ooooo`;oo`0000?oooooool00?oo00000_ooool00ooo003oooooool00006
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00oooo
ooooooooo`000oooool01ooo003oooooooooooooooooo`00oooooooo00000oooool00ooo003ooooo
ooooo`04ooooo`05ool00?ooooooo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001_ooool2ool000;ooooo00?oo`00oooo
oooo00002Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooo
ooooooooo`00ooooo`02ool000Cooooo00Coo`00oooooooo003ooooo0_oo0003ooooo`03ool00?oo
oooooooo00Cooooo00Goo`00ooooooooooooo`00ooooo`03ool000?ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`06ooooo`?oo`000_ooool00ooo003oooooooooo`0<ooooo`;oo`00
2Oooool00ooo003oooooooooo`03ooooo`06ool00?ooooooooooool00?ooooooo`001Oooool00ooo
003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00003_ooool00ooo
003oooooool00008ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000oooool0
0ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000oooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00;ooooo0_oo0008ooooo`;oo`001ooo
ool01?oo003oooooooooooooool2ool00003oooooooo003ooooo00Cooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`03ool00?ooooooo`0000;ooooo0_oo0003ooooo`;oo`0000Coooooool0
0?ooooooo`000oooool00ooo003oooooool0000<ooooo`04ool00?ooooooooooooooo`;oo`000_oo
ool01?oo003ooooooooooooo000:ooooo`03ool00?oooooooooo00;ooooo0_oo0003ooooo`07ool0
0?ooooooo`00oooooooo003oooooool0000:ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
oooo00000_ooool01?oo003ooooooooooooo0008ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
ooooooooool00ooo000Iooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000oooool2
ool00005oooooooo003ooooooooooooo00001?ooool00ooo003oooooool00002ooooo`;oo`000_oo
ool2ool00004oooooooo003oooooool000Sooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo
0_oo00000oooooooo`00ool00002ooooo`03ool00?ooooooo`0000Kooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0004ooooo`06ool0
0?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`05ooooo`05ool00?ooooooo`00
oooooooo00001?ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000;ooooo00?o
o`00oooooooo00001_ooool2ool000;ooooo00?oo`00oooooooo00002Oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo003oo`001?ooool01?oo003ooooo
ool00?ooool2ool000?ooooo00?oo`00ooooooooool01?ooool01Ooo003ooooooooooooo003ooooo
00?oo`000oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo0_oo00001?oo
ooooo`00oooooooo000>ooooo`;oo`002Oooool00ooo003oooooooooo`03ooooo`06ool00?oooooo
ooooool00?ooooooo`001Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo
00?oo`00oooooooo00003_ooool00ooo003oooooool00008ooooo`04ool00?ooooooooooool000;o
oooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool0
00oooooo00?o0000ooooooooool06oooool2o`0000_ooooo00?oo`00ooooooooool00_ooool2ool0
00Sooooo0_oo0007ooooo`04ool00?ooooooooooooooo`;oo`0000?oooooool00?ooool01?ooool0
1_oo003ooooooooooooo003oooooool000;ooooo0_oo0003ooooo`;oo`001?ooool01Ooo003ooooo
ool00?ooooooo`0000?ooooo00?oo`00oooooooo00003?ooool01?oo003oooooooooooooool2ool0
00;ooooo00Coo`00ooooooooooooo`002_ooool00ooo003oooooooooo`02ooooo`;oo`000oooool0
1ooo003oooooool00?ooooooo`00oooooooo00002_ooool00ooo003oooooooooo`08ooooo`03ool0
0?ooooooo`0000;ooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00?oo`006Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000?o
oooo0_oo00001Oooooooo`00ooooooooooooo`0000Cooooo00?oo`00oooooooo00000_ooool2ool0
00;ooooo0_oo00001?ooooooo`00oooooooo0008ooooo`;oo`000_ooool00ooo003oooooooooo`03
ooooo`;oo`0000?oooooool00?oo00000_ooool00ooo003oooooool00005ooooo`;o00004oooool0
02_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooooooo0004ooooo`06ool00?oooooo
ooooool00?ooooooo`000_ooool00ooo003oooooooooo`05ooooo`05ool00?ooooooo`00oooooooo
00001?ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooo
oooo00001_ooool01ooo003oooooooooooooooooo`00oooooooo00002Oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Sooooo0ooo0004ooooo`04ool00?ooooooo`00ooooo`;oo`00
0oooool00ooo003oooooooooo`04ooooo`05ool00?ooooooooooool00?ooool00ooo0003ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool2ool00004oooooooo003oooooool0
00kooooo0_oo0009ooooo`03ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo
0005ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooool0
000>ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooo
ool00009ooooo`04ool00?ooooooooooool000oooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0:ooooo`03ool00?oooooooooo00;ooooo0_oo0008ooooo`;oo`001oooool02?oo003o
oooooooooooo003oooooool00?ooooooo`001Oooool01_oo003ooooooooooooo003oooooool000;o
oooo0_oo0003ooooo`;oo`001?ooool01Ooo003oooooool00?ooooooo`0000?ooooo00?oo`00oooo
oooo00003?ooool01Ooo003oooooooooooooooooo`0000?ooooo00Coo`00ooooooooooooo`002_oo
ool00ooo003oooooooooo`02ooooo`;oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo
00002_ooool00ooo003oooooooooo`08ooooo`?oo`000_ooool01?oo003ooooooooooooo0008oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00000_oo000Iooooo`03ool00?oooooooooo
00?ooooo00?oo`00oooooooo00000oooool2ool00005oooooooo003ooooooooooooo00001?ooool2
ool000?ooooo0_oo0002ooooo`;oo`0000Coooooool00?ooooooo`002?ooool01Ooo003ooooooooo
ooooooooo`0000Gooooo0_oo00000oooooooo`00ool00002ooooo`03ool00?ooooooo`0000Kooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool03Oooool01?oo003ooooooooo
oooo0004ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`05oooo
o`05ool00?ooooooo`00oooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
o`0000;ooooo00?oo`00oooooooo00001_ooool01ooo003oooooooooooooooooo`00oooooooo0000
2Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Sooooo0ooo0004ooooo`04ool0
0?ooooooo`00ooooo`;oo`000oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00oooooooo00000_oo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01_ooool2ool00004oooooooo003oooooool000kooooo0_oo0009ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_oo0006ooooo`03ool00?ooooooo`0000;ooooo0_oo0006oooo
o`03ool00?ooooooo`0000kooooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo0002
ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`003oooool00ol0003ooooooooo
o`07ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003ooooooooo
o`0:ooooo`03ool00?oooooooooo00;ooooo0_oo0008ooooo`;oo`001oooool02?oo003ooooooooo
oooo003oooooool00?ooooooo`001Oooool01_oo003ooooooooooooo003oooooool000;ooooo0_oo
0003ooooo`;oo`001?ooool01Ooo003oooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool0
3?ooool01Ooo003oooooooooooooooooo`0000?ooooo00Coo`00ooooooooooooo`002_ooool00ooo
003oooooooooo`02ooooo`;oo`000oooool01ooo003oooooool00?ooooooo`00oooooooo00002_oo
ool00ooo003oooooooooo`08ooooo`?oo`000_ooool01?oo003ooooooooooooo0008ooooo`03ool0
0?ooooooo`0000?ooooo00?oo`00oooooooo00000_oo000Iooooo`03ool00?oooooooooo00?ooooo
00?oo`00oooooooo00000oooool2ool00005oooooooo003ooooooooooooo00001?ooool2ool000?o
oooo0_oo0002ooooo`;oo`0000Coooooool00?ooooooo`002?ooool01Ooo003ooooooooooooooooo
o`0000Gooooo0_oo00000oooooooo`00ool00002ooooo`03ool00?ooooooo`0000Kooooo00?o0000
ooooooooool04Oooool001Sooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool0
0ol0003oooooooooo`0=ooooo`04ool00?ooooooooooool000Cooooo00Koo`00ooooooooooooo`00
oooooooo0002ooooo`03ool00?oooooooooo00Gooooo00Goo`00oooooooo003oooooool00004oooo
o`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00006oooo
o`07ool00?oooooooooooooooooo003oooooool00009ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool02?ooool3ool000Cooooo0_oo0002ooooo`;oo`000oooool00ooo003ooooooooo
o`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000_oo0003ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01_ooool01_oo003ooooooooooooo003oooooool000ko
oooo0_oo000:ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_oo0006ooooo`03
ool00?ooooooo`0000;ooooo0_oo0006ooooo`;oo`003oooool2ool000Wooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooool00009ooooo`04ool00?ooooooooooool000oooooo00?o0000
ooooooooool01_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool00000
1Oooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00;ooooo0_oo0008ooooo`;oo`00
1oooool02?oo003ooooooooooooo003oooooool00?ooooooo`001Oooool01_oo003ooooooooooooo
003oooooool000;ooooo0_oo0003ooooo`;oo`001?ooool01Ooo003oooooool00?ooooooo`0000?o
oooo00?oo`00ooooooooool03?ooool01Ooo003oooooooooooooooooo`0000?ooooo00Coo`00oooo
ooooooooo`002_ooool00ooo003oooooooooo`02ooooo`;oo`001?ooool2ool00004oooooooo003o
ooooool000[ooooo00?oo`00ooooooooool02?ooool3ool000;ooooo00Coo`00ooooooooooooo`00
2?ooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00ool001[ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooool00003ooooo`?oo`000oooool00ooo003oooooooooo`02ooooo`;o
o`000oooool2ool000;ooooo0_oo00001?ooooooo`00oooooooo0008ooooo`05ool00?oooooooooo
oooooooo00001Oooool2ool00003oooooooo003oo`0000?ooooo0_oo0006ooooo`03o`000?oooooo
oooo017ooooo000Gooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?oo
ool00ol0003oooooooooo`0=ooooo`03ool00?oooooooooo00Gooooo00Koo`00ooooooooooooo`00
oooooooo0002ooooo`03ool00?oooooooooo00Kooooo00Coo`00ooooooooooooo`001?ooool00ooo
003oooooooooo`03ooooo`03ool00?ooooooo`0000?ooooo0_oo0006ooooo`07ool00?oooooooooo
oooooooo003oooooool00009ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`04ooooo`;oo`000_ooool2ool000?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooool00002ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003ooooo
ooooo`0;ooooo`06ool00?ooooooooooool00?ooooooo`003_ooool2ool000[ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`02ool000Oooooo0_oo0002ooooo`;oo`001_ooool2ool0
00oooooo0_oo0009ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00002Oooool0
0ooo003oooooool0000@ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002ooo
ool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool00_oo
ool2ool000Sooooo0_oo0007ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0005oooo
o`06ool00?ooooooooooool00?ooooooo`000_ooool2ool000?ooooo0_oo0006ooooo`03ool00?oo
ooooo`0000?ooooo00?oo`00ooooooooool03?ooool01Ooo003oooooooooooooooooo`0000?ooooo
00Coo`00ooooooooooooo`002_ooool00ooo003oooooooooo`02ooooo`;oo`001?ooool2ool00004
oooooooo003oooooool000[ooooo00?oo`00ooooooooool02?ooool3ool000;ooooo00Coo`00oooo
ooooooooo`002?ooool00ooo003oooooool00003ooooo`04ool00?ooooooo`00ool0023ooooo00?o
o`00oooooooo00000oooool3ool000?ooooo00?oo`00ooooooooool00_ooool2ool000Cooooo00?o
o`00ooooooooool00_oo00001?ooooooo`00oooooooo0008ooooo`05ool00?oooooooooooooooooo
00001Oooool2ool00003oooooooo003oo`0000?ooooo0_oo0006ooooo`03o`000?oooooooooo017o
oooo000Gooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`0000go
oooo00?oo`00ooooooooool01Oooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00
ooooooooool01_ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00?ooooo00?o
o`00oooooooo00000oooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003ooooooooo
o`08ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`;oo`000oooool00ooo003ooooooooo
o`02ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooo003oooooool0000Aooooo`03ool0
0?oooooooooo00;oo`003oooool2ool000[ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`02ool000Oooooo0_oo0002ooooo`;oo`001_ooool2ool000oooooo0_oo0009ooooo`04ool0
0?ooooooooooool000?ooooo0_oo0009ooooo`03ool00?ooooooo`0000kooooo0ol00008ooooo`04
o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00oooool3o`0000[ooooo00?oo`00oooo
ooooool00_ooool2ool000Sooooo0_oo0007ooooo`08ool00?ooooooooooool00?ooooooo`00oooo
oooo0005ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool2ool000?ooooo0_oo0006oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool03?ooool01Ooo003ooooooooooooooooo
o`0000?ooooo00Coo`00ooooooooooooo`002_ooool00ooo003oooooooooo`02ooooo`;oo`001?oo
ool2ool00003oooooooo003oo`0000_ooooo00?oo`00ooooooooool02?ooool3ool000;ooooo00Co
o`00ooooooooooooo`002?ooool00ooo003oooooool00003ooooo`;oo`0000?oooooool00?ooool0
7oooool00ooo003oooooool00005ooooo`05ool00?oooooooooooooooooo00001?ooool2ool000Co
oooo00?oo`00ooooooooool00_oo00001?ooooooo`00oooooooo000<ooooo`03ool00?oooooooooo
00?ooooo0_oo00000oooooooo`00ool00003ooooo`;oo`001Oooool2o`0001?ooooo000Gooooo`04
o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0=oooo
o`03ool00?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oo
oooooooo00Kooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00?ooooo
00?oo`00oooooooo00000oooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003ooooo
ooooo`08ooooo`03ool00?oooooooooo00Cooooo0_oo0002ooooo`;oo`000oooool01?oo003ooooo
ooooooooool2ool00009oooooooo003ooooooooooooo003oooooool00?ooooooo`00017ooooo00?o
o`00ooooooooool00_oo000?ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00;oo`001oooool2ool000;ooooo0_oo0006ooooo`;oo`003oooool2ool000Wooooo00Co
o`00ooooooooooooo`000oooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`00013ooooo
00?o0000ooooooooool01_ooool01?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003o
ooooooooo`0:ooooo`03ool00?oooooooooo00;ooooo0_oo0008ooooo`;oo`001oooool02?oo003o
oooooooooooo003oooooool00?ooooooo`001Oooool01_oo003ooooooooooooo003oooooool000;o
oooo0_oo0003ooooo`;oo`001_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00co
oooo00Goo`00ooooooooooooooooool00003ooooo`04ool00?ooooooooooool000[ooooo00?oo`00
ooooooooool00_ooool2ool000Cooooo0_oo00000oooooooo`00ool0000;ooooo`03ool00?oooooo
oooo00Sooooo0ooo0003ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo00000oooool2
ool00003oooooooo003ooooo01oooooo00?oo`00oooooooo00001Oooool01Ooo003ooooooooooooo
ooooo`0000Cooooo0_oo0004ooooo`03ool00?oooooooooo00;oo`0000Coooooool00?ooooooo`00
3?ooool00ooo003oooooooooo`03ooooo`;oo`0000?oooooool00?oo00000oooool2ool000Kooooo
00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooo
oooooooooooo000000Cooooo00?o0000ooooooooool03Oooool00ooo003oooooooooo`05ooooo`06
ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`06ooooo`05ool00?oooooo
oooooooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000?ooooo0_oo
000:ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool02?ooool00ooo003ooooooooo
o`04ooooo`;oo`000_ooool2ool000?ooooo00Coo`00oooooooooooooooo0ooo0003ooooo`05ool0
0?ooooooo`00oooooooo00004Oooool00ooo003oooooooooo`02ool000oooooo0_oo000:ooooo`03
ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00007ooooo`;oo`000_ooool2ool0
00Kooooo0_oo000?ooooo`;oo`002Oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00oooooooo00004?ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:ooooo`03ool00?oo
oooooooo00;ooooo0_oo0008ooooo`;oo`001oooool02?oo003ooooooooooooo003oooooool00?oo
ooooo`001Oooool01_oo003ooooooooooooo003oooooool000;ooooo0_oo0003ooooo`;oo`001ooo
ool2ool000?ooooo00?oo`00ooooooooool03?ooool01Ooo003oooooooooooooooooo`0000?ooooo
00Coo`00ooooooooooooo`004?ooool00ooo003oooooooooo`02ooooo`;oo`0000?oooooool00?oo
00002oooool00ooo003oooooooooo`08ooooo`?oo`000oooool00ooo003oooooool00008ooooo`03
ool00?ooooooo`0000?ooooo0_oo00000oooooooo`00ooooo`0Oooooo`03ool00?ooooooo`0000Go
oooo00Goo`00ooooooooooooooooool00004ooooo`;oo`001?ooool02Ooo003ooooooooooooooooo
o`00oooooooo003oooooool0000<ooooo`03ool00?oooooooooo00?ooooo0_oo00000oooooooo`00
ool00003ooooo`;oo`001_ooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003ooooooooo
ool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0=ooooo`03
ool00?oooooooooo00Gooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooo
oooo00Kooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00?ooooo00?o
o`00oooooooo00000oooool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003ooooooooo
o`08ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooooooooooo0_oo0003ooooo`04ool0
0?ooooooooooooooo`?oo`000oooool01Ooo003oooooool00?ooooooo`0001Cooooo0_oo000?oooo
o`;oo`002_ooool00ooo003oooooooooo`02ool000cooooo00Coo`00oooooooooooooooo0_oo0006
ooooo`;oo`003oooool2ool000Wooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`08ooooo`03ool00?ooooooo`00013ooooo00?o0000ooooooooool01oooool2o`0000Sooooo1Ol0
0005ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool00_ooool2ool000Sooooo0_oo
0007ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0005ooooo`06ool00?oooooooooo
ool00?ooooooo`000_ooool2ool000?ooooo0_oo0007ooooo`;oo`000oooool00ooo003ooooooooo
o`0<ooooo`05ool00?oooooooooooooooooo00000oooool01?oo003ooooooooooooo000@ooooo`03
ool00?oooooooooo00;ooooo0_oo00000oooooooo`00ool0000;ooooo`03ool00?oooooooooo00Wo
oooo0_oo0003ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo00000oooool2ool00003
oooooooo003ooooo01oooooo00?oo`00oooooooo00001Oooool01Ooo003oooooooooooooooooo`00
00Cooooo0_oo0004ooooo`09ool00?oooooooooooooooooo003oooooool00?ooooooo`0000cooooo
00?oo`00ooooooooool00oooool2ool00003oooooooo003oo`0000?ooooo0_oo0006ooooo`03o`00
0?oooooooooo017ooooo000Hooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool05Ooo
ool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01_ooool01Ooo003o
ooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00003oooo
o`;oo`002_ooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool01?ooool01?oo003oooooooooooooool2ool000?ooooo00Coo`00oooooooooooooooo0ooo
0003ooooo`;oo`000_ooool00ooo003oooooooooo`0Booooo`;oo`003oooool2ool000[ooooo00?o
o`00ooooooooool00_oo000<ooooo`05ool00?oooooooooooooooooo00001oooool2ool000oooooo
0_oo0009ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool02?ooool00ooo003ooooo
ool0000@ooooo`03o`000?oooooooooo01_ooooo0_l0000;ooooo`03ool00?oooooooooo00;ooooo
0_oo0009ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000oooool2ool000Gooooo
00?oo`00ooooooooool00_oo0003ooooo`03ool00?oooooooooo00;ooooo0_oo0007ooooo`;oo`00
0oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooooooo
o`004?ooool00ooo003oooooooooo`02ooooo`;oo`0000?oooooool00?oo00005oooool2ool000?o
oooo00?oo`00oooooooo00002?ooool00ooo003oooooool00003ooooo`;oo`008oooool2ool000Go
oooo00?oo`00ooooooooool01_ooool2ool000Cooooo00Woo`00ooooooooooooooooool00?oooooo
o`00oooooooo00003?ooool00ooo003oooooooooo`03ooooo`;oo`0000?oooooool00?oo00000ooo
ool2ool000Gooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`0Fooooo`;oo`000_ooool0
1?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001_oo
ool00ooo003oooooool00003ooooo`;oo`002_ooool00ooo003oooooool0000Aooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool02?ooool2ool000?ooooo00Coo`00oooooooooooooooo
0ooo0003ooooo`;oo`000_ooool00ooo003oooooooooo`0Booooo`;oo`003oooool2ool000[ooooo
00?oo`00oooooooo00000_oo000<ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003o
ooooooooo`0>ooooo`;oo`002Oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00So
oooo00?oo`00oooooooo00004?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oo
oooo0_oo0009ooooo`03ool00?oooooooooo00Kooooo0_oo0003ooooo`;oo`001Oooool00ooo003o
ooooooooo`02ool000?ooooo00?oo`00ooooooooool00_ooool2ool000Oooooo0_oo0003ooooo`03
ool00?oooooooooo00cooooo00?oo`00ooooooooool01_ooool00ooo003oooooool0000@ooooo`03
ool00?oooooooooo00;ooooo0_oo00000oooooooo`00ool0000Gooooo`;oo`000oooool00ooo003o
ooooool00008ooooo`03ool00?ooooooo`0000?ooooo0_oo000Sooooo`;oo`001Oooool00ooo003o
ooooooooo`06ooooo`;oo`001?ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool0
000Booooo`;oo`0000?oooooool00?oo00000oooool2ool000Kooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool05_ooool2ool000;ooooo00Coo`00ooooooooooooo`002?oo
ool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00000ooo
ool2ool000[ooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`08ooooo`03ool00?oo
oooooooo00Sooooo0_oo0004ooooo`03ool00?oooooooooo00?oo`000oooool2ool000;ooooo00?o
o`00ooooooooool04_ooool2ool000oooooo0_oo000:ooooo`;oo`0000?oooooool00?oo00003?oo
ool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00ooooooooool03_ooool2ool000Wooooo
00?oo`00oooooooo00001?ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`00013ooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0?ooooo`;oo`002Oooool00ooo003ooooo
ooooo`06ooooo`;oo`000oooool2ool000Gooooo00?oo`00ooooooooool00_oo0008ooooo`;oo`00
1oooool2ool000?ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`06ooooo`03ool0
0?ooooooo`00013ooooo00?oo`00ooooooooool00_ooool2ool00003oooooooo003oo`0001Oooooo
0_oo0003ooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`008oooool2ool000Gooooo
00?oo`00ooooooooool01_ooool2ool000Cooooo00Woo`00ooooooooooooooooool00?ooooooo`00
oooooooo00004_ooool2ool00003oooooooo003oo`0000?ooooo0_oo0006ooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo01Kooooo0_oo0002ooooo`04ool00?oooooooooo
ool000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006ooooo`03ool00?oooooo
o`0000?ooooo0_oo000:ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooooooo`08ooooo`;oo`001?ooool01_oo003ooooooooooooo003oooooool000Cooooo
00Coo`00ooooooooooooo`005?ooool2ool000oooooo0_oo000:ooooo`;oo`000_ooool00ooo003o
ooooooooo`0:ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`0>oooo
o`;oo`002Oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
oooo00004?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oooooo0_oo0009oooo
o`03ool00?oooooooooo00Kooooo0_oo0003ooooo`;oo`001Oooool00ooo003oooooooooo`02ool0
00Sooooo00?oo`00ooooooooool01_ooool2ool000?ooooo00?oo`00ooooooooool05Oooool00ooo
003oooooool0000@ooooo`03ool00?oooooooooo00;ooooo0_oo00000oooooooo`00ool0000Hoooo
o`07ool00?oooooooooooooooooo003oooooool00009ooooo`;oo`000oooool2ool002?ooooo0_oo
0005ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`09ool00?oooooooooooooooooo003o
ooooool00?ooooooo`0001;ooooo0_oo00000oooooooo`00ool00003ooooo`;oo`001_ooool00ol0
003oooooooooo`0Aooooo`00:oooool2o`0001Sooooo00Coo`00ooooooooooooo`000_ooool00ooo
003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001_ooool00ooo
003oooooool00003ooooo`;oo`002_ooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool02?ooool2ool000Cooooo00?oo`00oooooooo00000_ooool00ooo
003oooooooooo`02ooooo`04ool00?ooooooooooool001Cooooo0_oo000?ooooo`;oo`002_ooool2
ool000;ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooo
oooo00kooooo0_oo0009ooooo`03ool00?ooooooo`0000oooooo00?oo`00oooooooo00003oooool2
o`0001gooooo0_l0000@ooooo`;oo`002Oooool00ooo003oooooooooo`06ooooo`;oo`000oooool2
ool000Gooooo00?oo`00ooooooooool00_oo0008ooooo`03ool00?oooooooooo00Kooooo0_oo0003
ooooo`03ool00?oooooooooo01Gooooo00?oo`00oooooooo00004?ooool00ooo003oooooooooo`02
ooooo`;oo`0000?oooooool00?oo00006?ooool01ooo003oooooooooooooooooo`00oooooooo0000
2Oooool2ool000?ooooo0_oo000Sooooo`;oo`001Oooool00ooo003oooooooooo`06ooooo`;oo`00
1?ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool0000Booooo`;oo`0000?ooooo
ool00?oo00000oooool2ool000Gooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`0Joooo
o`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006
ooooo`03ool00?ooooooo`0000?ooooo0_oo000:ooooo`03ool00?ooooooo`0001cooooo00?oo`00
ooooooooool02?ooool2ool000Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02
ooooo`04ool00?ooooooooooool001Cooooo0_oo000?ooooo`;oo`002_ooool01Ooo003ooooooooo
ooooooooo`0000cooooo00?oo`00ooooooooool06_ooool2ool000Wooooo00?oo`00oooooooo0000
3oooool2ool0017ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0?ooooo`;oo`00
2Oooool00ooo003oooooooooo`06ooooo`;oo`000oooool2ool000Gooooo00?oo`00ooooooooool0
0_oo0008ooooo`03ool00?oooooooooo00Kooooo0_oo0003ooooo`03ool00?oooooooooo01Gooooo
00?oo`00oooooooo00004?ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool00ooo003ooooo
ooooo`0Fooooo`07ool00?oooooooooooooooooo003oooooool00009ooooo`;oo`000oooool2ool0
02?ooooo0_oo0005ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`09ool00?oooooooooo
oooooooo003oooooool00?ooooooo`0001;ooooo0_oo00000oooooooo`00ool00003ooooo`;oo`00
1_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Jooooo`04ool00?oo
ooooooooool000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006ooooo`03ool0
0?ooooooo`0000?ooooo0_oo000:ooooo`03ool00?ooooooo`0001cooooo00?oo`00ooooooooool0
2?ooool2ool000Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo01;ooooo0_oo000?ooooo`;oo`002_ooool01Ooo003oooooooooooooooooo`0000co
oooo00?oo`00ooooooooool06_ooool2ool000Wooooo00?oo`00oooooooo00003oooool2ool0017o
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0?ooooo`;oo`002Oooool00ooo003o
ooooooooo`06ooooo`;oo`000oooool2ool000Gooooo00?oo`00ooooooooool00_oo0008ooooo`03
ool00?oooooooooo00Kooooo0_oo0003ooooo`03ool00?oooooooooo01Gooooo00?oo`00oooooooo
00004?ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool00ooo003oooooooooo`0Fooooo`07
ool00?oooooooooooooooooo003oooooool00009ooooo`;oo`000oooool2ool002?ooooo0_oo0005
ooooo`03ool00?oooooooooo00Kooooo0_oo0004ooooo`09ool00?oooooooooooooooooo003ooooo
ool00?ooooooo`0001;ooooo0_oo00000oooooooo`00ooooo`03ooooo`;oo`001_ooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Jooooo`04ool00?ooooooooooool000So
oooo00?oo`00ooooooooool00oooool2ool000Kooooo00?oo`00oooooooo00000oooool2ool000[o
oooo00?oo`00oooooooo00007?ooool00ooo003oooooooooo`08ooooo`;oo`001?ooool00ooo003o
ooooool00002ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool04oooool00ooo003o
ooooooooo`0=ooooo`;oo`006oooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo00So
oooo00?oo`00oooooooo00003oooool2ool0017ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0?ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`02ooooo`;oo`001Oooool00ooo003oooooooooo`02ool000Sooooo00?oo`00oooooooo
ool01_ooool2ool000?ooooo00?oo`00ooooooooool05Oooool00ooo003oooooool0000@ooooo`03
ool00?oooooooooo00;ooooo0_oo0002ooooo`03ool00?oooooooooo01Kooooo00Ooo`00oooooooo
ooooooooool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`008oooool2ool000Gooooo00?oo`00
ooooooooool01_ooool2ool000Cooooo00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo
00004oooool00ooo003oooooool00004ooooo`;oo`001_ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`0Jooooo`04ool00?ooooooo`00ool000Sooooo00?oo`00oooooooo
ool00oooool2ool000Kooooo00?oo`00oooooooo00000oooool2ool000[ooooo00?oo`00oooooooo
00009oooool2ool000Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo01?ooooo00?oo`00ooooooooool03Oooool2ool001_ooooo00?oo`00oooooooo
ool06_ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000oooooo0_oo000Aooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool03oooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool2ool000Wooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`06ooooo`;oo`000oooool00ooo003oooooooooo`0Eooooo`03
ool00?ooooooo`00013ooooo00?oo`00ooooooooool00_ooool2ool000;ooooo00?oo`00oooooooo
ool05_ooool01ooo003oooooooooooooooooo`00oooooooo00002Oooool2ool000?ooooo0_oo000S
ooooo`;oo`001Oooool00ooo003oooooooooo`06ooooo`;oo`001?ooool02Ooo003ooooooooooooo
ooooo`00oooooooo003oooooool0000Cooooo`03ool00?ooooooo`0000Cooooo0_oo0006ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01[ooooo00Coo`00oooooooo003o
o`002?ooool00ooo003oooooooooo`03ooooo`;oo`001_ooool00ooo003oooooool00003ooooo`;o
o`002_ooool00ooo003oooooool0000Wooooo`;oo`001?ooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo01_ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0Jooooo`03
ool00?oooooooooo01[ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool0000?ooooo`;o
o`004Oooool00ol0003oooooooooo`0Kooooo`;o00004?ooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool2ool000Wooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`06ooooo`;oo`000oooool00ooo003oooooooooo`0Fooooo`;o
o`004?ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00006?ooool01ooo
003oooooooooooooooooo`00oooooooo00002Oooool2ool000?ooooo0_oo000Tooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool01_ooool2ool000_ooooo0_oo000Cooooo`03ool00?oo
ooooo`0000Cooooo0_oo0005ooooo`;o00004oooool002_ooooo00?o0000ooooooooool06_ooool0
1?oo003oooooool00?oo0008ooooo`03ool00?oooooooooo00?ooooo0_oo0006ooooo`03ool00?oo
ooooo`0000?ooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0000Wooooo`;oo`001?oo
ool00ooo003oooooool00002ooooo`03ool00?oooooooooo01_ooooo00?oo`00ooooooooool03Ooo
ool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo01[ooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooool0000?ooooo`03ool00?oooooooooo013ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0?ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`02ooooo`;oo`002Oooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00Kooooo0_oo0003ooooo`03ool00?oooooooooo01Kooooo0_oo000@ooooo`03ool00?oo
oooooooo00;ooooo00Goo`00ooooooooooooooooool0000Hooooo`07ool00?oooooooooooooooooo
003oooooool00009ooooo`;oo`000oooool2ool002Cooooo00?oo`00ooooooooool03?ooool2ool0
00_ooooo0_oo000Cooooo`03ool00?ooooooo`0000Cooooo0_oo0006ooooo`03o`000?oooooooooo
017ooooo000[ooooo`;o00006oooool01?oo003oooooool00?oo000>ooooo`;oo`001_ooool00ooo
003oooooool00003ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00009oooool00ooo
003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool06oooool00ooo
003oooooooooo`0=ooooo`03ool00?oooooooooo01[ooooo00?oo`00ooooooooool06_ooool00ooo
003oooooooooo`08ooooo`03ool00?ooooooo`0000oooooo00?oo`00ooooooooool03oooool2o`00
01gooooo00?o0000ooooooooool03oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo
00_ooooo0_oo0009ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01_ooool2ool0
00?ooooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo
00;ooooo00Goo`00ooooooooooooooooool0000Hooooo`07ool00?oooooooooooooooooo003ooooo
ool00009ooooo`;oo`000oooool2ool002Cooooo00?oo`00ooooooooool03?ooool2ool000_ooooo
0_oo000Cooooo`03ool00?ooooooo`0000Cooooo0_oo0006ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo01[ooooo0_oo000@ooooo`;oo`001_ooool00ooo003oooooool0
0003ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00009oooool00ooo003ooooooooo
o`03ooooo`03ool00?ooooooo`00023ooooo00?oo`00ooooooooool03Oooool00ooo003ooooooooo
o`0gooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00003oooool00ooo003ooooooooo
o`0@ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03oooool00ooo003ooooooooo
o`08ooooo`03ool00?oooooooooo00_ooooo0_oo0009ooooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool01_ooool2ool000?ooooo00?oo`00ooooooooool05_ooool00ooo003ooooooooo
o`0?ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool06_ooool01ooo003ooooooooo
ooooooooo`00oooooooo00002Oooool2ool000?ooooo0_oo000Tooooo`03ool00?oooooooooo00go
oooo00?oo`00ooooooooool02Oooool2ool001?ooooo00?oo`00oooooooo00001?ooool2ool000Ko
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool06_ooool2ool0013ooooo
0_oo0006ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ool0000Wooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo0000<?ooool00ooo003ooooo
ooooo`0gooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00008_ooool00ol0003ooooo
ooooo`0Kooooo`;o00004?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00_ooooo
0_oo0009ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01_ooool2ool000?ooooo
00?oo`00ooooooooool0:?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01[ooooo
00Ooo`00ooooooooooooooooool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`009?ooool00ooo
003oooooooooo`0=ooooo`03ool00?oooooooooo00Wooooo0_oo000Cooooo`03ool00?ooooooo`00
00Cooooo0_oo0005ooooo`;o00004oooool002_ooooo00?o0000ooooooooool06_ooool2ool0013o
oooo0_oo0006ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02Oooool00ooo003o
ooooool0000Wooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo0000<?ooool00ooo003o
ooooooooo`12ooooo`03ool00?ooooooo`0002;ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0?ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool02oooool2ool000Wo
oooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`06ooooo`;oo`000oooool00ooo003o
ooooooooo`0Xooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003o
ooooool00009ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02Oooool2ool001?o
oooo00?oo`00oooooooo00001?ooool2ool000Kooooo00?o0000ooooooooool04Oooool002_ooooo
00?o0000ooooooooool06_ooool2ool0017ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ool00003ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00009oooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`00033ooooo00?oo`00ooooooooool0@_ooool00ooo003ooooo
ool0000Rooooo`03o`000?oooooooooo01;ooooo0ol00006ooooo`03o`000?oooooooooo00oooooo
00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Sooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`06ooooo`;oo`000oooool00ooo003ooooo
ooooo`0Xooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003ooooo
ool00009ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02Oooool2ool001?ooooo
00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo01[ooooo0_oo000Aooooo`03ool00?oooooooooo00Cooooo00?o
o`00oooooooo00000oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0002Oooooo00?o
o`00ooooooooool00oooool00ooo003oooooool0000`ooooo`03ool00?oooooooooo04;ooooo00?o
o`00oooooooo00008_ooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o
0000ooooooooool03oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool02?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo0_oo
0003ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`0Nooooo`03ool00?ooooooo`0000Wooooo0_oo0003ooooo`;oo`00=?ooool00ooo003ooooooooo
o`09ooooo`;oo`004oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Gooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool06_ooool2ool0017ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Wooooo00?oo`00
oooooooo00009oooool00ooo003oooooooooo`03ooooo`;oo`00<Oooool00ooo003oooooooooo`12
ooooo`03ool00?ooooooo`0002;ooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05
ooooo`?o00003oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00_ooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo0_oo0003
ooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0N
ooooo`;oo`002_ooool2ool000?ooooo0_oo000dooooo`03ool00?oooooooooo00Wooooo0_oo000C
ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01?ooool2o`0001?ooooo000[oooo
o`;o00006oooool2ool0017ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00003oooo
o`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00009oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo02oooooo00?oo`00ooooooooool0@_ooool00ooo003oooooool0000Qoooo
o`;o00005Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00oooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`06ooooo`;oo`00;_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo01kooooo0_oo000:ooooo`;oo`000oooool2ool003Cooooo00?oo`00oooo
ooooool02Oooool2ool001?ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05oooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01[ooooo00?oo`00oooooooo
ool04?ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooool0000Wooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool0;oooool00ooo003oooooooooo`12ooooo`03ool00?ooooooo`0002;ooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00oooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`06ooooo`;oo`00;_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo01kooooo0_oo000:ooooo`;oo`000oooool2ool003Cooooo00?oo`00oooooooo
ool02Oooool2ool001?ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01[ooooo00?oo`00ooooooooool0
5oooool2ool000Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0000Wooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool0;oooool00ooo003oooooooooo`12ooooo`03ool0
0?ooooooo`0002;ooooo00?o0000ooooooooool04_ooool2o`0000Oooooo00?o0000ooooooooool0
6_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
1_ooool00ooo003oooooooooo`06ooooo`;oo`00;_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo01kooooo0_oo000:ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool0
2Oooool2ool001?ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01[ooooo00?oo`00ooooooooool05ooo
ool2ool000Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0000^ooooo`03ool00?oo
oooooooo07Cooooo00?oo`00oooooooo00008_ooool00ol0003oooooooooo`0Cooooo`03o`000?oo
oooooooo00Gooooo00?o0000ooooooooool06_ooool00ooo003oooooooooo`0;ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo02cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Nooooo`;oo`002_oo
ool2ool000?ooooo0_oo000dooooo`03ool00?oooooooooo00Wooooo0_oo000Cooooo`03ool00?oo
ooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`0Jooooo`03ool00?oooooooooo01Oooooo0_oo0004ooooo`03ool00?oooooo
oooo00Wooooo00?oo`00oooooooo0000;_ooool00ooo003oooooooooo`1dooooo`03ool00?oooooo
o`0002;ooooo00?o0000ooooooooool06oooool2o`0002Wooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool0;?ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo0_oo000:ooooo`;oo`000oooool2
ool003Cooooo00?oo`00ooooooooool02Oooool2ool001?ooooo00?oo`00oooooooo00001?ooool0
0ooo003oooooooooo`04ooooo`;o00004oooool001Sooooo0_l00004ooooo`03o`000?oooooooooo
00?ooooo0ol00004ooooo`03o`000?oooooooooo03Gooooo00?oo`00ooooooooool03_ooool00ooo
003oooooool0000^ooooo`03ool00?oooooooooo07Cooooo00?oo`00oooooooo00008_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo02Sooooo00?oo`00ooooooooool02?ooool00ooo
003oooooooooo`0@ooooo`03ool00?oooooooooo02cooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0Nooooo`;oo`002_ooool2ool000?ooooo0_oo000dooooo`03ool00?oooooooooo
00Wooooo0_oo000Cooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ol0
003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0=Oooool00ooo003oooooooooo`0>ooooo`03ool00?ooooooo`00
02kooooo00?oo`00ooooooooool0M?ooool00ooo003oooooool0000Rooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0:?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo
013ooooo00?oo`00ooooooooool0;?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01kooooo0_oo000:ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02Oooool2ool0
01?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo
017ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`?o0000=Oooool00ooo
003oooooooooo`0>ooooo`03ool00?ooooooo`0002kooooo00?oo`00ooooooooool0M?ooool00ooo
003oooooool0000Pooooo`?o00007Oooool00ol0003oooooooooo`0Xooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0/ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool07_ooool2ool000[ooooo0_oo0003ooooo`;oo`00=?ooool00ooo
003oooooooooo`09ooooo`;oo`004oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00Gooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00001oooool01?l0
003oooooooooool00005ooooo`03o`000?oooooooooo03Gooooo00?oo`00ooooooooool03oooool2
ool002kooooo00?oo`00ooooooooool0MOooool2ool002;ooooo00?o0000ooooooooool06oooool2
o`0002Wooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooo
oooo02cooooo00?oo`00ooooooooool08oooool2ool000[ooooo0_oo0003ooooo`;oo`00=?ooool0
0ooo003oooooooooo`09ooooo`;oo`004oooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00Cooooo0_l0000Cooooo`005oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo
000000Gooooo00?o0000ooooooooool0=Oooool00ooo003oooooooooo`0?ooooo`;oo`00Y_ooool2
ool002;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Xooooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0/ooooo`03ool00?oooooo
oooo02?ooooo0_oo000:ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02_ooool0
0ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool0
0ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00009ooooo`;o00001Oooool0
0ol0003oooooooooo`0eooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool0YOooool2
ool002;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Xooooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0/ooooo`03ool00?oooooo
oooo02?ooooo0_oo000:ooooo`;oo`000oooool2ool003Cooooo00?oo`00ooooooooool02_ooool0
0ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool0
0ol0003oooooooooo`0Aooooo`006?ooool2o`0000_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0eooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool0YOooool2ool0
02;ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Xooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`1Booooo`;oo`002_ooool2ool0
00?ooooo0_oo000dooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool08?ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0eooooo`03ool00?oooooooooo00oo
oooo00?oo`00ooooooooool0YOooool2ool002;ooooo00?o0000ooooooooool06oooool2o`0003Co
oooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`1Booooo`;oo`002_ooool2ool000?o
oooo0_oo000dooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool07oooool2o`0001?o
oooo000[ooooo`03o`000?oooooooooo03Gooooo00?oo`00ooooooooool03oooool00ooo003ooooo
ooooo`2Uooooo`;oo`008_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03?ooooo
00?oo`00ooooooooool04?ooool00ooo003oooooooooo`1Booooo`03ool00?oooooooooo00Wooooo
00?oo`00ooooooooool00_ooool2ool003Cooooo00?oo`00ooooooooool02_ooool00ooo003ooooo
ooooo`0Pooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo03Gooooo00?o
o`00ooooooooool03oooool00ooo003oooooooooo`2Uooooo`;oo`008_ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0IOooool00ooo003ooooooooo
o`09ooooo`03ool00?oooooooooo00;ooooo0_oo000dooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool08?ooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0003Kooooo00?oo`00
ooooooooool03oooool00ooo003oooooooooo`2Uooooo`;oo`008Oooool2o`0001gooooo00?o0000
ooooooooool0<oooool00ooo003oooooooooo`1Uooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool00_ooool2ool003Cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0P
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo03Gooooo00?oo`00oooo
ooooool03oooool00ooo003oooooooooo`2Uooooo`;oo`008_ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool0IOooool00ooo003oooooooooo`09oooo
o`03ool00?oooooooooo00;ooooo0_oo0011ooooo`03ool00?oooooooooo023ooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool0=Oooool00ooo003oooooooooo`0?ooooo`03
ool00?oooooooooo0:Gooooo0_oo000Rooooo`03o`000?oooooooooo01_ooooo0_l0000dooooo`03
ool00?oooooooooo06Gooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo03oooooo00?oo`00ooooooooool07oooool2o`0001?ooooo000[ooooo`03o`00
0?oooooooooo03Gooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`2Uooooo`;oo`00
8_ooool00ol0003oooooooooo`06ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1_ooool00ol0003oooooooooo`0cooooo`03ool00?oooooooooo06Gooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo06;ooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool0=Oooool00ooo003oooooooooo`0?ooooo`03ool00?oo
oooooooo0:Gooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo03?ooooo
00?oo`00ooooooooool0IOooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool0H_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`0eooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool0YOooool00ooo003ooooooooo
o`0Qooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02oooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo0:Oooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`1Rooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo03Gooooo00?oo`00
ooooooooool03oooool00ooo003oooooooooo`2Uooooo`03ool00?oooooooooo027ooooo00?o0000
ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo0ol0002W
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0HOooool2o`0001?ooooo000[oooo
o`;o0000=_ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo0:Gooooo00?oo`00oooo
ooooool08?ooool2o`0000Wooooo00?o0000ooooooooool01oooool4o`0000Kooooo00?o0000oooo
ooooool0Yoooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo06;ooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool0=Oooool00ooo003oooooooooo`0?ooooo`03
ool00?oooooooooo0:Gooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`06ooooo`;o
00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo0:Oooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`1Rooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo03Gooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`2Uooooo`03ool0
0?oooooooooo027ooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`Go0000
1Oooool00ol0003oooooooooo`2Wooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
H_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0eooooo`03ool00?oo
oooooooo00oooooo00?oo`00ooooooooool0YOooool00ooo003oooooooooo`0Qooooo`03o`000?oo
oooooooo01_ooooo0_l0002Xooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0HOoo
ool2o`0001?ooooo000[ooooo`03o`000?oooooooooo03Gooooo00?oo`00ooooooooool03oooool0
0ooo003oooooooooo`2Uooooo`03ool00?oooooooooo027ooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`2Wooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0H_ooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0eooooo`03ool00?oooooooooo
00oooooo00?oo`00ooooooooool0YOooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0Yoooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
06;ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0=Oooool00ooo003o
ooooooooo`0?ooooo`03ool00?oooooooooo0:Gooooo00?oo`00ooooooooool08Oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo0:Oooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`1Rooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000=_ooool00ooo003ooooo
ooooo`0?ooooo`03ool00?oooooooooo0:Gooooo00?oo`00ooooooooool08?ooool2o`0001gooooo
00?o0000ooooooooool0Yoooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo06;ooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0=Oooool00ooo003ooooooooo
o`0?ooooo`03ool00?oooooooooo0:Gooooo00?oo`00ooooooooool08Oooool00ol0003ooooooooo
o`0Kooooo`;o0000Z?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo067ooooo0_l0
000Cooooo`00:oooool00ol0003oooooooooo`17ooooo`03ool00?oooooooooo0:Gooooo00?oo`00
ooooooooool08Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0:Oooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`1Rooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo0>oooooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo0:Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`1Roooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo0>oooooo00?oo`00oooooooo
ool08Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo0:Oooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`1Rooooo`03o`000?oooooooooo017ooooo000Hooooo`;o0000
1?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`3_ooooo`03ool0
0?oooooooooo027ooooo00?o0000ooooooooool06oooool2o`000:Sooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`1Qooooo`;o00004oooool001Oooooo00Co0000oooooooooooo0000
1oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0koooool00ooo003o
ooooooooo`0Qooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Yoooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo06;ooooo00?o0000ooooooooool04Oooool001Oooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool0koooool00ooo003oooooooooo`0Qooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0Yoooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo06;ooooo00?o0000oooo
ooooool04Oooool001Oooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo0ol0003ooooo
oa;ooooo0ol0000Mooooo`03o`000?oooooooooo0:gooooo00?oo`00ooooooooool0H_ooool00ol0
003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool0oooooolDooooo`03o`000?oooooooooo01_ooooo0_l0003ooooo
oa?ooooo0_l0000Cooooo`005oooool01?l0003oooooooooool00008ooooo`03o`000?oooooooooo
00Gooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool0@?ooool00ol0003oooooooooo`0oooooo`03o`000?oooooooooo
03oooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo
017ooooo000Hooooo`;o00002_ooool2o`0000Goooooool0000Ho`0001gooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooooooo
ool00oooool00ol0003oooooooooo`0Aooooo`00oooooomPoooooooo00005ol0000Cooooo`00oooo
oooooooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[o
oooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo0000\
\>"],
  ImageRangeCache->{{{0, 647.812}, {199.5, 0}} -> {-0.0536264, -0.0154541, \
0.00325288, 0.00325288}, {{16.4375, 323.875}, {194.75, 4.75}} -> {-38.2192, \
-0.68434, 0.756555, 0.00684346}, {{323.875, 631.312}, {194.75, 4.75}} -> \
{-270.813, -2.47858, 0.756555, 0.0231452}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 200, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 201}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201", "202"},
              {"1", "0.27143126242789445`", 
                "0.021907111939051992`", \(-0.07817903785808496`\), 
                "0.04119128344548279`", 
                "0.06212244006438011`", \(-0.016076639909066225`\), \
\(-0.0324545282893276`\), \(-0.11416767773340224`\), 
                "0.05925828937895928`", \(-0.09453212662174533`\), 
                "0.02280696825757688`", \(-0.0175047250483564`\), \
\(-0.05070455813492475`\), \(-0.1124524997189204`\), \
\(-0.13364225353046555`\), \(-0.10407602617611059`\), 
                "0.05633206575880157`", \(-0.19747134673261862`\), \
\(-0.14452127950771002`\), \(-0.15631253571961018`\), \(-0.00867416933591434`\
\), "0.06717799278648681`", "0.0893586963545574`", 
                "0.13959203026825806`", \(-0.051547495864297806`\), \
\(-0.03955975987663844`\), \(-0.15348732431243237`\), 
                "0.06960339655733183`", \(-0.09834848816949134`\), \
\(-0.10569737059668335`\), \(-0.1509546050142056`\), \
\(-0.18376366325385052`\), \(-0.049606522143162225`\), \
\(-0.05249361512597302`\), \(-0.026694640143569703`\), \
\(-0.03270065162036158`\), \(-0.10644380772953622`\), \(-0.28957579752533785`\
\), \(-0.08511783690652097`\), \(-0.02969764238727655`\), 
                "0.0013658375511243007`", \(-0.19735835214643427`\), \
\(-0.008244606480749131`\), \(-0.0056090485012994865`\), \
\(-0.06775105341803822`\), "0.06064492111420229`", 
                "0.028251419899758892`", \(-0.10099762729024105`\), \
\(-0.0734426684757179`\), 
                "0.029014244577486633`", \(-0.12244436087782232`\), \
\(-0.293108184278058`\), 
                "0.015292357385855524`", \(-0.004231462182164723`\), \
\(-0.05284939128624098`\), "0.04015050070794629`", "0.006658492317457102`", 
                "0.06932699933737456`", \(-0.05171922773448678`\), \
\(-0.10018358663418764`\), 
                "0.16142691631065498`", \(-0.016852677558137567`\), \
\(-0.06968518454699792`\), \(-0.055451054155741114`\), \
\(-0.015217183423572148`\), \(-0.13138303666021503`\), \
\(-0.01957775950707452`\), 
                "0.09133782636685311`", \(-0.040019985490318905`\), \
\(-0.06919467013188593`\), \(-0.08037228254597936`\), "0.0679432599439384`", 
                "0.08345796115856229`", \(-0.14140112876235686`\), \
\(-0.054273699486731435`\), \(-0.09634499350081135`\), "0.00452805251370615`",
                 "0.02188597038169114`", 
                "0.020498709907136013`", \(-0.1182183527522416`\), \
\(-0.084008452017918`\), 
                "0.11757171774520489`", \(-0.19034672949758843`\), \
\(-0.04391750584885923`\), 
                "0.08508416133538843`", \(-0.04074583727876209`\), \
\(-0.1495201412078341`\), \(-0.21117221749472623`\), \
\(-0.13808788475346603`\), \(-0.09251247937850045`\), \(-0.15701130719658243`\
\), \(-0.061396115110228876`\), 
                "0.053253851591197894`", \(-0.11860680457588241`\), \
\(-0.1371071278637568`\), \(-0.0489107346757062`\), \(-0.14460555519679608`\),
                 "0.019596998130913115`", \(-0.04580730281513401`\), \
\(-0.09798266352843227`\), \(-0.041563582341843375`\), \
\(-0.005365750594872219`\), \(-0.03762142235085497`\), \
\(-0.09721477035086848`\), "0.022892231877355326`", "0.09775358230061891`", 
                "0.029232512163501558`", "0.0832738550947054`", 
                "0.008300783480049428`", \(-0.03870019687449845`\), \
\(-0.11211397122307863`\), \(-0.04706937485453311`\), \(-0.11840032111588264`\
\), \(-0.15910627614200434`\), "0.08012909807586738`", "0.12175804274721433`",
                 "0.03470917832911855`", "0.023835103223348326`", 
                "0.09933913556090132`", \(-0.06524382327774578`\), \
\(-0.0041916964711927965`\), \(-0.03963577020915823`\), \
\(-0.007089943251987878`\), "0.11653051869164102`", 
                "0.04704243689596775`", \(-0.18951210213517136`\), \
\(-0.012475715805629829`\), "0.14466740161622535`", 
                "0.0001891528353116922`", \(-0.07225051073311684`\), 
                "0.05807240661704603`", \(-0.030306735810677794`\), \
\(-0.038549437061184626`\), \(-0.05139232551408095`\), \
\(-0.13768228470705424`\), \(-0.12307762423555788`\), \(-0.11371832746873287`\
\), \(-0.13833679319631642`\), \(-0.08285543949143616`\), 
                "0.00938405317519579`", \(-0.10360767316877441`\), \
\(-0.11015886351808181`\), \(-0.029417307360974324`\), 
                "0.005940620817698312`", \(-0.047240663813421`\), 
                "0.07791240365848108`", \(-0.0388513283368521`\), \
\(-0.15699374464075583`\), "0.025034381057997896`", 
                "0.00008165900803869135`", \(-0.12927213768314028`\), \
\(-0.07621626395788643`\), "0.07160418232275717`", "0.04964294039876042`", 
                "0.09602757141726193`", 
                "0.09147061825355791`", \(-0.13017789297111446`\), \
\(-0.0801774682943568`\), "0.17686023966296702`", "0.24951298935121916`", 
                "0.09015762609443169`", "0.01863310522706041`", 
                "0.05502119726783878`", \(-0.037982388815419425`\), 
                "0.02896635869783854`", \(-0.04559146869456991`\), \
\(-0.06282331637003123`\), "0.08958737594466913`", 
                "0.0024757447855893473`", \(-0.16570696724833758`\), \
\(-0.06841643020910697`\), 
                "0.03667543534062735`", \(-0.05620608715200037`\), \
\(-0.051679453928233456`\), \(-0.009570320559905051`\), \
\(-0.07144941437098189`\), 
                "0.004849128085321202`", \(-0.1084707901305839`\), \
\(-0.3110673053245086`\), \(-0.04916068100990594`\), 
                "0.09933200653348273`", \(-0.009577624382846412`\), \
\(-0.12838051927406785`\), \(-0.08117644511682025`\), 
                "0.010177267025583893`", \(-0.0740734534529406`\), \
\(-0.08733216539213945`\), "0.04577763899864431`", \(-0.03537155062153028`\), 
                "0.0683295461124283`", 
                "0.024963494652230567`", \(-0.16079955914351987`\), \
\(-0.11950686297056667`\), \(-0.06951289231795478`\), 
                "0.01728002132064369`", \(-0.015530613829140087`\), \
\(-0.07847870588008946`\), \(-0.015748435793239743`\), \
\(-0.013532145556322069`\), \(-0.03506830546719787`\), 
                "0.010262083512726467`", \(-0.5209906548373919`\)},
              {"2", "0.021907111939051992`", 
                "0.001768114509792862`", \(-0.0063097998304429736`\), 
                "0.003324532514352977`", 
                "0.005013878048697327`", \(-0.001297539373104836`\), \
\(-0.002619392393506264`\), \(-0.009214428999650207`\), 
                "0.004782713557493978`", \(-0.0076296512834049535`\), 
                "0.0018407415643283533`", \(-0.0014127995709357231`\), \
\(-0.004092345225624283`\), \(-0.009075997647187127`\), \
\(-0.01078621446067518`\), \(-0.008399935715648973`\), 
                "0.004546539183797719`", \(-0.01593783582234206`\), \
\(-0.01166425642879468`\), \(-0.01261592414542242`\), \
\(-0.0007000888435636555`\), "0.005421909748532904`", "0.007212105732614639`",
                 "0.011266418634068118`", \(-0.004160378402900358`\), \
\(-0.0031928528797590455`\), \(-0.012387902428266784`\), 
                "0.005617663146391469`", \(-0.007937668344072663`\), \
\(-0.00853079379513302`\), \(-0.012183487635806425`\), \
\(-0.014831494004128545`\), \(-0.004003723166508894`\), \
\(-0.004236739321638369`\), \(-0.00215451405474432`\), \
\(-0.002639256912116039`\), \(-0.008591038446683491`\), \
\(-0.023371550330953676`\), \(-0.006869827611019856`\), \
\(-0.002396885201375178`\), 
                "0.00011023621912744611`", \(-0.01592871607310645`\), \
\(-0.0006654189920926486`\), \(-0.0004527041295480182`\), \
\(-0.0054681612498926465`\), "0.0048946280671583915`", 
                "0.002280161145201877`", \(-0.008151479335265333`\), \
\(-0.005927529294189701`\), 
                "0.0023417284291446846`", \(-0.009882436886829535`\), \
\(-0.02365664789603029`\), 
                "0.0012342402347736972`", \(-0.0003415196719102069`\), \
\(-0.004265453877576106`\), "0.0032405313431853704`", "0.000537404333012673`",
                 "0.005595355233945847`", \(-0.004174238815551728`\), \
\(-0.008085778429571616`\), 
                "0.013028703819748612`", \(-0.0013601730708412596`\), \
\(-0.005624264223322913`\), \(-0.004475433078940044`\), \
\(-0.0012281729734276263`\), \(-0.010603873943122157`\), \
\(-0.001580113378248962`\), 
                "0.007371840548469969`", \(-0.003229997510579878`\), \
\(-0.0055846749950834735`\), \(-0.006486815758739728`\), 
                "0.005483674164067116`", 
                "0.006735859683043584`", \(-0.01141243027202202`\), \
\(-0.004380409240141032`\), \(-0.007775967066248314`\), 
                "0.00036545736256160945`", "0.0017664081828962209`", 
                "0.0016544429279257292`", \(-0.009541357409711331`\), \
\(-0.006780289586841178`\), 
                "0.009489167749035727`", \(-0.015362810727978925`\), \
\(-0.003544564867396262`\), 
                "0.0068671096687319515`", \(-0.0032885807269653162`\), \
\(-0.012067712618228829`\), \(-0.017043627788835638`\), \
\(-0.011145019632824014`\), \(-0.007466646337550874`\), \
\(-0.012672321720369834`\), \(-0.004955256643291069`\), 
                "0.004298097711953689`", \(-0.009572709205769418`\), \
\(-0.011065863124558633`\), \(-0.003947566429812443`\), \
\(-0.011671058286981667`\), 
                "0.0015816661201189127`", \(-0.003697089647747458`\), \
\(-0.007908142779146723`\), \(-0.0033545806139138133`\), \
\(-0.00043306764986265016`\), \(-0.0030364104096722256`\), \
\(-0.007846166418547533`\), "0.0018476231580184367`", "0.007889653722079556`",
                 "0.002359344721375451`", "0.006721000554019556`", 
                "0.0006699530159227096`", \(-0.003123477883164647`\), \
\(-0.009048675143557191`\), \(-0.0037989509926601816`\), \
\(-0.009556044005779864`\), \(-0.012841405851599512`\), 
                "0.00646718843445538`", "0.009827044416638212`", 
                "0.0028013643239437522`", "0.0019237219387411638`", 
                "0.008017623110895123`", \(-0.0052658036774853685`\), \
\(-0.0003383101967974078`\), \(-0.003198987644222582`\), \
\(-0.0005722265706371441`\), "0.009405132977162984`", 
                "0.003796776840469965`", \(-0.015295448277197397`\), \
\(-0.0010069101850282874`\), "0.011676049887511936`", 
                "0.000015266451991185442`", \(-0.00583131070506124`\), 
                "0.004687001419623614`", \(-0.002446044895392871`\), \
\(-0.003111310117091445`\), \(-0.004147854664103964`\), \
\(-0.011112283810355561`\), \(-0.009933547326875099`\), \
\(-0.009178162114030981`\), \(-0.011165108936728525`\), \
\(-0.00668723039292656`\), 
                "0.0007573832929640593`", \(-0.008362135126037704`\), \
\(-0.008890879158808948`\), \(-0.0023742594701063953`\), 
                "0.0004794652026324771`", \(-0.0038127756581121854`\), 
                "0.006288279887584316`", \(-0.003135675644887741`\), \
\(-0.01267090425329921`\), "0.002020515187737938`", 
                "6.5906668743095916`*^-6", \(-0.010433504105214883`\), \
\(-0.006151385110052681`\), "0.005779145789684552`", "0.004006662469796504`", 
                "0.007750348052970168`", 
                "0.007382558130153888`", \(-0.010506607263287213`\), \
\(-0.006471092376033391`\), "0.014274321363013367`", "0.020138096618169447`", 
                "0.0072765870421230205`", "0.0015038706976127504`", 
                "0.004440739496200839`", \(-0.003065543873057115`\), 
                
                "0.002337863578366748`", \(-0.003679669759569615`\), \
\(-0.005070445503551231`\), "0.0072305623736586494`", 
                "0.00019981640163810525`", \(-0.013374145071275654`\), \
\(-0.005521863552690072`\), 
                "0.0029600601648972678`", \(-0.00453637149929287`\), \
\(-0.004171028687071906`\), \(-0.0007724168613559987`\), \
\(-0.005766654528310341`\), 
                "0.0003913712474448387`", \(-0.008754635410279519`\), \
\(-0.0251061215917734`\), \(-0.003967739501525301`\), 
                "0.008017047729856555`", \(-0.0007730063500734303`\), \
\(-0.010361541929156929`\), \(-0.0065517194080063155`\), 
                "0.0008214032752484315`", \(-0.005978439705105102`\), \
\(-0.007048545204455365`\), 
                "0.0036946954926211596`", \(-0.0028548241348196083`\), 
                "0.005514851170937735`", 
                "0.0020147939734157135`", \(-0.012978070066056195`\), \
\(-0.009645352569793373`\), \(-0.005610358584325711`\), 
                "0.001394663820204238`", \(-0.0012534698199237197`\), \
\(-0.00633398592029823`\), \(-0.0012710501461825011`\), \
\(-0.001092174220560332`\), \(-0.0028303493360012522`\), 
                "0.0008282487810368561`", \(-0.04204895373006161`\)},
              {"3", \(-0.07817903785808496`\), \(-0.0063097998304429736`\), 
                "0.022517531347515725`", \(-0.011864126774133016`\), \
\(-0.017892826899112105`\), "0.004630477082261558`", "0.009347721309263902`", 
                "0.032883165777782705`", \(-0.017067879386198928`\), 
                "0.027227632660515557`", \(-0.006568981107365644`\), 
                "0.005041801559665092`", "0.014604189416319701`", 
                "0.03238915132370651`", "0.03849233395130218`", 
                "0.0299765160348936`", \(-0.01622505330516744`\), 
                "0.05687671992535325`", "0.04162576735218032`", 
                "0.04502194602938559`", 
                "0.0024983791728118787`", \(-0.019348953375184913`\), \
\(-0.025737554483459258`\), \(-0.0402060194592661`\), "0.014846976706432131`",
                 "0.011394206906708297`", 
                "0.04420821400904574`", \(-0.0200475307296354`\), 
                "0.0283268408771838`", "0.03044350405131866`", 
                "0.04347872708064679`", "0.05292856194219558`", 
                "0.014287927403603512`", "0.015119482875821587`", 
                "0.007688728496948616`", "0.009418611025660424`", 
                "0.030658496739876365`", "0.08340512082145476`", 
                "0.024516080183213787`", 
                "0.008553668754746072`", \(-0.0003933956047001283`\), 
                "0.05684417463947848`", "0.0023746542547018685`", 
                "0.0016155471967692636`", 
                "0.01951400926597766`", \(-0.017467264239495194`\), \
\(-0.008137120264378673`\), "0.029089859645765933`", 
                "0.0211533377099007`", \(-0.008356832978476964`\), 
                "0.035267058919269616`", 
                "0.0844225371470472`", \(-0.00440458396838411`\), 
                "0.0012187676510637404`", 
                "0.015221955367950167`", \(-0.011564355140194854`\), \
\(-0.0019178134394247663`\), \(-0.01996792137097264`\), 
                "0.014896439809027067`", 
                "0.028855395440359505`", \(-0.04649501641292022`\), 
                "0.0048539954647918845`", "0.020071087729972237`", 
                "0.015971299780783443`", "0.004382931974465924`", 
                "0.03784162260858844`", 
                "0.005638887680031539`", \(-0.02630759375886675`\), 
                "0.011526763471318252`", "0.019929807227918192`", 
                "0.02314924104061893`", \(-0.019569369584942074`\), \
\(-0.024037994174333905`\), "0.04072708537626498`", "0.015632191991881077`", 
                "0.02774978396726793`", \(-0.0013041931342984835`\), \
\(-0.006303710529606701`\), \(-0.005904144583557721`\), 
                "0.03404986217382797`", 
                "0.02419654940245739`", \(-0.03386361501039036`\), 
                "0.05482465077326082`", 
                "0.01264934746896637`", \(-0.02450638077082144`\), 
                "0.011735827062374325`", "0.04306556538651747`", 
                "0.060822915674577545`", "0.03977278767861875`", 
                "0.026645923402424616`", "0.045223209808891746`", 
                "0.01768362702441843`", \(-0.0153384501195513`\), 
                "0.03416174607973776`", "0.03949030500022601`", 
                "0.014087523093971432`", 
                "0.041650040872587085`", \(-0.005644428888100062`\), 
                "0.01319365657783233`", "0.02822147416957997`", 
                "0.011971358230276832`", "0.0015454712737999151`", 
                "0.010835916894516982`", 
                "0.028000301599910803`", \(-0.0065935391766865905`\), \
\(-0.028155493008008525`\), \(-0.00841969953893732`\), \
\(-0.023984966992396845`\), \(-0.0023908346449626186`\), 
                "0.01114663111943669`", "0.032291646593205964`", 
                "0.013557165102477769`", "0.03410227364427842`", 
                "0.045826613613710133`", \(-0.02307919779016456`\), \
\(-0.0350693820170751`\), \(-0.009997117289818556`\), \
\(-0.006865109864581366`\), \(-0.028612172269096063`\), 
                "0.01879186385684696`", "0.001207314125056014`", 
                "0.01141609979631326`", 
                "0.0020420821719313916`", \(-0.033563723466954035`\), \
\(-0.013549406292148911`\), "0.05458425707807572`", 
                "0.0035933202739833314`", \(-0.04166785419859345`\), \
\(-0.000054480779187052045`\), 
                "0.020809966263082274`", \(-0.01672631529181428`\), 
                "0.008729102996849434`", "0.01110320849727035`", 
                "0.014802283738586252`", "0.039655964652781435`", 
                "0.035449454711028124`", "0.0327537415875148`", 
                "0.03984447957734382`", 
                "0.023864452763505878`", \(-0.002702843592457608`\), 
                "0.02984161857627381`", "0.03172852634715036`", 
                "0.008472925208707224`", \(-0.0017110483724428758`\), 
                "0.013606500635466074`", \(-0.022440733984534632`\), 
                "0.011190160785884131`", 
                "0.04521815135061184`", \(-0.0072105320771842256`\), \
\(-0.000023519850380559704`\), "0.03723363055355698`", 
                "0.021952203044217408`", \(-0.020623807407207345`\), \
\(-0.014298416778179118`\), \(-0.027658358414939025`\), \
\(-0.026345841165761157`\), "0.037494510882209266`", 
                "0.0230931296309874`", \(-0.0509402021289797`\), \
\(-0.07186602333898384`\), \(-0.02596766636453329`\), \
\(-0.005366803462246773`\), \(-0.015847490173841787`\), 
                "0.010939884324967925`", \(-0.008343040639435435`\), 
                "0.013131490916693243`", 
                "0.01809469692227456`", \(-0.02580341996325993`\), \
\(-0.0007130768342167764`\), "0.047727778848973466`", 
                "0.01970565453510974`", \(-0.01056344881687435`\), 
                "0.016188768294434615`", "0.014884983951374468`", 
                "0.0027564932892193443`", 
                "0.0205792303402445`", \(-0.00139667098318027`\), 
                "0.03124231870810405`", "0.08959521619525143`", 
                "0.01415951393153784`", \(-0.028610118929700064`\), 
                "0.002758596974127022`", "0.036976822001976245`", 
                "0.02338086010876708`", \(-0.002931309153441109`\), 
                "0.02133501966566917`", 
                "0.02515386254092356`", \(-0.013185112651787779`\), 
                "0.010187897187688129`", \(-0.01968062972764007`\), \
\(-0.007190115007497642`\), "0.046314321752764676`", "0.03442098555968234`", 
                "0.020021463229918213`", \(-0.004977081228342272`\), 
                "0.00447320782303101`", "0.022603843283095993`", 
                "0.004535946033159599`", "0.003897598641681364`", 
                "0.01010055494792998`", \(-0.0029557384373047196`\), 
                "0.15005842644622036`"},
              {"4", "0.04119128344548279`", 
                "0.003324532514352977`", \(-0.011864126774133016`\), 
                "0.006251018459367178`", 
                "0.00942744403915768`", \(-0.002439724243338496`\), \
\(-0.004925164706148263`\), \(-0.017325613607527535`\), 
                "0.008992792401544328`", \(-0.01434580374990885`\), 
                "0.0034610909798186637`", \(-0.0026564445254114214`\), \
\(-0.007694713598690487`\), \(-0.01706532530056529`\), \
\(-0.020280994518561957`\), \(-0.01579414639180888`\), 
                "0.00854872083261515`", \(-0.029967433164723698`\), \
\(-0.021931950412997628`\), \(-0.023721342587127586`\), \
\(-0.0013163559885246432`\), "0.01019465376764354`", "0.013560705413722215`", 
                "0.021183907977577597`", \(-0.007822634334964265`\), \
\(-0.006003425204370966`\), \(-0.023292600212997464`\), 
                "0.01056272299187728`", \(-0.014924958961572825`\), \
\(-0.016040194901450637`\), \(-0.02290824522909498`\), \
\(-0.02788721193116224`\), \(-0.007528080207365319`\), \
\(-0.00796621347294675`\), \(-0.004051067952870932`\), \
\(-0.00496251536281354`\), \(-0.016153471107140997`\), \
\(-0.043944822892265735`\), \(-0.012917130160031872`\), \
\(-0.004506791127502703`\), 
                "0.0002072738460765578`", \(-0.029950285574627804`\), \
\(-0.0012511673099380657`\), \(-0.0008512059539857325`\), \
\(-0.01028161907405128`\), "0.00920322188682173`", 
                "0.004287318396632595`", \(-0.015326981335242133`\), \
\(-0.01114535498643809`\), 
                "0.004403081508215365`", \(-0.018581648739003316`\), \
\(-0.04448088326596355`\), 
                "0.0023207047780567755`", \(-0.0006421491635684035`\), \
\(-0.008020204588522966`\), "0.0060930735846185646`", 
                "0.0010104651981302456`", 
                "0.010520778095298436`", \(-0.00784869565184539`\), \
\(-0.015203445899052094`\), 
                "0.024497479789192752`", \(-0.0025574925006915175`\), \
\(-0.010575134798220578`\), \(-0.00841502216306686`\), \
\(-0.0023092966890973943`\), \(-0.019938145129604682`\), \
\(-0.002971039643223229`\), 
                "0.01386104998192976`", \(-0.006073267136108726`\), \
\(-0.010500696363508805`\), \(-0.012196964498116108`\), 
                "0.010310787539826402`", 
                "0.012665234295838218`", \(-0.021458449267275262`\), \
\(-0.008236351698017081`\), \(-0.014620916914091158`\), 
                "0.0006871584830713774`", "0.003321324159228589`", 
                "0.003110799259078978`", \(-0.01794032726045789`\), \
\(-0.012748774507157438`\), 
                "0.017842196611753795`", \(-0.028886230780946476`\), \
\(-0.006664738672538037`\), 
                "0.012912019694924422`", \(-0.006183419395246955`\), \
\(-0.022690556946942036`\), \(-0.03204662052863991`\), \
\(-0.020955645088148973`\), \(-0.014039310454655184`\), \
\(-0.02382738525043071`\), \(-0.009317219974352623`\), 
                "0.00808158380812687`", \(-0.017999277099284044`\), \
\(-0.02080680948729089`\), \(-0.00742249038497922`\), \(-0.02194473974229469`\
\), "0.002973959217042943`", \(-0.006951526427920182`\), \
\(-0.014869442930197445`\), \(-0.006307516996894714`\), \
\(-0.0008142840720488632`\), \(-0.005709271134853005`\), \
\(-0.014752910644085838`\), "0.003474030233383145`", "0.014834678512486328`", 
                "0.00443620489246404`", "0.012637295122610612`", 
                "0.0012596924985276072`", \(-0.005872981485605135`\), \
\(-0.017013951619059848`\), \(-0.0071430532499910816`\), \
\(-0.017967942025160392`\), \(-0.02414530905503771`\), 
                "0.012160059830804312`", "0.01847749594393183`", 
                "0.005267321051842118`", "0.0036171164811426085`", 
                "0.015075295503978056`", \(-0.00990113221911769`\), \
\(-0.0006361144840793711`\), \(-0.006014960217411108`\), \
\(-0.0010759404038162405`\), "0.017684188558610283`", 
                "0.007138965257042947`", \(-0.028759571191519815`\), \
\(-0.0018932629253474542`\), "0.021954125298586223`", 
                "0.00002870505034736164`", \(-0.010964438068291081`\), 
                "0.00881282774845999`", \(-0.0045992246210645035`\), \
\(-0.005850102801157181`\), \(-0.0077990863257152735`\), \
\(-0.020894092906105506`\), \(-0.018677750161627957`\), \
\(-0.017257422073683068`\), \(-0.02099341840184068`\), \
\(-0.012573798104772238`\), 
                "0.0014240850178768817`", \(-0.01572307108049372`\), \
\(-0.01671725257664809`\), \(-0.004464248645753095`\), 
                "0.0009015239945286398`", \(-0.0071690473524887895`\), 
                "0.011823663473060391`", \(-0.0058959165699710835`\), \
\(-0.023824720029746067`\), "0.0037991139149498444`", 
                "0.000012392232626086104`", \(-0.01961780384941569`\), \
\(-0.011566264341709813`\), "0.01086635394742801`", "0.007533606890900283`", 
                "0.014572746254240163`", 
                "0.013881201928303185`", \(-0.019755257518036858`\), \
\(-0.012167400294693018`\), "0.026839576978088787`", "0.037865057163141175`", 
                "0.013681947679899753`", "0.0028276828247860504`", 
                "0.008349788863290707`", \(-0.005764049909498162`\), 
                "0.004395814545581888`", \(-0.006918772336302884`\), \
\(-0.009533806122537694`\), "0.013595408880560312`", 
                "0.00037570876799417134`", \(-0.025147002580923578`\), \
\(-0.010382593898225188`\), 
                "0.005565712066802095`", \(-0.008529602841362414`\), \
\(-0.007842659743850003`\), \(-0.0014523521841995012`\), \
\(-0.01084286700449878`\), 
                "0.0007358835811294147`", \(-0.016461077555542422`\), \
\(-0.047206285044812064`\), \(-0.007460421204760585`\), 
                "0.015074213632323101`", \(-0.0014534605820985575`\), \
\(-0.019482495534946687`\), \(-0.012319000877033788`\), 
                
                "0.0015444598643553663`", \(-0.011241080300307694`\), \
\(-0.01325316747377626`\), 
                "0.0069470247700707055`", \(-0.005367839925751912`\), 
                "0.010369408727802357`", 
                "0.00378835648779766`", \(-0.02440227466557556`\), \
\(-0.018135866230990175`\), \(-0.010548988443602142`\), 
                "0.0026223444189731305`", \(-0.002356861588441335`\), \
\(-0.011909603151185248`\), \(-0.0023899173469550186`\), \
\(-0.0020535823259638986`\), \(-0.005321820697922938`\), 
                "0.001557331262924159`", \(-0.07906338254443189`\)},
              {"5", "0.06212244006438011`", 
                "0.005013878048697327`", \(-0.017892826899112105`\), 
                "0.00942744403915768`", 
                "0.014217955312268767`", \(-0.003679458623351823`\), \
\(-0.00742786394771705`\), \(-0.026129542536268566`\), 
                "0.013562437492770448`", \(-0.02163555633823797`\), 
                "0.005219828055023389`", \(-0.004006304295728833`\), \
\(-0.01160474606186716`\), \(-0.025736989952416165`\), \
\(-0.030586686333599865`\), \(-0.023819867470062813`\), 
                "0.012892713048238155`", \(-0.04519524314222409`\), \
\(-0.03307656768766731`\), \(-0.03577523106474278`\), \
\(-0.0019852560823636536`\), "0.015375019049740118`", "0.020451513981341044`",
                 "0.03194841101293059`", \(-0.011797669117607261`\), \
\(-0.009054037438117828`\), \(-0.035128625273126456`\), 
                "0.01593012091618878`", \(-0.022509006542143047`\), \
\(-0.024190944370674088`\), \(-0.03454896211496026`\), \
\(-0.042057967289345945`\), \(-0.011353438697797702`\), \
\(-0.012014207318113134`\), \(-0.006109599047381804`\), \
\(-0.007484194164597154`\), \(-0.02436178134660938`\), \
\(-0.06627517760833344`\), \(-0.01948090899455516`\), \
\(-0.006796895806160412`\), 
                "0.00031259907443395254`", \(-0.04516938208500817`\), \
\(-0.0018869420838758277`\), \(-0.0012837422492287282`\), \
\(-0.015506175366880504`\), "0.013879795729598032`", 
                "0.006465899041097504`", \(-0.023115314690949955`\), \
\(-0.0168088146138396`\), 
                "0.006640486632437909`", \(-0.0280238260022628`\), \
\(-0.06708363453539197`\), 
                "0.0034999599775219587`", \(-0.0009684542356872027`\), \
\(-0.01209563376470181`\), "0.009189240220429067`", "0.0015239283279693985`", 
                "0.01586686191802781`", \(-0.011836973369879206`\), \
\(-0.022929005304870742`\), 
                "0.036945758729432884`", \(-0.0038570702658388177`\), \
\(-0.015948839723449855`\), \(-0.012691076029651596`\), \
\(-0.0034827549219046397`\), \(-0.03006961964290554`\), \
\(-0.004480759440509078`\), 
                "0.020904477226874038`", \(-0.009159369218422801`\), \
\(-0.01583657574884006`\), \(-0.018394794544443434`\), 
                "0.015550165651118265`", 
                "0.019101013433725004`", \(-0.03236245916554554`\), \
\(-0.012421615009554467`\), \(-0.02205046696066267`\), 
                "0.0010363348288438276`", "0.00500903938303196`", 
                "0.004691537246714378`", \(-0.02705662003584354`\), \
\(-0.01922700420984424`\), 
                "0.02690862476032203`", \(-0.04356463286098433`\), \
\(-0.010051394229496987`\), 
                "0.01947320167068022`", \(-0.009325494829083304`\), \
\(-0.03422065655782309`\), \(-0.04833095976946761`\), \(-0.03160415741165061`\
\), \(-0.021173319918978785`\), \(-0.03593515880780605`\), \
\(-0.014051721408230133`\), 
                "0.012188202545572369`", \(-0.02714552495753964`\), \
\(-0.03137969170142361`\), \(-0.01119419390462998`\), \(-0.03309585585439249`\
\), "0.004485162582010331`", \(-0.010483911831637379`\), \
\(-0.022425280300976177`\), \(-0.009512652042349056`\), \
\(-0.0012280586869351912`\), \(-0.008610410364018318`\), \
\(-0.022249532682693907`\), "0.005239342329326135`", "0.022372850508190278`", 
                "0.006690441508338805`", "0.01905887710125123`", 
                "0.0018997993068825417`", \(-0.00885730935821883`\), \
\(-0.025659510976689844`\), \(-0.010772762106005933`\), \
\(-0.027098267113128554`\), \(-0.03641463409589407`\), 
                "0.018339136944305598`", "0.02786674845506936`", 
                "0.007943885428478773`", "0.005455137179764307`", 
                "0.02273573589029302`", \(-0.014932345909194875`\), \
\(-0.0009593530622469208`\), \(-0.009071433913689569`\), \
\(-0.0016226744509522995`\), "0.026670325659394797`", 
                "0.01076659681870091`", \(-0.043373611797920084`\), \
\(-0.0028553155611592924`\), "0.033110010636895525`", 
                "0.000043291386443666234`", \(-0.016535965616087563`\), 
                "0.013291024649086287`", \(-0.006936298943994999`\), \
\(-0.008822804978056677`\), \(-0.011762155298399805`\), \
\(-0.0315113277782917`\), \(-0.02816876091003285`\), \(-0.026026699795770863`\
\), \(-0.031661125056733866`\), \(-0.01896311437295091`\), 
                "0.002147727110438944`", \(-0.02371267557415899`\), \
\(-0.02521204571371065`\), \(-0.006732735562739546`\), 
                "0.0013596291650108245`", \(-0.010811964989222196`\), 
                "0.017831802362233615`", \(-0.008891898797651588`\), \
\(-0.03593113926778713`\), "0.005729615752118694`", 
                "0.00001868928725167735`", \(-0.02958649845040796`\), \
\(-0.017443607074968216`\), "0.016388040511310285`", "0.011361773739533171`", 
                "0.021977818606954157`", 
                "0.02093486928985553`", \(-0.029793798553155403`\), \
\(-0.018350207430336322`\), "0.0404779815705763`", "0.05710600756747055`", 
                "0.020634364933869685`", "0.004264556530178046`", 
                "0.012592694735926937`", \(-0.008693024714920929`\), 
                "0.006629526996978973`", \(-0.010434513902678648`\), \
\(-0.01437836478721612`\), "0.020503851851354955`", 
                "0.0005666234083788801`", \(-0.037925333467693965`\), \
\(-0.01565846007223709`\), 
                "0.008393902431885192`", \(-0.012863880339800671`\), \
\(-0.011827870343672853`\), \(-0.0021903581041536925`\), \
\(-0.016352618788985283`\), 
                "0.001109819355922175`", \(-0.024825696562543978`\), \
\(-0.07119393638801459`\), \(-0.011251399091780299`\), 
                "0.022734104270653605`", \(-0.0021920297292231743`\), \
\(-0.029382433853417725`\), \(-0.018578843134359826`\), 
                "0.0023292698680351187`", \(-0.016953182294962694`\), \
\(-0.0199877020861108`\), "0.010477122677560288`", \(-0.008095482494592646`\),
                 "0.01563857491958301`", 
                "0.005713391989040445`", \(-0.0368021755707882`\), \
\(-0.027351521213011754`\), \(-0.015909407221915018`\), 
                "0.0039548763808592855`", \(-0.003554489700758351`\), \
\(-0.017961411882911203`\), \(-0.003604342587225624`\), \
\(-0.0030971005098884056`\), \(-0.00802607881295213`\), 
                "0.002348681807145801`", \(-0.1192390678941628`\)},
              {"6", \(-0.016076639909066225`\), \(-0.001297539373104836`\), 
                "0.004630477082261558`", \(-0.002439724243338496`\), \
\(-0.003679458623351823`\), "0.0009522055361417337`", 
                "0.0019222537597883664`", 
                "0.006762053227607882`", \(-0.0035098174449446446`\), 
                "0.0055990564459750675`", \(-0.001350837087868498`\), 
                "0.0010367897890332216`", "0.0030031873100838783`", 
                "0.006660464710971569`", "0.007915515579993964`", 
                "0.0061643333970948285`", \(-0.0033364997400720277`\), 
                "0.011696057798876506`", "0.008559870919290955`", 
                "0.009258256869747258`", 
                "0.000513763579318002`", \(-0.003978894657092409`\), \
\(-0.0052926386267589075`\), \(-0.008267915732051758`\), 
                "0.0030531137858320306`", "0.002343090507471637`", 
                "0.009090922031254771`", \(-0.00412254923361093`\), 
                "0.005825096253685935`", "0.006260364230776141`", 
                "0.008940911248472697`", "0.0108841635118868`", 
                "0.0029381515839524796`", "0.003109151614875487`", 
                "0.0015811005454991764`", "0.0019368314327169011`", 
                "0.006304575059301537`", "0.01715132509628375`", 
                "0.00504145617400384`", 
                "0.0017589657821206139`", \(-0.00008089738185386572`\), 
                "0.011689365226851049`", "0.000488320941358655`", 
                "0.0003322191120554297`", 
                "0.0040128365447626305`", \(-0.0035919464484153027`\), \
\(-0.0016733072697140267`\), "0.005982002482291887`", 
                "0.004349946002843727`", \(-0.0017184887184089285`\), 
                "0.007252274042130406`", 
                "0.01736054532145263`", \(-0.0009057531577389998`\), 
                "0.00025062586079068676`", 
                "0.003130223930443329`", \(-0.0023780795781467275`\), \
\(-0.00039437676547475237`\), \(-0.004106178464314227`\), 
                "0.003063285316602817`", 
                "0.005933787555309454`", \(-0.009561177227500769`\), 
                "0.0009981695777499199`", "0.004127393465800645`", 
                "0.003284318181575704`", "0.0009013006686949694`", 
                "0.007781704110472638`", 
                "0.001159573834665219`", \(-0.00540986079290256`\), 
                "0.0023703492742101783`", "0.004098340719438915`", 
                "0.004760381076239103`", \(-0.00402422077175782`\), \
\(-0.004943143162985764`\), "0.008375067077808721`", "0.0032145844785025197`",
                 "0.005706430989928196`", \(-0.00026819265069562173`\), \
\(-0.0012962871768700801`\), \(-0.0012141209337114542`\), 
                "0.007001971220413998`", 
                "0.004975748262486583`", \(-0.0069636715858481845`\), 
                "0.011274072855974307`", 
                "0.0026011960483880527`", \(-0.0050394615989280455`\), 
                "0.0024133408505148893`", "0.008855949192623478`", 
                "0.01250754857452572`", "0.008178826488624714`", 
                "0.005479434479136919`", "0.009299644502525902`", 
                "0.003636439021849728`", \(-0.003154179765972889`\), 
                "0.007024978887382177`", "0.00812073710270374`", 
                "0.0028969406914875657`", 
                "0.008564862495774836`", \(-0.0011607133217863136`\), 
                "0.002713127095152116`", "0.005803428775254881`", 
                "0.0024617751863352405`", "0.000317808786593012`", 
                "0.002228284445172423`", 
                "0.0057579471236798305`", \(-0.0013558871786364536`\), \
\(-0.005789860491422947`\), \(-0.001731416519550167`\), \
\(-0.004932238719381045`\), \(-0.0004916482566459374`\), 
                "0.00229217933113567`", "0.006640413959713497`", 
                "0.0027878785351123903`", "0.007012749049875982`", 
                "0.009423727708914743`", \(-0.004745977469511945`\), \
\(-0.007211624010331733`\), \(-0.00205579473987466`\), \
\(-0.001411732636431253`\), \(-0.005883771445504654`\), 
                "0.0038643354628530003`", "0.0002482705719772123`", 
                "0.002347592534004464`", 
                "0.00041993123274885276`", \(-0.006902002262616659`\), \
\(-0.0027862830230263214`\), "0.011224638596103825`", 
                "0.0007389259027162998`", \(-0.008568525605933687`\), \
\(-0.000011203359531560245`\), 
                "0.004279335526470565`", \(-0.003439578630273425`\), 
                "0.0017950418610196074`", "0.002283249957231851`", 
                "0.003043923179625928`", "0.00815480314719036`", 
                "0.0072897816854241675`", "0.006735438598425098`", 
                "0.008193569121327517`", 
                "0.004907456323551157`", \(-0.0005558093877459278`\), 
                "0.006136593251829608`", "0.006524614614142446`", 
                "0.0017423617799454526`", \(-0.0003518578547959604`\), 
                "0.0027980238326282617`", \(-0.0046146845682521875`\), 
                "0.002301130717492044`", 
                "0.009298604287469679`", \(-0.0014827648297244171`\), \
\(-4.8365927190068245`*^-6\), "0.007656677382028408`", 
                "0.0045142236745510595`", \(-0.004241054051361883`\), \
\(-0.002940308605867094`\), \(-0.005687630353292741`\), \
\(-0.005417725941987831`\), "0.007710324487672186`", 
                "0.004748842395895227`", \(-0.010475279678028976`\), \
\(-0.014778439471392258`\), \(-0.005339958547190015`\), \
\(-0.0011036227752238641`\), \(-0.003258858128310567`\), 
                "0.0022496641779937037`", \(-0.0017156524789980914`\), 
                "0.0027003434260737588`", 
                "0.0037209709233203755`", \(-0.005306183121935678`\), \
\(-0.00014663623146667413`\), "0.009814680958434721`", 
                "0.004052246239055689`", \(-0.002172254449268308`\), 
                "0.0033290381356876515`", "0.003060929548312797`", 
                "0.0005668418445233404`", 
                "0.004231887278868917`", \(-0.00028720968028271294`\), 
                "0.0064246314812190924`", "0.018424248594113856`", 
                "0.002911744797601127`", \(-0.005883349199350379`\), 
                "0.0005672744436658915`", "0.007603867591546887`", 
                "0.0048080109327416935`", \(-0.000602790760965459`\), 
                "0.004387306853794166`", 
                "0.005172608943162599`", \(-0.0027113701328487774`\), 
                "0.0020950264802998254`", \(-0.0040471001688365356`\), \
\(-0.001478566288960263`\), "0.009524019402789687`", "0.007078288570942725`", 
                "0.004117188745457524`", \(-0.0010234807807622168`\), 
                "0.0009198648816813306`", "0.004648226161122023`", 
                "0.0009327662890203102`", "0.0008014973270216173`", 
                "0.0020770655309723086`", \(-0.0006078143684524756`\), 
                "0.030857827793636636`"},
              {"7", \(-0.0324545282893276`\), \(-0.002619392393506264`\), 
                "0.009347721309263902`", \(-0.004925164706148263`\), \
\(-0.00742786394771705`\), "0.0019222537597883664`", "0.0038805272357401092`",
                 "0.013650815656173132`", \(-0.007085402808151076`\), 
                "0.01130302954145064`", \(-0.0027269865301752273`\), 
                "0.0020930072284127614`", "0.006062649164537271`", 
                "0.013445735029519006`", "0.015979354253661864`", 
                "0.012444175757649415`", \(-0.006735519723896788`\), 
                "0.023611279524472218`", "0.01728013903865915`", 
                "0.01868999748632961`", 
                "0.001037154200959569`", \(-0.008032346929412593`\), \
\(-0.010684452162200094`\), \(-0.0166907579281121`\), "0.006163437651977427`",
                 "0.004730086485068885`", 
                "0.018352192243420492`", \(-0.00832234792115481`\), 
                "0.011759344752549538`", "0.012638036877011819`", 
                "0.018049359734821514`", "0.021972277453511404`", 
                "0.0059313590550686785`", "0.006276563362216029`", 
                "0.003191828185019961`", "0.003909955742015534`", 
                "0.012727286968647132`", "0.03462403640843421`", 
                "0.010177380531260298`", 
                "0.0035508915456643106`", \(-0.00016331064095229323`\), 
                "0.023597768973178095`", "0.0009857921739391661`", 
                "0.0006706634366039295`", 
                "0.008100866717118054`", \(-0.007251199770799322`\), \
\(-0.003377969428241406`\), "0.012076097361544148`", 
                "0.008781402482413323`", \(-0.003469178947961666`\), 
                "0.014640443176782479`", 
                "0.03504639728451589`", \(-0.0018284785656243242`\), 
                "0.0005059480174387301`", 
                "0.006319102852158357`", \(-0.004800720261185349`\), \
\(-0.0007961434705355222`\), \(-0.00828929962261338`\), 
                "0.006183971310441724`", 
                "0.011978764043103843`", \(-0.019301514406266363`\), 
                "0.0020150431297750303`", "0.008332127158080587`", 
                "0.006630178814603603`", "0.001819490155580014`", 
                "0.015709223918742358`", 
                "0.0023408760806717783`", \(-0.01092109303546491`\), 
                "0.004785114800764957`", "0.008273477267057794`", 
                "0.00960996347375148`", \(-0.008123848491864353`\), \
\(-0.009978912293161876`\), "0.01690706845081951`", "0.006489404719275887`", 
                "0.011519790642899163`", \(-0.0005414107685575677`\), \
\(-0.002616864537041571`\), \(-0.002450992397209941`\), 
                "0.014135147290686741`", 
                "0.010044733455426568`", \(-0.01405783035253811`\), 
                "0.022759402369509855`", 
                "0.005251134019048922`", \(-0.010173354006215966`\), 
                "0.004871903541277655`", "0.01787784358090661`", 
                "0.025249467011646307`", "0.01651091006267305`", 
                "0.011061544098675729`", "0.01877354828465814`", 
                "0.007341018631665779`", \(-0.0063674634142090215`\), 
                "0.014181593748573074`", "0.016393642796046104`", 
                "0.0058481650491758975`", 
                "0.017290215725150902`", \(-0.0023431764069349816`\), 
                "0.005477093507113946`", "0.01171560378455644`", 
                "0.004969679788736548`", "0.0006415727610632831`", 
                "0.004498323093106927`", 
                "0.01162378823379229`", \(-0.0027371813416917712`\), \
\(-0.0116882129706829`\), \(-0.0034952767949141574`\), \
\(-0.009956899075508781`\), \(-0.000992509152656698`\), 
                "0.004627310144864437`", "0.013405257810547373`", 
                "0.005627997099940615`", "0.014156904907523967`", 
                "0.01902403980246007`", \(-0.009580886361578849`\), \
\(-0.014558381401782583`\), \(-0.004150111523284612`\), \
\(-0.00284991870472804`\), \(-0.01187779460796295`\), "0.007801081899451402`",
                 "0.0005011933057664649`", "0.004739174898337787`", 
                "0.0008477312516736867`", \(-0.013933336129446597`\), \
\(-0.00562477617862707`\), "0.022659607537100643`", 
                "0.001491698000892526`", \(-0.017297610585827624`\), \
\(-0.000022616650675088044`\), 
                "0.008638858411268`", \(-0.006943609024708156`\), 
                "0.003623719706885682`", "0.004609284076008839`", 
                "0.006144884223475006`", "0.01646241322386871`", 
                "0.014716161291838156`", "0.01359708768561409`", 
                "0.01654067157955833`", 
                "0.009906869904544714`", \(-0.0011220336836618116`\), 
                "0.012388175664697625`", "0.0131714892396284`", 
                "0.003517372410984561`", \(-0.0007103089182123062`\), 
                "0.005648477800329183`", \(-0.009315840356802708`\), 
                "0.004645380651100494`", 
                "0.018771448362711753`", \(-0.0029933141119602396`\), \
\(-9.763814833872216`*^-6\), "0.015456827676855576`", 
                "0.009113036105725607`", \(-0.0085615781323105`\), \
\(-0.0059357135177639`\), \(-0.011481837078162128`\), \
\(-0.010936970712947986`\), "0.015565127142266547`", 
                "0.00958666989811876`", \(-0.021146848008798645`\), \
\(-0.029833801379474556`\), \(-0.010779978696660447`\), \
\(-0.0022279255355498917`\), \(-0.00657878163063886`\), 
                "0.004541483178024624`", \(-0.0034634533229109736`\), 
                "0.0054512866250731925`", 
                "0.007511666416473266`", \(-0.010711794953004984`\), \
\(-0.0002960201727036121`\), "0.019813272090308684`", 
                "0.008180424575323645`", \(-0.004385213195926515`\), 
                "0.006720456697546366`", "0.006179215630831805`", 
                "0.0011443053264061018`", 
                "0.008543072817836981`", \(-0.0005798011740281273`\), 
                "0.012969649462518842`", "0.03719373579239438`", 
                "0.005878050664788263`", \(-0.011876942203490589`\), 
                "0.0011451786308521348`", "0.01535021853160941`", 
                "0.00970611568802159`", \(-0.0012168767799088616`\), 
                "0.00885682426214732`", 
                "0.010442143646000846`", \(-0.005473546660067579`\), 
                "0.004229310139206218`", \(-0.008170036006415523`\), \
\(-0.0029848383570279364`\), "0.019226502483372227`", "0.014289212047110396`",
                 "0.008311526498556347`", \(-0.0020661398240373837`\), 
                "0.0018569664428479272`", "0.009383552054074058`", 
                "0.0018830110076216225`", "0.0016180133299480235`", 
                "0.004193051683375261`", \(-0.0012270181286125738`\), 
                "0.06229387799567554`"},
              {"8", \(-0.11416767773340224`\), \(-0.009214428999650207`\), 
                "0.032883165777782705`", \(-0.017325613607527535`\), \
\(-0.026129542536268566`\), "0.006762053227607882`", "0.013650815656173132`", 
                "0.048020476795669516`", \(-0.024924841834116047`\), 
                "0.03976149715057829`", \(-0.009592920796286958`\), 
                "0.007362725244898644`", "0.021327026227498182`", 
                "0.04729904961347529`", "0.05621174803578496`", 
                "0.043775791004928205`", \(-0.023694032412040787`\), 
                "0.08305913207525076`", "0.06078761420799238`", 
                "0.06574717681412294`", 
                "0.003648473504818566`", \(-0.028255976716248223`\), \
\(-0.037585482073179306`\), \(-0.05871430498928414`\), "0.02168157729201292`",
                 "0.016639372622034004`", 
                "0.064558854501585`", \(-0.029276134503550894`\), 
                "0.04136671068198925`", "0.04445775050232388`", 
                "0.06349355834504541`", "0.07729349411639105`", 
                "0.020865177367032`", "0.022079527911253012`", 
                "0.011228128425073433`", "0.013754338474026963`", 
                "0.04477171210449721`", "0.1217995157799781`", 
                "0.035801718955971326`", 
                "0.012491231979636475`", \(-0.0005744898357622397`\), 
                "0.08301160501670296`", "0.003467793530168374`", 
                "0.002359242026726737`", 
                "0.02849701380578407`", \(-0.02550807798631199`\), \
\(-0.011882931147194312`\), "0.04248097459802968`", 
                "0.03089098444820545`", \(-0.012203785573449071`\), 
                "0.051501762206500386`", 
                "0.1232852856533781`", \(-0.006432173339930444`\), 
                "0.0017798104994733068`", 
                "0.022229172199266775`", \(-0.016887846243861675`\), \
\(-0.002800652357764867`\), \(-0.02915987807659318`\), "0.02175381005045392`",
                 "0.04213857803526498`", \(-0.06789835479524986`\), 
                "0.0070884652091743015`", "0.02931053564350485`", 
                "0.023323466958828434`", "0.006400554149778421`", 
                "0.055261490717355595`", 
                "0.00823467171081482`", \(-0.038417931052766925`\), 
                "0.016832949769623205`", "0.029104218614408137`", 
                "0.03380567429974982`", \(-0.02857785848266818`\), \
\(-0.03510355265863563`\), "0.059475236401586445`", "0.022828255584769704`", 
                "0.04052401359681024`", \(-0.0019045604235881084`\), \
\(-0.00920553657331005`\), \(-0.008622035964814851`\), 
                "0.049724245757347046`", 
                "0.03533509659526232`", \(-0.04945226228560486`\), 
                "0.0800624212425078`", 
                "0.0184722997998041`", \(-0.0357875545531013`\), 
                "0.017138252896182586`", "0.06289020337369404`", 
                "0.0888219045128981`", "0.05808164094439529`", 
                "0.038912006073023475`", "0.06604108959365568`", 
                "0.025824040389782053`", \(-0.022399293700155205`\), 
                "0.04988763387343834`", "0.05766912126807804`", 
                "0.02057251970245454`", 
                "0.06082306170813026`", \(-0.00824276373745461`\), 
                "0.019267174086197453`", "0.04121283986639569`", 
                "0.01748220758288617`", "0.0022569076208600633`", 
                "0.015824081516644127`", 
                "0.04088985356022888`", \(-0.009628783833500052`\), \
\(-0.041116485188758975`\), \(-0.012295591886387763`\), \
\(-0.035026115146172376`\), \(-0.003491422339520611`\), 
                "0.016277828741855706`", "0.047156659927515276`", 
                "0.019798018737552714`", "0.049800784124048134`", 
                "0.06692226200276957`", \(-0.03370338760673896`\), \
\(-0.05121308747368968`\), \(-0.01459915210364788`\), \
\(-0.010025368335264967`\), \(-0.04178339043773395`\), 
                "0.027442438735469827`", "0.0017630845010217153`", 
                "0.016671343600873748`", 
                "0.002982126484255253`", \(-0.04901431981376015`\), \
\(-0.019786688266092735`\), "0.07971136563127279`", 
                "0.005247455613072682`", \(-0.06084907515263628`\), \
\(-0.00007956025312287421`\), 
                "0.03038954670022012`", \(-0.024426043428285128`\), 
                "0.01274742495111072`", "0.016214417115547063`", 
                "0.02161631053394358`", "0.05791104005276183`", 
                "0.051768121380825524`", "0.04783147396767058`", 
                "0.05818633521812883`", 
                "0.034850123857161`", \(-0.003947060294955773`\), 
                "0.04357879536511596`", "0.0463343150568412`", 
                "0.0123733192578152`", \(-0.002498705849078427`\), 
                "0.019870065201481303`", \(-0.032771015809865266`\), 
                "0.01634139668880122`", 
                "0.06603370254399953`", \(-0.010529800890728089`\), \
\(-0.0000343468885286094`\), "0.054373617920439064`", 
                "0.03205759640122305`", \(-0.030117692187206953`\), \
\(-0.02088049538026141`\), \(-0.04039050155469695`\), \(-0.03847378512495934`\
\), "0.054754590903793296`", 
                "0.03372373277798784`", \(-0.07438982033640218`\), \
\(-0.10494855420758759`\), \(-0.037921522779241414`\), \
\(-0.007837337282770517`\), \(-0.023142663310013096`\), 
                "0.015975908917181335`", \(-0.012183644121699031`\), 
                "0.01917639132189822`", 
                "0.0264243406353483`", \(-0.037681667816540455`\), \
\(-0.0010413319022395272`\), "0.06969860238561613`", 
                "0.02877688032659135`", \(-0.015426186524160196`\), 
                "0.023641044097968442`", "0.021737080647016956`", 
                "0.0040254068883419335`", 
                "0.030052594683390742`", \(-0.0020396091724327737`\), 
                "0.04562428844910882`", "0.13083913603032576`", 
                "0.02067765052739458`", \(-0.041780391871918066`\), 
                "0.004028478975530169`", "0.05399859110047138`", 
                "0.034143916005630756`", \(-0.0042806968202209385`\), 
                "0.031156301182005647`", 
                "0.03673309560979041`", \(-0.01925469708185003`\), 
                "0.01487775489148882`", \(-0.028740335694771704`\), \
\(-0.010499985105114693`\), "0.0676344798449565`", "0.05026621066605395`", 
                "0.029238067190514503`", \(-0.007268211803294571`\), 
                "0.006532387237885713`", "0.03300921022033215`", 
                "0.006624006116190832`", "0.005691804323115064`", 
                "0.01475020585846896`", \(-0.004316371787370845`\), 
                "0.21913574969792016`"},
              {"9", "0.05925828937895928`", 
                "0.004782713557493978`", \(-0.017067879386198928`\), 
                "0.008992792401544328`", 
                "0.013562437492770448`", \(-0.0035098174449446446`\), \
\(-0.007085402808151076`\), \(-0.024924841834116047`\), 
                "0.012937142275766107`", \(-0.02063805055045169`\), 
                "0.004979168253410953`", \(-0.0038215939208188247`\), \
\(-0.011069710069192275`\), \(-0.024550387859251628`\), \
\(-0.029176489333347724`\), \(-0.022721654172737228`\), 
                "0.012298295429165614`", \(-0.04311151966823607`\), \
\(-0.03155157488448988`\), \(-0.034125816578303055`\), \
\(-0.0018937259917370614`\), "0.014666154888834096`", "0.019508598382294278`",
                 "0.03047543179308731`", \(-0.011253738421154501`\), \
\(-0.00863660168531519`\), \(-0.033509022500768405`\), 
                "0.015195663823169664`", \(-0.02147123039476363`\), \
\(-0.023075622599210522`\), \(-0.032956084671324874`\), \
\(-0.04011888769565405`\), \(-0.010829989213288062`\), \
\(-0.01146029314331091`\), \(-0.005827916417384168`\), \
\(-0.007139135924384138`\), \(-0.023238583148508143`\), \
\(-0.06321956525349717`\), \(-0.018582743069463482`\), \
\(-0.006483525407931148`\), 
                "0.0002981867163170779`", \(-0.04308685093322569`\), \
\(-0.0017999447531643895`\), \(-0.0012245554040368509`\), \
\(-0.014791264253291268`\), "0.013239868733632792`", 
                "0.006167789225204422`", \(-0.02204958474944748`\), \
\(-0.016033845410320744`\), 
                "0.00633432746805038`", \(-0.02673178949549787`\), \
\(-0.06399074833137385`\), 
                "0.003338594571427538`", \(-0.0009238037219587077`\), \
\(-0.011537965429364895`\), "0.008765570952954016`", "0.0014536677206822026`",
                 "0.015135321376624405`", \(-0.011291230553667982`\), \
\(-0.021871865144376324`\), 
                "0.035242377148177635`", \(-0.0036792403152739353`\), \
\(-0.015213519601151923`\), \(-0.012105954870994846`\), \
\(-0.003322182753677051`\), \(-0.028683261965690703`\), \
\(-0.004274174344858617`\), 
                "0.019940677789574632`", \(-0.00873707715137294`\), \
\(-0.015106431549115253`\), \(-0.017546703848906636`\), 
                "0.01483322636859972`", 
                "0.01822036256647414`", \(-0.030870390285043715`\), \
\(-0.011848917332084315`\), \(-0.02103383174810855`\), 
                "0.0009885546851907056`", "0.00477809797816533`", 
                "0.004475234255284409`", \(-0.025809176491441196`\), \
\(-0.01834054454681194`\), 
                "0.025668004527582663`", \(-0.04155608855815938`\), \
\(-0.009587975412689182`\), 
                "0.0185753910912082`", \(-0.008895543552557025`\), \
\(-0.03264291561857368`\), \(-0.046102664303170574`\), \
\(-0.030147049979635406`\), \(-0.020197125508460936`\), \
\(-0.03427837086413513`\), \(-0.013403867791066736`\), 
                "0.01162626633317035`", \(-0.025893982458039116`\), \
\(-0.02993293324503032`\), \(-0.010678086389995128`\), \(-0.0315699737716586`\
\), "0.004278374479833796`", \(-0.010000551821512904`\), \
\(-0.021391364345997078`\), \(-0.009074071895802524`\), \
\(-0.0011714391284265867`\), \(-0.008213428005947708`\), \
\(-0.02122371955916899`\), "0.004997782823483444`", "0.02134135182508248`", 
                "0.006381979177947118`", "0.01818016892661532`", 
                "0.0018122091948178738`", \(-0.008448943739562573`\), \
\(-0.02447648104619635`\), \(-0.010276084674504268`\), \
\(-0.025848903433186975`\), \(-0.03473573997813217`\), "0.01749361233846873`",
                 "0.026581953997457556`", "0.007577633155205174`", 
                "0.005203628467674208`", 
                "0.021687506402426077`", \(-0.014243891161982132`\), \
\(-0.0009151221574732591`\), \(-0.008653196097616703`\), \
\(-0.0015478611606808063`\), "0.02544069218977273`", 
                "0.010270203637332402`", \(-0.04137387450763582`\), \
\(-0.002723671440079826`\), "0.03158347594892002`", 
                "0.0000412954401474978`", \(-0.015773576096224373`\), 
                "0.012678242901956347`", \(-0.0066165013740003475`\), \
\(-0.008416030181396288`\), \(-0.011219861964058378`\), \
\(-0.030058500249927043`\), \(-0.026870042189642687`\), \
\(-0.0248267406508621`\), \(-0.030201391135489603`\), \
\(-0.018088821332099426`\), 
                "0.0020487063046063713`", \(-0.022619404351578155`\), \
\(-0.02404964613737478`\), \(-0.00642232326797467`\), 
                "0.0012969435589585154`", \(-0.010313480111575174`\), 
                "0.01700966838125748`", \(-0.008481938435347834`\), \
\(-0.03427453664472319`\), "0.005465452224951668`", 
                "0.000017827618990796994`", \(-0.02822241504144787`\), \
\(-0.016639370810130498`\), "0.015632471067892898`", "0.010837939968516517`", 
                "0.020964532841586163`", 
                "0.019969668628651696`", \(-0.02842015758768664`\), \
\(-0.017504172420527556`\), "0.03861174710619161`", "0.054473139145906395`", 
                "0.019683019004647993`", "0.004067939454347361`", 
                "0.012012109439827454`", \(-0.008292233428071633`\), 
                "0.0063238731258056045`", \(-0.009953431380559135`\), \
\(-0.013715451300272314`\), "0.01955852321852976`", 
                "0.0005404992763936911`", \(-0.03617678866272916`\), \
\(-0.014936527883127089`\), 
                "0.008006902156642872`", \(-0.0122707920507021`\), \
\(-0.01128254722183811`\), \(-0.0020893717993847975`\), \
\(-0.015598682461559002`\), 
                "0.00105865121336912`", \(-0.023681109586372866`\), \
\(-0.06791154500911481`\), \(-0.010732654136056263`\), 
                "0.021685950008494215`", \(-0.002090966354299219`\), \
\(-0.02802775882820325`\), \(-0.017722266891661433`\), 
                "0.002221879046262036`", \(-0.016171557029762862`\), \
\(-0.019066170501540178`\), 
                "0.009994075680902175`", \(-0.007722240849356712`\), 
                "0.014917559534023302`", 
                "0.005449976457317457`", \(-0.0351054138808608`\), \
\(-0.026090481270788553`\), \(-0.015175905132298701`\), 
                "0.0037725370863104274`", \(-0.0033906102056484077`\), \
\(-0.017133302264192872`\), \(-0.003438164628327113`\), \
\(-0.0029543089109264013`\), \(-0.0076560370195271595`\), 
                "0.002240395999299222`", \(-0.11374155914073847`\)},
              {"10", \(-0.09453212662174533`\), \(-0.0076296512834049535`\), 
                "0.027227632660515557`", \(-0.01434580374990885`\), \
\(-0.02163555633823797`\), "0.0055990564459750675`", "0.01130302954145064`", 
                "0.03976149715057829`", \(-0.02063805055045169`\), 
                "0.03292296872400105`", \(-0.007943046765868106`\), 
                "0.006096419660537997`", "0.0176590185929068`", 
                "0.03916414729561491`", "0.04654396225310796`", 
                "0.03624684937455119`", \(-0.019618926447686355`\), 
                "0.0687738994636016`", "0.0503328311254816`", 
                "0.05443940497877491`", 
                "0.0030209772694069982`", \(-0.023396267856116485`\), \
\(-0.031121203663071507`\), \(-0.048616107675551815`\), 
                "0.017952590878776077`", "0.013777588463221573`", 
                "0.053455460682574035`", \(-0.024240970026100636`\), 
                "0.034252103657976186`", "0.03681151954073649`", 
                "0.052573383433049715`", "0.06399988611408942`", 
                "0.017276602520122617`", "0.018282098486131042`", 
                "0.009297017151236304`", "0.01138874760386451`", 
                "0.03707148329335237`", "0.10085137472154691`", 
                "0.029644227655441203`", 
                "0.010342881160445242`", \(-0.0004756840725445781`\), 
                "0.06873454652233314`", "0.0028713722097198765`", 
                "0.0019534790444163024`", 
                "0.02359584928862795`", \(-0.021120976671788007`\), \
\(-0.009839201200773858`\), "0.03517472676542998`", 
                "0.025578084019079232`", \(-0.010104872289579655`\), 
                "0.042644040789869775`", 
                "0.10208160895764132`", \(-0.005325912173173878`\), 
                "0.0014737031955034455`", 
                "0.01840600564675291`", \(-0.013983327428462037`\), \
\(-0.002318971783992582`\), \(-0.024144708391529934`\), 
                "0.018012400418592835`", 
                "0.03489121854428787`", \(-0.05622060464347042`\), 
                "0.005869329253348322`", "0.02426945455852367`", 
                "0.01931209406710211`", "0.0052997311266073715`", 
                "0.04575713846083665`", 
                "0.006818401182452193`", \(-0.03181048082020419`\), 
                "0.01393787252776837`", "0.02409862172819899`", 
                "0.027991480135909377`", \(-0.02366278959418229`\), \
\(-0.02906613807585905`\), "0.049246167479222315`", "0.018902053456252826`", 
                "0.03355434095366735`", \(-0.0015769975416493975`\), \
\(-0.007622288253960445`\), \(-0.007139143159821462`\), 
                "0.04117223709394125`", 
                "0.029257859070542014`", \(-0.04094703170744129`\), 
                "0.06629258904795905`", 
                "0.015295272868277197`", \(-0.02963249936988601`\), 
                "0.014190666964783376`", "0.05207379870222217`", 
                "0.07354554012918554`", "0.048092254700806046`", 
                "0.03221958051727081`", "0.05468276807980443`", 
                "0.02138259711047548`", \(-0.018546868170913382`\), 
                "0.04130752429943997`", "0.047750683749642045`", 
                "0.017034278668451884`", 
                "0.05036218205595497`", \(-0.006825101471904743`\), 
                "0.0159534377550604`", "0.03412469688478204`", 
                "0.014475465330145003`", "0.0018687450005502324`", 
                "0.013102518219712977`", 
                "0.0338572605753307`", \(-0.007972741765733`\), \
\(-0.03404491412342798`\), \(-0.01018088895359258`\), \
\(-0.029002018940927153`\), \(-0.0028909371307373885`\), 
                "0.013478226047003024`", "0.03904624702743013`", 
                "0.016392983121968657`", "0.04123561172602674`", 
                
                "0.05541238878688807`", \(-0.027906785598826808`\), \
\(-0.04240501485068685`\), \(-0.012088262830876398`\), \
\(-0.008301118212389005`\), \(-0.034597119201891825`\), 
                "0.02272264921958674`", "0.0014598538798749612`", 
                "0.013804060794794765`", 
                "0.0024692344103728744`", \(-0.04058441039444464`\), \
\(-0.016383601363628614`\), "0.06600191103688455`", 
                "0.004344952514627911`", \(-0.0503837214818129`\), \
\(-0.00006587678817320135`\), 
                "0.0251628879002954`", \(-0.020225039836781564`\), 
                "0.010555011834378701`", "0.013425720504221491`", 
                "0.017898549265944034`", "0.04795099523569424`", 
                "0.04286458919458521`", "0.039605000674316555`", 
                "0.04817894274191924`", 
                "0.028856296165904988`", \(-0.0032682105040072744`\), 
                "0.036083734759833806`", "0.03836533618659798`", 
                "0.010245248095020613`", \(-0.0020689566644874454`\), 
                "0.01645263840782505`", \(-0.027134771220410307`\), 
                "0.013530861025037434`", 
                "0.05467665151925664`", \(-0.008718794065589085`\), \
\(-0.000028439611630109644`\), "0.04502196975697538`", 
                "0.0265440518923912`", \(-0.024937789293079576`\), \
\(-0.017289286008084753`\), \(-0.03344379147485555`\), \
\(-0.03185672862281924`\), "0.04533741969006418`", 
                "0.027923631630407928`", \(-0.06159561142892745`\), \
\(-0.08689858821765423`\), \(-0.031399449163078116`\), \
\(-0.006489403788366866`\), \(-0.01916238660380942`\), 
                "0.01322823302216126`", \(-0.01008819494004447`\), 
                "0.015878268600881346`", 
                "0.021879652493851563`", \(-0.031200846544937384`\), \
\(-0.0008622345763013566`\), "0.05771122998105847`", 
                "0.023827581928788335`", \(-0.012773056671940383`\), 
                "0.019575051525161816`", "0.017998548283598002`", 
                "0.0033330823682108856`", 
                "0.024883887824680755`", \(-0.0016888194309909994`\), 
                "0.037777426136051964`", "0.10833628238616473`", 
                "0.017121328178894654`", \(-0.034594636355529194`\), 
                "0.003335626091100209`", "0.044711443314329136`", 
                "0.028271548088625004`", \(-0.0035444653151601706`\), 
                "0.025797769271266244`", 
                "0.03041541804416892`", \(-0.015943106654540126`\), 
                "0.012318949085867512`", \(-0.023797322560890996`\), \
\(-0.008694106258348983`\), "0.0560021132043112`", "0.0416209901595336`", 
                "0.024209449860958018`", \(-0.006018161463414669`\), 
                "0.005408890412539384`", "0.027331998882546237`", 
                "0.005484751878558744`", "0.004712878265207019`", 
                "0.01221333704593384`", \(-0.0035740045908886015`\), 
                "0.18144687576257976`"},
              {"11", "0.02280696825757688`", 
                "0.0018407415643283533`", \(-0.006568981107365644`\), 
                "0.0034610909798186637`", 
                "0.005219828055023389`", \(-0.001350837087868498`\), \
\(-0.0027269865301752273`\), \(-0.009592920796286958`\), 
                "0.004979168253410953`", \(-0.007943046765868106`\), 
                "0.0019163518470548281`", \(-0.001470831712472805`\), \
\(-0.004260442358605954`\), \(-0.009448803238926473`\), \
\(-0.011229268901735524`\), \(-0.008744971394014922`\), 
                "0.004733292783420692`", \(-0.016592498212722278`\), \
\(-0.01214337731326119`\), \(-0.013134135723830064`\), \
\(-0.0007288456861434629`\), "0.005644620061022417`", "0.007508350118064366`",
                 "0.011729197937119027`", \(-0.004331270066015053`\), \
\(-0.003324002473825341`\), \(-0.012896747788821784`\), 
                "0.005848414223561686`", \(-0.008263715932346311`\), \
\(-0.008881204598708599`\), \(-0.012683936456319673`\), \
\(-0.015440712308664064`\), \(-0.004168180060645867`\), \
\(-0.004410767585113984`\), \(-0.002243012853258071`\), \
\(-0.0027476670035596522`\), \(-0.008943923858984576`\), \
\(-0.02433155990672714`\), \(-0.00715201258365119`\), \
\(-0.0024953396347681717`\), 
                "0.0001147642810001431`", \(-0.016583003860755105`\), \
\(-0.0006927517361881235`\), \(-0.0004712994000030849`\), \
\(-0.005692771388605517`\), "0.005095679762393958`", 
                "0.0023738210223903096`", \(-0.008486309421749154`\), \
\(-0.006171008430255539`\), 
                "0.0024379172434940027`", \(-0.01028836776899135`\), \
\(-0.02462836813663461`\), 
                "0.001284937874742337`", \(-0.0003555479306566789`\), \
\(-0.004440661619874219`\), "0.003373639377355094`", "0.0005594787482075878`",
                 "0.0058251899915198`", \(-0.004345699808842686`\), \
\(-0.008417909786287417`\), 
                "0.013563870732074046`", \(-0.0014160435267684991`\), \
\(-0.005855286446265441`\), \(-0.004659265924886316`\), \
\(-0.0012786213946277861`\), \(-0.011039438566843744`\), \
\(-0.0016450181001200536`\), 
                "0.007674646199673746`", \(-0.0033626728571431886`\), \
\(-0.005814071051269019`\), \(-0.006753268140224266`\), 
                "0.00570892151109286`", 
                "0.007012541790358645`", \(-0.011881207147703979`\), \
\(-0.004560338887802123`\), \(-0.008095372614395059`\), 
                "0.0003804688856581923`", "0.001838965148364578`", 
                "0.0017224008096617918`", \(-0.0099332781145637`\), \
\(-0.007058796696455717`\), 
                "0.009878944711890006`", \(-0.015993853393134173`\), \
\(-0.0036901613796714388`\), 
                "0.007149182999192105`", \(-0.003423662437159333`\), \
\(-0.01256340586523771`\), \(-0.01774371167935662`\), \
\(-0.011602812351671765`\), \(-0.007773346230431716`\), \
\(-0.013192849885021575`\), \(-0.005158798717334575`\), 
                "0.004474646332077563`", \(-0.00996591771669401`\), \
\(-0.011520404411437023`\), \(-0.00410971663037499`\), \
\(-0.012150458564509402`\), 
                "0.0016466346224000645`", \(-0.0038489512664279194`\), \
\(-0.008232977575600504`\), \(-0.003492373334826987`\), \
\(-0.0004508563324677245`\), \(-0.0031611339743474755`\), \
\(-0.008168455474611641`\), "0.001923516109020893`", "0.008213729062203731`", 
                "0.0024562571423743787`", "0.00699707230789427`", 
                "0.0006974719995372583`", \(-0.003251777830540553`\), \
\(-0.009420358436401195`\), \(-0.0039549966669609445`\), \
\(-0.009948567977110565`\), \(-0.013368879314393362`\), 
                "0.00673283460415709`", "0.010230699998229186`", 
                "0.0029164331378706723`", "0.0020027407225259555`", 
                "0.008346954920398915`", \(-0.005482101778507527`\), \
\(-0.00035220662317512954`\), \(-0.003330389229814759`\), \
\(-0.0005957313437285598`\), "0.00979145812853906`", 
                "0.003952733209316351`", \(-0.01592372396297464`\), \
\(-0.0010482700180681499`\), "0.012155655199974866`", 
                "0.000015893536625798375`", \(-0.006070837567288898`\), 
                "0.004879524644689398`", \(-0.002546518611902765`\), \
\(-0.003239110261425591`\), \(-0.004318231902244757`\), \
\(-0.011568731872875616`\), \(-0.010341577620978822`\), \
\(-0.009555164212424144`\), \(-0.011623726843629521`\), \
\(-0.006961915003990223`\), 
                "0.0007884935617943371`", \(-0.008705618107749695`\), \
\(-0.00925608082530674`\), \(-0.0024717845291802134`\), 
                "0.000499159710667219`", \(-0.003969389194237596`\), 
                "0.0065465772115418696`", \(-0.0032644766274064316`\), \
\(-0.01319137419408724`\), "0.0021035098500841133`", 
                "6.861385043214735`*^-6", \(-0.010862070619119283`\), \
\(-0.006404059345449881`\), "0.006016529926351779`", "0.004171240098726945`", 
                "0.008068701274774815`", 
                "0.0076858040166394494`", \(-0.01093817656180688`\), \
\(-0.006736898904001671`\), "0.014860653249521188`", "0.02096528888045122`", 
                "0.007575480061219634`", "0.0015656436758700488`", 
                "0.004623147268877435`", \(-0.003191464123593118`\), 
                "0.002433893640142822`", \(-0.003830815839091449`\), \
\(-0.0052787190741067904`\), "0.007527564883917727`", 
                "0.00020802405822283425`", \(-0.013923501325114045`\), \
\(-0.005748679566674226`\), 
                "0.0030816475676552005`", \(-0.004722707451205277`\), \
\(-0.004342357821156416`\), \(-0.000804144648896415`\), \
\(-0.006003525574045947`\), 
                "0.00040744720902672146`", \(-0.009114240729877965`\), \
\(-0.02613738039991135`\), \(-0.004130718330986782`\), 
                "0.008346355905014362`", \(-0.000804758351446713`\), \
\(-0.01078715252541227`\), \(-0.00682083777116157`\), 
                "0.0008551432282529955`", \(-0.0062240100367182295`\), \
\(-0.0073380711792293786`\), 
                "0.003846458769008766`", \(-0.0029720888634219827`\), 
                "0.005741379144396725`", 
                "0.0020975536312176197`", \(-0.013511157146803761`\), \
\(-0.01004154497883734`\), \(-0.00584080961937503`\), 
                "0.0014519510178193497`", \(-0.0013049573341463463`\), \
\(-0.006594160664814311`\), \(-0.001323259789716819`\), \
\(-0.0011370363583005996`\), \(-0.002946608738003635`\), 
                "0.0008622699199711014`", \(-0.0437761561475517`\)},
              {"12", \(-0.0175047250483564`\), \(-0.0014127995709357231`\), 
                "0.005041801559665092`", \(-0.0026564445254114214`\), \
\(-0.004006304295728833`\), "0.0010367897890332216`", 
                "0.0020930072284127614`", 
                "0.007362725244898644`", \(-0.0038215939208188247`\), 
                "0.006096419660537997`", \(-0.001470831712472805`\), 
                "0.0011288876464624448`", "0.003269959918806489`", 
                "0.007252112637920603`", "0.008618649458313555`", 
                "0.006711910065342328`", \(-0.0036328804342340803`\), 
                "0.012735016587860458`", "0.009320242770823679`", 
                "0.010080666224326452`", 
                "0.00055940110910548`", \(-0.00433233918049623`\), \
\(-0.005762782799500199`\), \(-0.009002353254857006`\), 
                "0.0033243213547500773`", "0.0025512268315206143`", 
                "0.00989846706110639`", \(-0.004488754568171653`\), 
                "0.006342538545226751`", "0.006816471301350845`", 
                "0.009735130846465663`", "0.011851001871945134`", 
                "0.003199147080384429`", "0.0033853370144439495`", 
                "0.0017215494331723788`", "0.002108879833503267`", 
                "0.006864609370118601`", "0.018674874334661893`", 
                "0.005489287852961671`", 
                "0.0019152144079637408`", \(-0.00008808348227574788`\), 
                "0.012727729515820865`", "0.0005316984060218533`", 
                "0.00036173007825222707`", 
                "0.004369296120170817`", \(-0.003911018429446317`\), \
\(-0.001821946864732711`\), "0.006513382726949876`", 
                "0.004736350953039359`", \(-0.0018711417736915579`\), 
                "0.007896492289488532`", 
                "0.018902679556203936`", \(-0.0009862110539006702`\), 
                "0.00027288891260633056`", 
                "0.0034082811801547986`", \(-0.002589323975285063`\), \
\(-0.00042940918526156424`\), \(-0.0044709295862730885`\), 
                "0.0033353964208379296`", 
                "0.006460884876352493`", \(-0.010410494945005493`\), 
                "0.0010868368084983261`", "0.004494029112667953`", 
                "0.0035760635969322905`", "0.000981363051025852`", 
                "0.008472951539125454`", 
                "0.001262578577606638`", \(-0.005890417790364193`\), 
                "0.00258090698978841`", "0.004462395615877687`", 
                "0.005183244902933477`", \(-0.004381691606078696`\), \
\(-0.005382241714198747`\), "0.009119022836103226`", "0.0035001354610902083`",
                 "0.006213332266637498`", \(-0.00029201615741665423`\), \
\(-0.0014114361423262643`\), \(-0.0013219710860157706`\), 
                "0.00762395511146151`", 
                "0.005417743119042323`", \(-0.007582253326989184`\), 
                "0.0122755467955512`", 
                "0.00283225984294306`", \(-0.005487116100127275`\), 
                "0.002627717500371844`", "0.009642621625907392`", 
                "0.01361859194859279`", "0.008905350229363038`", 
                "0.005966171695099365`", "0.010125730313358138`", 
                "0.003959463270474585`", \(-0.0034343650084062553`\), 
                "0.0076490065455024625`", "0.008842100773349466`", 
                "0.0031542754314779382`", 
                "0.009325677748182281`", \(-0.0012638192851713856`\), 
                "0.002954133705209187`", "0.006318946348438609`", 
                "0.0026804542498562235`", "0.00034603968607427587`", 
                "0.002426222566587187`", 
                "0.006269424569629753`", \(-0.001476330401929204`\), \
\(-0.006304172796303368`\), \(-0.0018852179491695934`\), \
\(-0.005370368630756836`\), \(-0.0005353212861499469`\), 
                "0.0024957932242065067`", "0.007230280781900267`", 
                "0.0030355253026371674`", "0.007635690333648313`", 
                "0.010260835809484241`", \(-0.005167561826314875`\), \
\(-0.007852231322404144`\), \(-0.002238410630636154`\), \
\(-0.0015371366020697117`\), \(-0.0064064258441745275`\), 
                "0.004207603712869613`", "0.00027032440389539717`", 
                "0.0025561287722907803`", 
                "0.0004572336514386095`", \(-0.007515105928453666`\), \
\(-0.003033788061488772`\), "0.012221721298936465`", 
                "0.0008045645627021238`", \(-0.00932966625178224`\), \
\(-0.000012198552018774164`\), 
                "0.004659468160276884`", \(-0.003745115804402919`\), 
                "0.001954495118704396`", "0.002486070655565022`", 
                "0.0033143143485861322`", "0.008879192898668953`", 
                "0.007937331730241252`", "0.007333746442814146`", 
                "0.008921402447575994`", 
                "0.0053433848189967`", \(-0.0006051818394154032`\), 
                "0.006681705767776683`", "0.007104195000513962`", 
                "0.0018971354751505104`", \(-0.00038311332710975294`\), 
                "0.003046571805174613`", \(-0.005024606199370903`\), 
                "0.002505539760662894`", 
                "0.010124597696178593`", \(-0.0016144785727931676`\), \
\(-5.266226412731442`*^-6\), "0.00833681870804316`", 
                "0.004915221381878119`", \(-0.00461778614836312`\), \
\(-0.0032014957101822086`\), \(-0.006192861572705236`\), \
\(-0.005898981599280779`\), "0.008395231276791738`", 
                "0.005170681243612693`", \(-0.011405796957928073`\), \
\(-0.01609120569060034`\), \(-0.0058143061402692806`\), \
\(-0.0012016573952435973`\), \(-0.0035483419315442757`\), 
                "0.0024495014573728663`", \(-0.0018680535916249796`\), 
                "0.00294021446502022`", 
                "0.00405150412611532`", \(-0.005777530449838155`\), \
\(-0.00015966190251631793`\), "0.010686517368461585`", 
                "0.004412206570783742`", \(-0.002365215435849068`\), 
                "0.0036247560168242918`", "0.0033328313900586317`", 
                "0.0006171943074179723`", 
                "0.004607805093056924`", \(-0.0003127224664489765`\), 
                "0.0069953303832061145`", "0.020060871406384715`", 
                "0.0031703945837740872`", \(-0.006405966089967483`\), 
                "0.0006176653342674473`", "0.008279317833017713`", 
                "0.005235105711341604`", \(-0.0006563365598827273`\), 
                "0.004777030561910317`", 
                "0.005632090899894379`", \(-0.002952220672248678`\), 
                "0.002281127319769916`", \(-0.004406603376038115`\), \
\(-0.0016099070763799534`\), "0.010370036397159579`", "0.007707051719022586`",
                 "0.004482917908783803`", \(-0.0011143964012913156`\), 
                "0.001001576319837211`", "0.005061127286127301`", 
                "0.0010156237569561035`", "0.0008726941957936102`", 
                "0.002261570902423755`", \(-0.0006618064135529273`\), 
                "0.0335989232932016`"},
              {"13", \(-0.05070455813492475`\), \(-0.004092345225624283`\), 
                "0.014604189416319701`", \(-0.007694713598690487`\), \
\(-0.01160474606186716`\), "0.0030031873100838783`", "0.006062649164537271`", 
                "0.021327026227498182`", \(-0.011069710069192275`\), 
                "0.0176590185929068`", \(-0.004260442358605954`\), 
                "0.003269959918806489`", "0.009471835309836262`", 
                "0.021006623402233568`", "0.02496496296265046`", 
                "0.01944186116402275`", \(-0.010523078578269259`\), 
                "0.03688851936517743`", "0.026997213043869768`", 
                "0.02919987176023229`", 
                "0.0016203731266286549`", \(-0.012549145629585829`\), \
\(-0.016692598979361754`\), \(-0.026076407524315`\), "0.009629299799080464`", 
                "0.0073899377931881845`", 
                "0.02867210979664214`", \(-0.013002221761640242`\), 
                "0.01837193177847983`", "0.019744735459689067`", 
                "0.028198986650296753`", "0.03432786357473037`", 
                "0.009266717338971161`", "0.009806039054084028`", 
                "0.004986676630184016`", "0.006108626089358481`", 
                "0.019884173211472945`", "0.05409403739553092`", 
                "0.015900387711943246`", 
                "0.005547650706947898`", \(-0.00025514448444288057`\), 
                "0.03686741147763026`", "0.0015401288888518268`", 
                "0.0010477950228423086`", 
                "0.012656195885504871`", \(-0.011328738999030594`\), \
\(-0.005277489961503719`\), "0.018866802661642156`", 
                "0.013719414705593425`", \(-0.005419988979017873`\), 
                "0.022873147178735637`", 
                "0.054753902835702604`", \(-0.0028566798723015175`\), 
                "0.0007904558166666706`", 
                "0.009872499611500916`", \(-0.007500290788476189`\), \
\(-0.001243835760779917`\), \(-0.012950589540715146`\), 
                "0.009661380070592777`", 
                "0.01871473627326872`", \(-0.030155260633581583`\), 
                "0.0031481545689775775`", "0.013017500119187078`", 
                "0.010358501721331901`", "0.0028426370442693463`", 
                "0.024542931277308205`", 
                "0.003657211907717303`", \(-0.017062309203111976`\), 
                "0.007475909969625456`", "0.012925869860923547`", 
                "0.015013897206744169`", \(-0.012692100913095446`\), \
\(-0.015590315594213327`\), "0.026414355109811733`", "0.010138566671381327`", 
                "0.017997670129352057`", \(-0.0008458601999841373`\), \
\(-0.004088395889373634`\), \(-0.0038292495082560577`\), 
                "0.022083710203917403`", 
                "0.015693149717045295`", \(-0.021962915929841918`\), 
                "0.03555760941194889`", 
                "0.008203983979354379`", \(-0.015894096966584944`\), 
                "0.007611502288193527`", "0.027931022478402845`", 
                "0.03944790251007557`", "0.02579542650165767`", 
                "0.01728173957154`", "0.02933040535706357`", 
                "0.011469065353855896`", \(-0.00994805458207622`\), 
                "0.022156274719508692`", "0.025612216784819324`", 
                "0.009136741168291307`", 
                "0.027012956114650943`", \(-0.003660805767584933`\), 
                "0.008557006395720802`", "0.01830359412048918`", 
                "0.007764260676153969`", "0.0010023458998113018`", 
                "0.007027847786008915`", 
                "0.018160148284829265`", \(-0.004276369979201974`\), \
\(-0.018260800735786974`\), \(-0.00546076232769212`\), \
\(-0.015555923768694323`\), \(-0.0015506230003310604`\), 
                "0.007229367629593946`", "0.020943384784676396`", 
                "0.008792767024469949`", "0.02211770269759858`", 
                "0.02972175480492691`", \(-0.014968469274117656`\), \
\(-0.02274493992198418`\), \(-0.006483827745788058`\), \
\(-0.004452502509217218`\), \(-0.018556989084700413`\), 
                "0.012187834226391029`", "0.0007830274062996508`", 
                "0.00740413685887292`", 
                "0.0013244327001177166`", \(-0.021768415349955758`\), \
\(-0.008787734894884373`\), "0.035401697335940625`", 
                "0.002330518790220049`", \(-0.027024509298839598`\), \
\(-0.00003533458470722533`\), 
                "0.013496714376143444`", \(-0.010848181933837533`\), 
                "0.005661432047461882`", "0.007201205030893246`", 
                "0.009600313292614663`", "0.025719658622346868`", 
                "0.022991443569688578`", "0.02124308561426862`", 
                "0.02584192369766189`", 
                "0.015477761886784493`", \(-0.0017529825617980902`\), 
                "0.019354370754569812`", "0.02057816203398317`", 
                "0.005495282886412956`", \(-0.0011097341953694305`\), 
                "0.008824764558195855`", \(-0.014554380970698352`\), 
                "0.00725759965397604`", 
                "0.02932712459410007`", \(-0.004676532903295607`\), \
\(-0.000015254263209412104`\), "0.02414860602920428`", 
                "0.014237534586518115`", \(-0.01337597737568079`\), \
\(-0.009273520429896036`\), \(-0.017938374282791582`\), \
\(-0.017087115313797398`\), "0.024317805115721822`", 
                "0.014977505044476081`", \(-0.03303827357075303`\), \
\(-0.04661012795951829`\), \(-0.016841842581881334`\), \
\(-0.003480746317755626`\), \(-0.010278202556941684`\), 
                "0.007095277915182517`", \(-0.005411043685293266`\), 
                "0.008516687629136021`", 
                "0.011735672849988036`", \(-0.016735317336368148`\), \
\(-0.0004624800558539171`\), "0.03095479304428839`", 
                "0.012780491207578678`", \(-0.006851133236159626`\), 
                "0.010499545218349065`", "0.009653950147991452`", 
                "0.001787778131594108`", 
                "0.01334706603902038`", \(-0.0009058385342446734`\), 
                "0.02026282247270052`", "0.05810874593301829`", 
                "0.009183432246981657`", \(-0.018555657350905426`\), 
                "0.001789142517964436`", "0.023982047774077017`", 
                "0.015164118325190183`", \(-0.0019011584109271686`\), 
                "0.013837248124125021`", 
                "0.016314034048863217`", \(-0.008551465063840856`\), 
                "0.006607561814248488`", \(-0.01276426087474362`\), \
\(-0.004663291009749317`\), "0.030038067545107426`", "0.02232440960120906`", 
                "0.01298531517016694`", \(-0.0032279842704488497`\), 
                "0.0029011872277604407`", "0.01466016872580304`", 
                "0.0029418773322935857`", "0.0025278645315701944`", 
                "0.006550914280653988`", \(-0.0019170025051728095`\), 
                "0.09732335439058942`"},
              {"14", \(-0.1124524997189204`\), \(-0.009075997647187127`\), 
                "0.03238915132370651`", \(-0.01706532530056529`\), \
\(-0.025736989952416165`\), "0.006660464710971569`", "0.013445735029519006`", 
                "0.04729904961347529`", \(-0.024550387859251628`\), 
                "0.03916414729561491`", \(-0.009448803238926473`\), 
                "0.007252112637920603`", "0.021006623402233568`", 
                "0.04658846066559146`", "0.055367260731666285`", 
                "0.043118133112704675`", \(-0.023338069285923333`\), 
                "0.08181130782178665`", "0.059874382183725254`", 
                "0.06475943567385763`", 
                "0.0035936613052002376`", \(-0.027831478022716155`\), \
\(-0.03702082319778241`\), \(-0.05783222096119029`\), "0.021355847931226694`",
                 "0.016389393935748318`", 
                "0.06358896591245367`", \(-0.02883630964903507`\), 
                "0.04074524518403229`", "0.04378984731160675`", 
                "0.06253967404524434`", "0.07613228891012866`", 
                "0.020551713046843532`", "0.021747820009372483`", 
                "0.011059444613675997`", "0.013547702590537405`", 
                "0.04409909216690277`", "0.11996968218970239`", 
                "0.03526385813184796`", 
                "0.01230357215427597`", \(-0.000565859088817`\), 
                "0.08176449477763884`", "0.003415695744352004`", 
                "0.002323798369332457`", 
                "0.028068893933956583`", \(-0.02512486186575662`\), \
\(-0.011704410022337394`\), "0.041842769152225255`", 
                "0.03042689917973756`", \(-0.012020444148585295`\), 
                "0.05072803454559504`", 
                "0.12143313086088449`", \(-0.006335540715732317`\), 
                "0.0017530718296567146`", 
                "0.021895216142760618`", \(-0.01663413465784641`\), \
\(-0.0027585772499444023`\), \(-0.028721799780048216`\), 
                "0.02142699551353323`", 
                "0.041505516523964156`", \(-0.06687829581116292`\), 
                "0.006981972899576959`", "0.028870193969517056`", 
                "0.022973070957582872`", "0.006304396550918998`", 
                "0.05443127943682809`", 
                "0.00811095956955671`", \(-0.037840766026624804`\), 
                "0.016580062911127635`", "0.028666976507998005`", 
                "0.033297800701242705`", \(-0.028148524055065082`\), \
\(-0.03457618061301258`\), "0.05858172065433336`", "0.022485299304451905`", 
                "0.03991520821020933`", \(-0.0018759475952408538`\), \
\(-0.009067238814649149`\), \(-0.00849250432485757`\), "0.04897722230199703`",
                 "0.034804245990055924`", \(-0.048709324926077206`\), 
                "0.0788596175468594`", 
                "0.018194784454633236`", \(-0.03524990652539171`\), 
                "0.016880779369894315`", "0.06194538347112286`", 
                "0.08748750426188595`", "0.05720906163323962`", 
                "0.03832741839776496`", "0.06504893290647168`", 
                "0.0254360774636632`", \(-0.022062781853219502`\), 
                "0.0491381557854803`", "0.05680273937368172`", 
                "0.020263452073186115`", 
                "0.05990929714458309`", \(-0.008118930027058362`\), 
                "0.018977717087071935`", "0.040593686019557644`", 
                "0.01721956671389352`", "0.0022230013664028695`", 
                "0.015586351212800208`", 
                "0.04027555204132037`", \(-0.0094841274941114`\), \
\(-0.0404987789094633`\), \(-0.012110871225538205`\), \(-0.03449990646938988`\
\), \(-0.003438969570445284`\), "0.016033281646427113`", 
                "0.04644821014601984`", "0.01950058668722894`", 
                "0.049052610808015686`", 
                "0.06591686717697151`", \(-0.03319705069436323`\), \
\(-0.05044369666682992`\), \(-0.014379824311269331`\), \
\(-0.009874753978407484`\), \(-0.04115566502479648`\), 
                "0.027030162086620454`", "0.0017365971112993143`", 
                "0.01642088460421392`", 
                "0.002937325031832418`", \(-0.04827796180588638`\), \
\(-0.019489426437112933`\), "0.0785138359578188`", 
                "0.005168621387149925`", \(-0.05993491978068358`\), \
\(-0.00007836499366159643`\), 
                "0.029932994693512918`", \(-0.024059083063489025`\), 
                "0.01255591625572972`", "0.01597082267352674`", 
                "0.021291561696811154`", "0.0570410237340782`", 
                "0.05099039211974027`", "0.04711288623620089`", 
                "0.05731218305097649`", 
                "0.03432655915453691`", \(-0.0038877623292429995`\), 
                "0.04292409700221862`", "0.04563821962878891`", 
                "0.012187430873479954`", \(-0.0024611669814927667`\), 
                "0.01957155077378589`", \(-0.03227868622109522`\), 
                "0.016095894591508775`", 
                "0.06504165683485601`", \(-0.01037160828014682`\), \
\(-0.000033830884093381294`\), "0.0535567454406226`", 
                "0.0315759847433867`", \(-0.029665224338933333`\), \
\(-0.020566800932596954`\), \(-0.03978370196276444`\), \
\(-0.03789578098499318`\), "0.053931994943407426`", 
                "0.033217090213512324`", \(-0.07327223796216668`\), \
\(-0.10337187807295649`\), \(-0.03735181545543555`\), \
\(-0.007719594425366719`\), \(-0.02279498358056655`\), 
                "0.015735897661104985`", \(-0.012000605288391003`\), 
                "0.01888829818165563`", 
                "0.026027359204134792`", \(-0.037115563911555544`\), \
\(-0.0010256876356663687`\), "0.06865149769867422`", 
                "0.028344555929341184`", \(-0.015194433925711796`\), 
                "0.023285877032462238`", "0.021410517441344656`", 
                "0.003964931896371349`", 
                "0.02960110481600944`", \(-0.0020089674629739794`\), 
                "0.04493885998084285`", "0.12887349729606817`", 
                "0.020367003483679254`", \(-0.04115271150740643`\), 
                "0.003967957830598358`", "0.053187352770085114`", 
                "0.03363096089238123`", \(-0.0042163865248862975`\), 
                "0.030688229974279613`", 
                "0.036181242412417915`", \(-0.018965427528803546`\), 
                "0.014654241559157411`", \(-0.02830856031936633`\), \
\(-0.010342240426741417`\), "0.06661838513974692`", "0.04951104509627637`", 
                "0.028798814233576754`", \(-0.007159019102373399`\), 
                "0.006434249067827926`", "0.032513302159755404`", 
                "0.006524491526038495`", "0.005606294502546266`", 
                "0.014528608736588244`", \(-0.0042515255354455325`\), 
                "0.21584360232722086`"},
              {"15", \(-0.13364225353046555`\), \(-0.01078621446067518`\), 
                "0.03849233395130218`", \(-0.020280994518561957`\), \
\(-0.030586686333599865`\), "0.007915515579993964`", "0.015979354253661864`", 
                "0.05621174803578496`", \(-0.029176489333347724`\), 
                "0.04654396225310796`", \(-0.011229268901735524`\), 
                "0.008618649458313555`", "0.02496496296265046`", 
                "0.055367260731666285`", "0.06580027580075008`", 
                "0.05124300919598768`", \(-0.027735730021270177`\), 
                "0.09722725211895483`", "0.07115668734601803`", 
                "0.07696224576997464`", 
                "0.004270825428093068`", \(-0.03307584492418005`\), \
\(-0.043996765319323`\), \(-0.06872971570435354`\), "0.025379992892259968`", 
                "0.019477695427373636`", 
                "0.0755712209639963`", \(-0.03427001991624871`\), 
                "0.048422991046496416`", "0.05204129646833882`", 
                "0.07432420795765535`", "0.0904781190441619`", 
                "0.024424332516901105`", "0.02584582541688467`", 
                "0.013143408147096535`", "0.016100535860789907`", 
                "0.052408813237265824`", "0.1425759207064384`", 
                "0.041908730181174116`", 
                "0.014621970283293503`", \(-0.0006724855739020627`\), 
                "0.09717161795581775`", "0.004059325295485794`", 
                "0.002761678500738197`", 
                "0.033357997810789665`", \(-0.0298592131591044`\), \
\(-0.013909906276334691`\), "0.04972732466984519`", 
                "0.036160328889872`", \(-0.014285491638419752`\), 
                "0.0602868666396037`", 
                "0.14431513129608114`", \(-0.007529365204871713`\), 
                "0.0020834082879589455`", 
                "0.02602099583530048`", \(-0.019768553360399732`\), \
\(-0.003278384038966951`\), \(-0.034133932617334654`\), 
                "0.025464547021838736`", 
                "0.049326522541279415`", \(-0.07948036892751355`\), 
                "0.008297606498035985`", "0.03431028915846102`", 
                "0.027301953989112625`", "0.007492352453884588`", 
                "0.06468792480973434`", 
                "0.00963933143220002`", \(-0.04497121237640524`\), 
                "0.019704292716110915`", "0.034068778835595545`", 
                "0.03957220279180391`", \(-0.03345263286879588`\), \
\(-0.04109147157376999`\), "0.06962044581940122`", "0.026722270095062773`", 
                "0.04743654777513671`", \(-0.0022294378938635855`\), \
\(-0.01077580517567398`\), \(-0.010092771783002268`\), "0.05820614371812115`",
                 "0.04136251197764301`", \(-0.057887765655185115`\), 
                "0.09371936620222346`", 
                "0.02162328096837448`", \(-0.04189214963265947`\), 
                "0.020061674057777246`", "0.07361793347041827`", 
                "0.10397303087560832`", "0.0679891326394682`", 
                "0.0455495660788812`", "0.07730629381385165`", 
                "0.030229072023442907`", \(-0.026220136443256135`\), 
                "0.05839740236915132`", "0.0675062458867269`", 
                "0.024081753683876`", 
                "0.07119818143519019`", \(-0.009648803786348236`\), 
                "0.022553743889369402`", "0.04824287314485605`", 
                "0.020464300093061695`", "0.002641888023387336`", 
                "0.01852333301262716`", 
                "0.04786479224952236`", \(-0.011271249409763347`\), \
\(-0.048130082410094484`\), \(-0.014392958154276372`\), \
\(-0.041000824869914375`\), \(-0.004086984676781511`\), 
                "0.019054479856588317`", "0.055200582396002604`", 
                "0.023175139339379116`", "0.05829573790108561`", 
                "0.07833777548047396`", \(-0.03945246816610651`\), \
\(-0.05994895014172927`\), \(-0.0170894567140233`\), \(-0.011735482786349`\), \
\(-0.04891074749966944`\), "0.032123534679789054`", "0.0020638291901792965`", 
                "0.019515119974710893`", 
                "0.0034908137888150755`", \(-0.05737511951911585`\), \
\(-0.023161876130653698`\), "0.09330842797582355`", 
                "0.006142559850168071`", \(-0.0712286322196407`\), \
\(-0.0000931315388898759`\), 
                "0.035573356535030146`", \(-0.028592606536254225`\), 
                "0.01492186432271187`", "0.018980251556528577`", 
                "0.025303593014447068`", "0.06778943086691008`", 
                "0.06059866101969479`", "0.05599050534819705`", 
                "0.06811168552791494`", 
                "0.04079481321291865`", \(-0.004620344769298778`\), 
                "0.051012410293015675`", "0.054237962993751686`", 
                "0.014483944160865897`", \(-0.002924931882738095`\), 
                "0.023259475396566878`", \(-0.038361053585935945`\), 
                "0.01912889114225834`", 
                "0.07729764669075526`", \(-0.012325960799080795`\), \
\(-0.00004020573664852688`\), "0.06364859981176596`", 
                "0.03752594001109422`", \(-0.035255129428437455`\), \
\(-0.024442263457148207`\), \(-0.04728026142040206`\), \
\(-0.04503659396447675`\), "0.06409455867718648`", 
                "0.03947628379052967`", \(-0.08707914032111914`\), \
\(-0.12285054375738383`\), \(-0.044390127417315205`\), \
\(-0.009174220207873668`\), \(-0.02709030908616`\), 
                "0.018701058936096027`", \(-0.014261914483705824`\), 
                "0.022447475517764215`", 
                "0.030931770713694826`", \(-0.04410935830321731`\), \
\(-0.0012189609603291494`\), "0.08158770043907454`", 
                "0.03368560360317299`", \(-0.01805756560349922`\), 
                "0.02767370302865722`", "0.025444963938255682`", 
                "0.004712055623933235`", 
                "0.03517892767605075`", \(-0.0023875230847896552`\), 
                "0.0534068209594403`", "0.15315750776593104`", 
                "0.024204817589873216`", \(-0.048907237442348934`\), 
                "0.0047156517438073425`", "0.06320960139864346`", 
                "0.03996814133333642`", \(-0.005010892584422336`\), 
                "0.03647090301127263`", 
                "0.04299897986806628`", \(-0.022539138573649548`\), 
                "0.017415583207494405`", \(-0.03364282523500627`\), \
\(-0.01229105907506167`\), "0.0791714825271981`", "0.058840556304695396`", 
                "0.03422545912985947`", \(-0.00850801403526165`\), 
                "0.007646673460795848`", "0.03863987889293298`", 
                "0.007753920569659896`", "0.0066627049923167`", 
                "0.017266277024283683`", \(-0.005052652941637205`\), 
                "0.2565156443586825`"},
              {"16", \(-0.10407602617611059`\), \(-0.008399935715648973`\), 
                "0.0299765160348936`", \(-0.01579414639180888`\), \
\(-0.023819867470062813`\), "0.0061643333970948285`", "0.012444175757649415`",
                 "0.043775791004928205`", \(-0.022721654172737228`\), 
                "0.03624684937455119`", \(-0.008744971394014922`\), 
                "0.006711910065342328`", "0.01944186116402275`", 
                "0.043118133112704675`", "0.05124300919598768`", 
                "0.03990630676703249`", \(-0.021599639989976722`\), 
                "0.07571726582908062`", "0.055414399706611196`", 
                "0.05993557047810606`", 
                "0.0033259730908868973`", \(-0.02575833923169513`\), \
\(-0.03426317933193344`\), \(-0.053524357018510535`\), 
                "0.019765072309276762`", "0.015168564474165572`", 
                "0.05885228783138222`", \(-0.02668832196133431`\), 
                "0.037710172872323415`", "0.040527985651206154`", 
                "0.05788115665945609`", "0.07046127132134002`", 
                "0.019020836623228208`", "0.020127846781764026`", 
                "0.010235637713552096`", "0.012538547857657786`", 
                "0.0408141951684251`", "0.11103326128920493`", 
                "0.03263708882572177`", 
                "0.011387091445621663`", \(-0.0005237088147165428`\), 
                "0.07567393984148327`", "0.003161264005579027`", 
                "0.002150700967245424`", 
                "0.025978070270619526`", \(-0.0232533361885924`\), \
\(-0.01083256029795273`\), "0.038725943384567`", 
                "0.02816043007850929`", \(-0.011125053360162415`\), 
                "0.04694935430005111`", 
                "0.11238769914154301`", \(-0.005863612663289059`\), 
                "0.0016224872731864777`", 
                "0.020264263525501203`", \(-0.015395074706157825`\), \
\(-0.002553093606559741`\), \(-0.026582341817256702`\), 
                "0.01983092017977329`", 
                "0.03841381236520684`", \(-0.06189659885599813`\), 
                "0.006461892764265557`", "0.02671968227288148`", 
                "0.021261830019815544`", "0.005834788395972228`", 
                "0.05037674820592149`", 
                "0.007506782353300835`", \(-0.03502204544456603`\), 
                "0.015345030709439586`", "0.026531602275572705`", 
                "0.03081748103467343`", \(-0.02605176882413866`\), \
\(-0.03200063571325271`\), "0.054218027233734936`", "0.020810391986280374`", 
                "0.036941964517412086`", \(-0.0017362101466424672`\), \
\(-0.00839182931973271`\), \(-0.007859906223728844`\), "0.04532895829863165`",
                 "0.032211712729862896`", \(-0.04508101632865824`\), 
                "0.07298544399243882`", 
                "0.01683947327006808`", \(-0.03262417646039091`\), 
                "0.015623347101804517`", "0.05733113419216472`", 
                "0.08097064810832863`", "0.05294761620181201`", 
                "0.03547244757029955`", "0.060203503353184536`", 
                "0.02354136964978801`", \(-0.02041934743480983`\), 
                "0.045477904008878044`", "0.052571560478485393`", 
                "0.018754047919420737`", 
                "0.055446713887169756`", \(-0.007514159099443882`\), 
                "0.017564086038583632`", "0.03756990319749609`", 
                "0.015936898517471834`", "0.0020574122316317665`", 
                "0.014425339595545818`", 
                "0.037275466699158634`", \(-0.008777664380978017`\), \
\(-0.03748206562252739`\), \(-0.011208744615150113`\), \
\(-0.03193004315383359`\), \(-0.003182804187787132`\), "0.01483897863091915`",
                 "0.04298832971320147`", "0.018048007608390027`", 
                "0.045398731190700634`", 
                "0.06100678607327942`", \(-0.03072423579442141`\), \
\(-0.04668619646374523`\), \(-0.013308685668778712`\), \
\(-0.009139193491547367`\), \(-0.03809002095215567`\), "0.02501671251331282`",
                 "0.0016072397400209667`", "0.015197709434426313`", 
                "0.0027185266460492915`", \(-0.04468178501320856`\), \
\(-0.018037678674074572`\), "0.07266541932600493`", 
                "0.004783615981218714`", \(-0.05547042791889125`\), \
\(-0.00007252766414264776`\), 
                "0.027703316040446114`", \(-0.02226694617680965`\), 
                "0.011620638688892671`", "0.014781172164057495`", 
                "0.019705574691771425`", "0.05279209527666213`", 
                "0.04719216912250939`", "0.043603494750290274`", 
                "0.05304305620891302`", 
                "0.03176960830602415`", \(-0.0035981668256033646`\), 
                "0.039726724211157485`", "0.04223867457450344`", 
                "0.011279601411958861`", \(-0.002277837129720316`\), 
                "0.0181136856515507`", \(-0.029874279366614496`\), 
                "0.014896927600729254`", 
                "0.06019676926882159`", \(-0.009599037616335957`\), \
\(-0.00003131085558137487`\), "0.049567357367047434`", 
                "0.0292239214148501`", \(-0.027455491630121134`\), \
\(-0.019034800627554836`\), \(-0.036820254038004284`\), \
\(-0.03507296239404725`\), "0.0499146549119844`", 
                "0.030742782589954908`", \(-0.06781426269041478`\), \
\(-0.09567181089870057`\), \(-0.03456951630939239`\), \(-0.00714456960486976`\
\), \(-0.02109700819230336`\), 
                "0.014563746479405367`", \(-0.011106692276700098`\), 
                "0.017481327857449304`", 
                "0.02408860740842028`", \(-0.03435086290527545`\), \
\(-0.0009492851958378041`\), "0.06353771671928654`", 
                "0.026233198481367334`", \(-0.014062615832785202`\), 
                "0.021551335484954737`", "0.01981566954260011`", 
                "0.003669588109332266`", 
                "0.02739614830593619`", \(-0.0018593214982864025`\), 
                "0.04159140952296539`", "0.1192738401682306`", 
                "0.018849885889550305`", \(-0.03808728743930387`\), 
                "0.0036723886447637103`", "0.04922548038481745`", 
                "0.031125824458434048`", \(-0.0039023121356086044`\), 
                "0.02840229460514379`", 
                "0.03348613807439834`", \(-0.01755271191714364`\), 
                
                "0.013562661852018425`", \(-0.026199884148157028`\), \
\(-0.009571857344777774`\), "0.06165604866894711`", "0.045823017170152434`", 
                "0.02665361954164175`", \(-0.006625750973577759`\), 
                "0.005954968329567546`", "0.030091419000098533`", 
                "0.0060384887178772375`", "0.005188687266680814`", 
                "0.013446387291977786`", \(-0.003934833676631762`\), 
                "0.19976562959386304`"},
              {"17", "0.05633206575880157`", 
                "0.004546539183797719`", \(-0.01622505330516744`\), 
                "0.00854872083261515`", 
                "0.012892713048238155`", \(-0.0033364997400720277`\), \
\(-0.006735519723896788`\), \(-0.023694032412040787`\), 
                "0.012298295429165614`", \(-0.019618926447686355`\), 
                "0.004733292783420692`", \(-0.0036328804342340803`\), \
\(-0.010523078578269259`\), \(-0.023338069285923333`\), \
\(-0.027735730021270177`\), \(-0.021599639989976722`\), 
                "0.011690995371238527`", \(-0.04098263696716237`\), \
\(-0.029993531872317625`\), \(-0.032440655370054326`\), \
\(-0.0018002122270772403`\), "0.01394192796121988`", "0.018545247567062856`", 
                "0.0289705296218967`", \(-0.010698019457138112`\), \
\(-0.008210119110230318`\), \(-0.031854319097113275`\), 
                "0.014445289303936184`", \(-0.020410963178253087`\), \
\(-0.02193612916112234`\), \(-0.03132868579761743`\), \
\(-0.038137783650636484`\), \(-0.010295195337627704`\), \
\(-0.010894374335303684`\), \(-0.005540129057074208`\), \
\(-0.006786599454155435`\), \(-0.022091042582946214`\), \
\(-0.060097730535693616`\), \(-0.017665111759699526`\), \
\(-0.006163363530337071`\), 
                "0.0002834620082357455`", \(-0.04095918639480607`\), \
\(-0.001711061984071856`\), \(-0.0011640858396090136`\), \
\(-0.014060859321195076`\), "0.012586073002737121`", 
                "0.005863218662940507`", \(-0.0209607579138316`\), \
\(-0.015242080787120246`\), 
                "0.006021533108829403`", \(-0.02541175149489733`\), \
\(-0.06083083195172012`\), 
                "0.0031737319944711673`", \(-0.0008781855257550047`\), \
\(-0.010968211099265069`\), "0.008332719768157415`", "0.0013818843994844183`",
                 "0.01438792661759375`", \(-0.010733660196962388`\), \
\(-0.020791814250684767`\), 
                "0.03350207925024134`", \(-0.0034975563681397164`\), \
\(-0.01446226334874937`\), \(-0.011508152749817743`\), \
\(-0.0031581306059324326`\), \(-0.027266858631291087`\), \
\(-0.004063112060481601`\), 
                "0.01895599053381112`", \(-0.008305633014199355`\), \
\(-0.014360463393797351`\), \(-0.01668023301762385`\), 
                "0.014100749312345806`", 
                "0.01732062590737333`", \(-0.029345984734996628`\), \
\(-0.011263807938380617`\), \(-0.019995163640594924`\), 
                "0.0009397390325632148`", "0.004542151525615525`", 
                "0.0042542434652903605`", \(-0.024534697888403928`\), \
\(-0.01743487320155553`\), 
                "0.024400497113546568`", \(-0.03950401433909782`\), \
\(-0.009114513211600664`\), 
                "0.01765812282824581`", \(-0.008456274212681742`\), \
\(-0.031030981293182887`\), \(-0.043826076392010915`\), \
\(-0.028658363575538717`\), \(-0.019199774651027426`\), \
\(-0.03258567639835844`\), \(-0.012741973650301726`\), 
                "0.011052151630992546`", \(-0.024615316065830242`\), \
\(-0.02845482010338921`\), \(-0.010150793602100666`\), \
\(-0.030011022207133888`\), 
                "0.004067104789298063`", \(-0.00950671625417854`\), \
\(-0.020335040981406642`\), \(-0.008625986677839169`\), \
\(-0.0011135924898701256`\), \(-0.007807842099142865`\), \
\(-0.02017567463359787`\), "0.004750988150539536`", "0.020287498120374864`", 
                "0.006066831737655085`", "0.017282417062883523`", 
                "0.0017227207973950155`", \(-0.008031727869931511`\), \
\(-0.02326781205277189`\), \(-0.009768643065702918`\), \
\(-0.02457246308072171`\), \(-0.03302046024506992`\), "0.016629763210132507`",
                 "0.025269314998382354`", "0.007203443326979643`", 
                "0.004946668965599213`", 
                "0.020616559296760314`", \(-0.01354051596843584`\), \
\(-0.0008699326641451113`\), \(-0.008225894076649266`\), \
\(-0.001471426489066456`\), "0.02418440964805448`", 
                
                "0.009763052439038406`", \(-0.039330798169953475`\), \
\(-0.0025891742788381033`\), "0.030023857635651127`", 
                "0.00003925623696376021`", \(-0.014994663788244121`\), 
                "0.012052180721785242`", \(-0.0062897730325933085`\), \
\(-0.008000439610644741`\), \(-0.010665815847671593`\), \
\(-0.028574186505138387`\), \(-0.025543177156007665`\), \
\(-0.023600775546815788`\), \(-0.02871002131991624`\), \
\(-0.017195580288567103`\), 
                "0.0019475394831855388`", \(-0.02150243935003716`\), \
\(-0.022862054606786177`\), \(-0.00610518360295915`\), 
                "0.0012328994072286928`", \(-0.009804191884986005`\), 
                "0.0161697168080695`", \(-0.008063093260194143`\), \
\(-0.03258203151589034`\), "0.005195563647959169`", 
                "0.00001694727633614444`", \(-0.026828768711496566`\), \
\(-0.01581770483901566`\), "0.014860526643581815`", "0.010302753477949594`", 
                "0.019929286771718954`", 
                "0.018983549781140183`", \(-0.02701674656632122`\), \
\(-0.01663980182655547`\), "0.03670506691711056`", "0.05178321022451085`", 
                "0.01871105515400291`", "0.00386706122040851`", 
                "0.011418941484101362`", \(-0.00788275604397252`\), 
                "0.006011595010700523`", \(-0.009461922659793516`\), \
\(-0.01303817090664978`\), "0.018592707073357907`", 
                "0.0005138089725419071`", \(-0.03439034874696744`\), \
\(-0.014198949712160347`\), 
                "0.0076115146680634386`", \(-0.011664850132480658`\), \
\(-0.01072540565528101`\), \(-0.001986196882006537`\), \
\(-0.014828406546733812`\), 
                "0.0010063741358743842`", \(-0.022511716697218825`\), \
\(-0.06455801642822338`\), \(-0.010202666747472238`\), 
                "0.020615079758855404`", \(-0.001987712696472944`\), \
\(-0.02664372478397562`\), \(-0.01684712661129532`\), 
                "0.002112160810814389`", \(-0.01537299209224676`\), \
\(-0.018124667143068766`\), 
                "0.009500559910777976`", \(-0.007340910172910324`\), 
                "0.014180918035913042`", 
                "0.005180852086603369`", \(-0.033371879342989685`\), \
\(-0.02480211160375979`\), \(-0.014426506313655569`\), 
                
                "0.003586246067018834`", \(-0.0032231790534079747`\), \
\(-0.01628724554702776`\), \(-0.003268385199139374`\), \
\(-0.002808422679531663`\), \(-0.007277975543265631`\), 
                "0.0021297633813083285`", \(-0.10812490634094685`\)},
              {"18", \(-0.19747134673261862`\), \(-0.01593783582234206`\), 
                "0.05687671992535325`", \(-0.029967433164723698`\), \
\(-0.04519524314222409`\), "0.011696057798876506`", "0.023611279524472218`", 
                "0.08305913207525076`", \(-0.04311151966823607`\), 
                "0.0687738994636016`", \(-0.016592498212722278`\), 
                "0.012735016587860458`", "0.03688851936517743`", 
                "0.08181130782178665`", "0.09722725211895483`", 
                "0.07571726582908062`", \(-0.04098263696716237`\), 
                "0.1436641175065568`", "0.105141948059465`", 
                "0.1137203086469888`", 
                "0.006310621279318625`", \(-0.04887325279955813`\), \
\(-0.06501013167594569`\), \(-0.10155582656045789`\), "0.03750177241179454`", 
                "0.02878046909329037`", 
                "0.11166491423003964`", \(-0.05063777964408978`\), 
                "0.07155037424292879`", "0.07689682437876305`", 
                "0.1098223133216443`", "0.13369152005066912`", 
                "0.036089677536440656`", "0.03819009196312959`", 
                "0.019420852603865717`", "0.023790338875288555`", 
                "0.07743987142705525`", "0.21067183716058188`", 
                "0.061924826692957693`", 
                "0.021605593197125118`", \(-0.0009936724982449168`\), 
                "0.14358191182063937`", "0.005998106225757628`", 
                "0.004080688243250631`", 
                "0.04929016518341429`", \(-0.044120320326389316`\), \
\(-0.020553439146296225`\), "0.07347767276107749`", 
                "0.053430922148807056`", \(-0.021108408441595394`\), 
                "0.08908057467691856`", 
                "0.21324171493737415`", \(-0.011125477517548686`\), 
                "0.0030784682953835783`", 
                "0.038448925808851904`", \(-0.02921024415488371`\), \
\(-0.004844178350628792`\), \(-0.05043669546988707`\), "0.03762671057617469`",
                 "0.0728854428786089`", \(-0.11744111668502781`\), 
                "0.012260639779251898`", "0.05069728194430918`", 
                "0.04034168446159154`", "0.011070787046603879`", 
                "0.09558362936916956`", 
                "0.014243188132746302`", \(-0.06644998597051427`\), 
                "0.029115291880177228`", "0.050340423484905826`", 
                "0.05847234667209811`", \(-0.0494299990447787`\), \
\(-0.060717235878155036`\), "0.10287197972868974`", "0.039485136803846924`", 
                "0.07009279420274842`", \(-0.003294243337924664`\), \
\(-0.01592245494186894`\), \(-0.014913196864044884`\), "0.08600607431024432`",
                 "0.06111772832839315`", \(-0.0855356351849136`\), 
                "0.13848082451454347`", 
                "0.031950811220265087`", \(-0.06190032708180734`\), 
                "0.029643362703375913`", "0.10877871393243015`", 
                "0.15363175858298464`", "0.10046153241824678`", 
                "0.06730456812173256`", "0.11422867803444177`", 
                "0.04466682808207657`", \(-0.03874317828517063`\), 
                "0.08628868031542204`", "0.09974801334127743`", 
                "0.035583479072014625`", 
                "0.10520326020778493`", \(-0.014257184593303966`\), 
                "0.03332567404425771`", "0.07128422993850438`", 
                "0.030238287611605703`", "0.0039036844419579114`", 
                "0.027370292099619584`", 
                "0.07072557321427905`", \(-0.016654529099195497`\), \
\(-0.07111756903819824`\), \(-0.021267202214180433`\), \
\(-0.06058329525522802`\), \(-0.006038976048960745`\), 
                "0.028155120848155163`", "0.08156502197621646`", 
                "0.03424385518177472`", "0.08613845971607234`", 
                "0.11575280733080598`", \(-0.05829542539785753`\), \
\(-0.08858126533308726`\), \(-0.025251579819234864`\), \
\(-0.01734048573080604`\), \(-0.07227108884584174`\), "0.04746610811665071`", 
                "0.0030495379929962752`", "0.028835768039307184`", 
                "0.005158067017426974`", \(-0.08477814329733634`\), \
\(-0.03422425731044425`\), "0.13787361741613424`", 
                "0.009076317810832828`", \(-0.10524825464072551`\), \
\(-0.00013761224404729608`\), 
                "0.05256360497670464`", \(-0.04224876766256313`\), 
                "0.022048720114522767`", "0.028045440249457924`", 
                "0.037388883064575607`", "0.10016645075859076`", 
                "0.08954128567597557`", "0.08273222130924239`", 
                "0.10064261799027387`", 
                "0.06027889003700645`", \(-0.006827075119280664`\), 
                "0.07537653021050197`", "0.08014264436186334`", 
                "0.02140164419476976`", \(-0.004321913337489448`\), 
                "0.034368471119855935`", \(-0.05668273853201711`\), 
                "0.02826507182851644`", 
                "0.11421590094487542`", \(-0.01821298290374219`\), \
\(-0.000059408463660422276`\), "0.09404791067526933`", 
                "0.055448765009854885`", \(-0.052093388906220936`\), \
\(-0.036116172502106365`\), \(-0.06986186366895322`\), \
\(-0.06654659456477939`\), "0.09470686467683341`", 
                "0.05833061564124151`", \(-0.12866914959354597`\), \
\(-0.1815253909728094`\), \(-0.06559136808278598`\), \
\(-0.01355593438311356`\), \(-0.04002895549368603`\), 
                "0.027632901989303127`", \(-0.02107357056382479`\), 
                "0.03316865066354096`", 
                "0.045705143832114874`", \(-0.0651765003772725`\), \
\(-0.001801150879245015`\), "0.12055493421359238`", 
                "0.04977423930900208`", \(-0.026682068763699184`\), 
                "0.040890985162127046`", "0.03759777438431797`", 
                "0.006962588143763875`", 
                "0.05198079231143395`", \(-0.003527831852978683`\), 
                "0.07891453923413783`", "0.2263073131571769`", 
                "0.03576531972951227`", \(-0.07226590234435828`\), 
                "0.006967901812276582`", "0.09339924151890087`", 
                "0.0590573900618517`", \(-0.007404153109052438`\), 
                "0.05388983007944368`", 
                "0.06353579229895394`", \(-0.033304093060037045`\), 
                "0.025733468115560574`", \(-0.04971102949511654`\), \
\(-0.018161411710775323`\), "0.11698470255067789`", "0.08694348972000754`", 
                "0.05057193610832704`", \(-0.012571540401181129`\), 
                "0.011298813559617994`", "0.05709473404557144`", 
                "0.011457283133881311`", "0.009844890316931016`", 
                "0.025512851564318366`", \(-0.007465858698126296`\), 
                "0.37903049680277284`"},
              {"19", \(-0.14452127950771002`\), \(-0.01166425642879468`\), 
                "0.04162576735218032`", \(-0.021931950412997628`\), \
\(-0.03307656768766731`\), "0.008559870919290955`", "0.01728013903865915`", 
                "0.06078761420799238`", \(-0.03155157488448988`\), 
                "0.0503328311254816`", \(-0.01214337731326119`\), 
                "0.009320242770823679`", "0.026997213043869768`", 
                "0.059874382183725254`", "0.07115668734601803`", 
                "0.055414399706611196`", \(-0.029993531872317625`\), 
                "0.105141948059465`", "0.07694913269651132`", 
                "0.08322728731843788`", 
                "0.004618488083795809`", \(-0.035768353967118596`\), \
\(-0.04757828194433659`\), \(-0.07432459563793561`\), "0.027446028107045037`",
                 "0.021063259490635623`", 
                "0.08172302740455424`", \(-0.03705973968720846`\), 
                "0.05236482054707889`", "0.05627767082758647`", 
                "0.08037450243974538`", "0.09784340795130583`", 
                "0.026412573068888286`", "0.027949781304230696`", 
                "0.01421333532120838`", "0.017411185324188543`", 
                "0.0566751049644911`", "0.15418218372669867`", 
                "0.0453202722067685`", 
                "0.01581225846198082`", \(-0.0007272286497971045`\), 
                "0.10508178504792853`", "0.004389770975448893`", 
                "0.0029864904247864504`", 
                "0.036073475252583295`", \(-0.03228987522171265`\), \
\(-0.015042229532817222`\), "0.05377533226153692`", 
                "0.039103927541842824`", \(-0.015448389079360081`\), 
                "0.06519446413166041`", 
                "0.15606297317096846`", \(-0.008142286324443278`\), 
                "0.002253006242850846`", 
                "0.028139211311077918`", \(-0.021377794448895038`\), \
\(-0.003545257906932479`\), \(-0.03691257432562374`\), 
                "0.027537465288561873`", 
                "0.05334190320059599`", \(-0.08595039599905106`\), 
                "0.00897306560065062`", "0.03710328701042089`", 
                "0.029524444697183332`", "0.008102260584159424`", 
                "0.06995378643529207`", 
                "0.010424012431538806`", \(-0.04863205297693851`\), 
                "0.021308302725362462`", "0.03684211675959986`", 
                "0.04279354193250226`", \(-0.03617581399132827`\), \
\(-0.04443648540648225`\), "0.07528783482705474`", "0.028897572163497733`", 
                "0.05129807675929789`", \(-0.00241092325587498`\), \
\(-0.011652999785424844`\), \(-0.010914364681274156`\), 
                "0.06294436185509915`", 
                "0.04472958960767028`", \(-0.06260006651580953`\), 
                "0.1013485058833532`", 
                "0.023383504469204442`", \(-0.045302341933797376`\), 
                "0.02169477636977782`", "0.07961073432088553`", 
                "0.11243686079427044`", "0.07352372608289946`", 
                "0.04925748703601619`", "0.08359934228009637`", 
                "0.03268984211017345`", \(-0.028354562778921382`\), 
                "0.06315118974248955`", "0.07300153037368401`", 
                "0.026042106917853504`", 
                "0.07699400457423525`", \(-0.010434255874052578`\), 
                "0.02438971087716518`", "0.052170040311639534`", 
                "0.022130177810903325`", "0.0028569485126872262`", 
                "0.02003120807239321`", 
                "0.05176118208523593`", \(-0.012188775206324866`\), \
\(-0.05204806794980233`\), \(-0.015564603809099681`\), \
\(-0.044338459690226394`\), \(-0.004419681943497163`\), 
                "0.02060559244161705`", "0.05969413554989519`", 
                "0.025061690458048264`", "0.06304124937095895`", 
                "0.08471479077270219`", \(-0.04266406041860949`\), \
\(-0.06482903984892455`\), \(-0.018480608379139996`\), \
\(-0.012690799078281266`\), \(-0.05289228237025623`\), 
                "0.034738521774291105`", "0.0022318333264417668`", 
                "0.021103730549176584`", 
                "0.0037749803071653897`", \(-0.06204568888775999`\), \
\(-0.025047347569891725`\), "0.10090411560476212`", 
                "0.006642589342423854`", \(-0.07702693417707075`\), \
\(-0.00010071282702381736`\), 
                "0.03846917323685005`", \(-0.03092016163988116`\), 
                "0.01613656510264666`", "0.02052532165437033`", 
                "0.027363408966735225`", "0.07330776776935997`", 
                "0.06553163984939707`", "0.0605483614608465`", 
                "0.07365625527765486`", 
                "0.04411567784185134`", \(-0.00499645972876082`\), 
                "0.05516502910988603`", "0.058653154991597914`", 
                "0.015662996448719588`", \(-0.0031630332997179007`\), 
                "0.02515289181518964`", \(-0.04148380022819252`\), 
                "0.020686061110251057`", 
                "0.08358999124581688`", \(-0.013329344416052866`\), \
\(-0.00004347864803604597`\), "0.06882985613209275`", 
                "0.040580704993100056`", \(-0.03812504114236746`\), \
\(-0.026431963661001406`\), \(-0.051129068056143256`\), \
\(-0.04870275689366189`\), "0.06931211787294021`", 
                "0.042689814732256456`", \(-0.09416773845983291`\), \
\(-0.13285108042560542`\), \(-0.04800366532578871`\), \
\(-0.009921039251445591`\), \(-0.029295571033592902`\), 
                "0.020223401612855733`", \(-0.015422892647831924`\), 
                "0.024274791825518977`", 
                "0.03344974334755006`", \(-0.04770004045757721`\), \
\(-0.001318189367530803`\), "0.08822927291374096`", 
                "0.03642774949623471`", \(-0.019527525291372045`\), 
                "0.029926455628842007`", "0.027516288061888692`", 
                "0.005095636222020834`", 
                "0.03804263625570378`", \(-0.0025818772278434943`\), 
                "0.057754354596676855`", "0.16562515524701568`", 
                "0.026175188729077824`", \(-0.05288848657991519`\), 
                "0.005099525080759292`", "0.06835512145282563`", 
                "0.043221711490535414`", \(-0.005418799733209566`\), 
                "0.03943978366684126`", 
                "0.04649927267683029`", \(-0.024373916629016213`\), 
                "0.018833282902898024`", \(-0.03638148879395393`\), \
\(-0.013291601548965406`\), "0.08561636498253622`", "0.06363041822069766`", 
                "0.03701155147057251`", \(-0.009200601171883616`\), 
                "0.008269143952140413`", "0.041785323055455806`", 
                "0.008385121414260966`", "0.007205076426315351`", 
                "0.018671822585775287`", \(-0.005463959554283789`\), 
                "0.27739706684914917`"},
              {"20", \(-0.15631253571961018`\), \(-0.01261592414542242`\), 
                "0.04502194602938559`", \(-0.023721342587127586`\), \
\(-0.03577523106474278`\), "0.009258256869747258`", "0.01868999748632961`", 
                "0.06574717681412294`", \(-0.034125816578303055`\), 
                "0.05443940497877491`", \(-0.013134135723830064`\), 
                "0.010080666224326452`", "0.02919987176023229`", 
                "0.06475943567385763`", "0.07696224576997464`", 
                "0.05993557047810606`", \(-0.032440655370054326`\), 
                "0.1137203086469888`", "0.08322728731843788`", 
                "0.09001766636805582`", 
                "0.004995303017161653`", \(-0.03868663581004769`\), \
\(-0.05146011660867588`\), \(-0.08038861854859647`\), "0.029685304914665027`",
                 "0.022781776584850612`", 
                "0.0883906763336369`", \(-0.04008338359132216`\), 
                "0.05663718111338457`", "0.06086927448621344`", 
                "0.08693212740957186`", "0.10582629251840357`", 
                "0.028567531960282416`", "0.030230158516135877`", 
                "0.015372978240015208`", "0.018831735625221762`", 
                "0.061299134628143494`", "0.16676165740576185`", 
                "0.049017879528011156`", 
                "0.017102354920087916`", \(-0.0007865620529028693`\), 
                "0.1136552370331626`", "0.004747925251825331`", 
                "0.0032301533226863056`", 
                "0.03901665144508412`", \(-0.034924353639606734`\), \
\(-0.016269500582615788`\), "0.058162774185215815`", 
                "0.042294353409286445`", \(-0.016708798026169452`\), 
                "0.07051357445778324`", 
                "0.16879589740273615`", \(-0.008806602226774048`\), 
                "0.0024368253589488846`", 
                "0.03043504380923967`", \(-0.023121973938938997`\), \
\(-0.0038345097351774374`\), \(-0.039924211247167996`\), 
                "0.029784202307150322`", 
                "0.057693982351922975`", \(-0.09296294905830504`\), 
                "0.009705163433328712`", "0.0401304838698301`", 
                "0.031933296135009094`", "0.008763310851419941`", 
                "0.07566120212978895`", 
                "0.011274490656994521`", \(-0.05259986310645783`\), 
                "0.02304681249867287`", "0.03984800516289211`", 
                "0.04628499743898294`", \(-0.03912733983512651`\), \
\(-0.048061985999675115`\), "0.08143044685698535`", "0.0312552780905581`", 
                "0.05548340343442143`", \(-0.002607626564301846`\), \
\(-0.01260374909082268`\), \(-0.011804849949501746`\), "0.06807988999501183`",
                 "0.04837900409606782`", \(-0.06770750415879362`\), 
                "0.10961736569164279`", 
                "0.025291326578638456`", \(-0.0489984863532219`\), 
                "0.023464817899352574`", "0.08610604469173645`", 
                "0.12161040145072628`", "0.0795224073487319`", 
                "0.05327632531349652`", "0.09042007668909645`", 
                "0.03535695317617432`", \(-0.030667965453195615`\), 
                "0.06830359263344439`", "0.0789576065406612`", 
                "0.028166840078340964`", 
                "0.08327582021970625`", \(-0.011285569845327754`\), 
                "0.026379627731392036`", "0.05642650907523697`", 
                "0.02393574303612227`", "0.003090042296606466`", 
                "0.02166552176944895`", 
                "0.055984292770920624`", \(-0.01318323755717449`\), \
\(-0.056294585186717386`\), \(-0.016834494526750163`\), \
\(-0.047955962524614024`\), \(-0.004780276607123178`\), 
                "0.022286769225442427`", "0.06456448301024383`", 
                "0.027106433033679943`", "0.0681846824057572`", 
                "0.09162653281056007`", \(-0.04614495173890102`\), \
\(-0.07011833580197742`\), \(-0.019988411168407466`\), \
\(-0.013726220740582407`\), \(-0.05720767768909292`\), "0.03757278128305422`",
                 "0.002413924978715911`", "0.02282554961125436`", 
                "0.004082974812530187`", \(-0.06710789576145706`\), \
\(-0.027090919932599405`\), "0.10913671833277401`", 
                "0.007184547406411093`", \(-0.0833114364952955`\), \
\(-0.000108929822827534`\), "0.04160781053262263`", \(-0.03344288735370765`\),
                 "0.017453121212262085`", "0.022199949275179844`", 
                "0.02959594501303122`", "0.0792888293475263`", 
                "0.07087825979410206`", "0.06548840382434838`", 
                "0.07966574938500269`", 
                "0.047715004267460275`", \(-0.005404112754079607`\), 
                "0.05966585413985607`", "0.06343857054076849`", 
                "0.01694091486185599`", \(-0.003421100043735041`\), 
                "0.02720507536126242`", \(-0.04486839603858185`\), 
                "0.022373803201912942`", 
                "0.09040996271913433`", \(-0.01441686395422548`\), \
\(-0.000047026000235572385`\), "0.07444557218059643`", 
                "0.04389161873163814`", \(-0.041235601260089835`\), \
\(-0.02858850459927808`\), \(-0.05530060558597465`\), \
\(-0.052676335640786234`\), "0.0749671808727503`", 
                "0.04617280730512343`", \(-0.10185073112954462`\), \
\(-0.1436901840694567`\), \(-0.051920206328572215`\), \
\(-0.010730480712942424`\), \(-0.031685749041341485`\), 
                "0.021873396068382372`", \(-0.016681221382248614`\), 
                "0.026255332621173667`", 
                "0.0361788535199536`", \(-0.0515918092010396`\), \
\(-0.001425738294728954`\), "0.09542775583514412`", 
                "0.03939983034824589`", \(-0.02112074432928296`\), 
                "0.03236810648493557`", "0.029761297264985807`", 
                "0.005511380896169538`", 
                "0.04114647309270878`", \(-0.002792528392882128`\), 
                "0.06246643848302261`", "0.1791382423668202`", 
                "0.02831077981815985`", \(-0.05720357220638969`\), 
                "0.0055155870405694096`", "0.07393210467073869`", 
                "0.0467481006550774`", \(-0.005860910792791221`\), 
                "0.042657611489441125`", 
                "0.05029307272943959`", \(-0.02636254485621712`\), 
                "0.020369859833130794`", \(-0.03934979531048321`\), \
\(-0.014376041707980047`\), "0.0926016649942676`", "0.06882192058399207`", 
                "0.0400312637764421`", \(-0.0099512632618591`\), 
                "0.008943809962051921`", "0.04519451962306309`", 
                "0.009069249836734329`", "0.00779292689690625`", 
                "0.020195226231259033`", \(-0.005909755130239667`\), 
                "0.3000294425019915`"},
              {"21", \(-0.00867416933591434`\), \(-0.0007000888435636555`\), 
                "0.0024983791728118787`", \(-0.0013163559885246432`\), \
\(-0.0019852560823636536`\), "0.000513763579318002`", "0.001037154200959569`",
                 "0.003648473504818566`", \(-0.0018937259917370614`\), 
                "0.0030209772694069982`", \(-0.0007288456861434629`\), 
                "0.00055940110910548`", "0.0016203731266286549`", 
                "0.0035936613052002376`", "0.004270825428093068`", 
                "0.0033259730908868973`", \(-0.0018002122270772403`\), 
                "0.006310621279318625`", "0.004618488083795809`", 
                "0.004995303017161653`", 
                "0.0002772017231733003`", \(-0.002146817134712388`\), \
\(-0.002855649186769304`\), \(-0.0044609633306797545`\), 
                "0.0016473110133658371`", "0.00126421714650216`", 
                "0.004905017314857457`", \(-0.002224326124753149`\), 
                "0.003142937304578021`", "0.0033777866363499005`", 
                "0.004824078826502626`", "0.005872562793960712`", 
                "0.001585283026673765`", "0.0016775462877197675`", 
                "0.0008530845964293904`", "0.0010450196009573866`", 
                "0.0034016406391315446`", "0.009254016950182705`", 
                "0.0027201234088871326`", 
                "0.0009490519870130881`", \(-0.00004364827432856975`\), 
                "0.0063070102944754`", "0.00026347411894380704`", 
                "0.00017924919951530326`", 
                "0.002165130518783773`", \(-0.0019380387889088532`\), \
\(-0.000902834839283217`\), "0.003227596238564605`", 
                "0.002347018310055674`", \(-0.0009272125412805412`\), 
                "0.003912972702487367`", 
                "0.00936690196047578`", \(-0.0004887001457522572`\), 
                "0.00013522546805515788`", 
                "0.0016889158795355425`", \(-0.0012830955393540676`\), \
\(-0.0002127864320671267`\), \(-0.002215493257571823`\), 
                "0.0016527990743543468`", 
                "0.0032015818199093407`", \(-0.005158744040491901`\), 
                "0.0005385635302111968`", "0.002226939835737145`", 
                "0.0017720576078801174`", "0.000486297800227777`", 
                "0.004198627297620484`", 
                "0.0006256493804846229`", \(-0.0029188965397487854`\), 
                "0.0012789246450787097`", "0.0022112643934158365`", 
                "0.002568469020413514`", \(-0.00217127289139853`\), \
\(-0.002667078512048118`\), "0.004518776961072935`", "0.001734432709126488`", 
                "0.0030789113266406105`", \(-0.00014470364951507263`\), \
\(-0.0006994132196619259`\), \(-0.0006550803297741638`\), 
                "0.003777921530531907`", 
                "0.002684670630543286`", \(-0.0037572569191699177`\), 
                "0.006082938823740603`", 
                "0.0014034782844706843`", \(-0.0027190472336379203`\), 
                "0.001302120798938861`", "0.0047782374526998865`", 
                "0.00674846204967414`", "0.004412895128128369`", 
                "0.0029564351012351486`", "0.005017633761469246`", 
                "0.0019620448074764`", \(-0.0017018412778241198`\), 
                "0.003790335343395487`", "0.004381552933929341`", 
                "0.0015630476428033317`", 
                "0.004621181294561197`", \(-0.0006262641920559696`\), 
                "0.0014638708079749334`", "0.0031312465919629278`", 
                "0.001328253599882007`", "0.000171474092033039`", 
                "0.0012022734050981293`", 
                "0.003106706915160404`", \(-0.0007315704683573309`\), \
\(-0.003123925808999469`\), \(-0.0009341877510802511`\), \
\(-0.0026611950071070193`\), \(-0.00026526937568894246`\), 
                "0.001236747963443595`", "0.003582842899568926`", 
                "0.0015042030323692357`", "0.003783736720668382`", 
                "0.0050845829965113915`", \(-0.002560697538032496`\), \
\(-0.0038910399316268865`\), \(-0.0011092063885500389`\), \
\(-0.0007617019485853957`\), \(-0.003174595571015015`\), 
                "0.00208500659125062`", "0.0001339546692987871`", 
                "0.001266646220035025`", 
                "0.00022657437393050226`", \(-0.003723983165725965`\), \
\(-0.0015033421720097116`\), "0.006056266512639679`", 
                "0.00039868831068611254`", \(-0.0046231577298109575`\), \
\(-6.044785369179051`*^-6\), 
                "0.002308920347271486`", \(-0.001855828559446594`\), 
                "0.0009685168763877146`", "0.0012319301096045136`", 
                "0.0016423522113411379`", "0.004399933306952132`", 
                "0.00393320999405833`", "0.003634113551392363`", 
                "0.004420849532359889`", 
                "0.0026478236372689174`", \(-0.0002998875869005564`\), 
                "0.0033110058639791344`", "0.0035203632310465928`", 
                "0.0009400932787670935`", \(-0.00018984530548267985`\), 
                "0.0015096769391752386`", \(-0.0024898583039280873`\), 
                "0.0012415776941264716`", 
                "0.005017072512253334`", \(-0.0008000274492131007`\), \
\(-2.6095890988922654`*^-6\), "0.00413116898418093`", 
                "0.0024356545145461125`", \(-0.0022882655338652322`\), \
\(-0.0015864468502995023`\), \(-0.003068767421774833`\), \
\(-0.002923140189877403`\), "0.004160114341007227`", 
                "0.002562243312318919`", \(-0.0056519490566585215`\), \
\(-0.007973723814211034`\), \(-0.0028811807036225206`\), \
\(-0.0005954609227681305`\), \(-0.0017583206072025904`\), 
                "0.0012138088642424131`", \(-0.0009256822450827069`\), 
                "0.0014569733647935737`", 
                "0.00200765409099526`", \(-0.0028629571345368298`\), \
\(-0.0000791177453570359`\), "0.005295522266653895`", 
                "0.00218639406413331`", \(-0.0011720423571234344`\), 
                "0.001796186309950666`", "0.001651528016895861`", 
                "0.00030584016149448417`", 
                "0.002283319591347546`", \(-0.0001549643094438614`\), 
                "0.0034664172180352976`", "0.009940824270263065`", 
                "0.001571035215083498`", \(-0.0031743677476225433`\), 
                "0.000306073570853547`", "0.004102675401702134`", 
                "0.0025941677636263784`", \(-0.00032523644022096863`\), 
                "0.0023671763996509507`", 
                "0.0027908870345571706`", \(-0.0014629228369671741`\), 
                "0.0011303739186878888`", \(-0.002183617496097456`\), \
\(-0.0007977621217716698`\), "0.005138695493934833`", "0.003819098643753258`",
                 "0.0022214338672771586`", \(-0.0005522202185656182`\), 
                "0.000496314142444963`", "0.0025079557084849427`", 
                "0.0005032751114386647`", "0.00043244879378977343`", 
                "0.001120683068063512`", \(-0.0003279469333505047`\), 
                "0.01664937605957954`"},
              {"22", "0.06717799278648681`", 
                "0.005421909748532904`", \(-0.019348953375184913`\), 
                "0.01019465376764354`", 
                "0.015375019049740118`", \(-0.003978894657092409`\), \
\(-0.008032346929412593`\), \(-0.028255976716248223`\), 
                "0.014666154888834096`", \(-0.023396267856116485`\), 
                "0.005644620061022417`", \(-0.00433233918049623`\), \
\(-0.012549145629585829`\), \(-0.027831478022716155`\), \
\(-0.03307584492418005`\), \(-0.02575833923169513`\), 
                "0.01394192796121988`", \(-0.04887325279955813`\), \
\(-0.035768353967118596`\), \(-0.03868663581004769`\), \
\(-0.002146817134712388`\), "0.016626245165919748`", "0.022115867588063845`", 
                "0.03454838738372379`", \(-0.012757768852263887`\), \
\(-0.009790859165804246`\), \(-0.037987408941948415`\), 
                "0.01722652147736868`", \(-0.024340799839027677`\), \
\(-0.026159614541014304`\), \(-0.03736057252957432`\), \
\(-0.04548066399597198`\), \(-0.012277386756734841`\), \
\(-0.01299192903104159`\), \(-0.00660680102565184`\), \(-0.00809326132523013`\
\), \(-0.02634435430856292`\), \(-0.07166868202024451`\), \
\(-0.021066274321391486`\), \(-0.0073500303105214606`\), 
                "0.0003380385307728344`", \(-0.04884528715762099`\), \
\(-0.0020405022978453678`\), \(-0.0013882137834415793`\), \
\(-0.016768075044424645`\), "0.015009339884823326`", 
                "0.006992096876601243`", \(-0.024996449623626092`\), \
\(-0.018176723671956403`\), 
                "0.007180892486360311`", \(-0.030304417841262674`\), \
\(-0.07254293154357036`\), 
                "0.0037847883289725513`", \(-0.0010472674864608394`\), \
\(-0.013079981999274879`\), "0.009937064812675242`", "0.0016479463156527045`",
                 "0.017158114432865374`", \(-0.012800271702648816`\), \
\(-0.024794978294085376`\), 
                "0.03995242155403076`", \(-0.004170960416670143`\), \
\(-0.017246763629767282`\), \(-0.013723881629394233`\), \
\(-0.0037661831180221517`\), \(-0.0325166991085682`\), \
\(-0.0048454057030044816`\), 
                "0.02260569319068705`", \(-0.009904762894797862`\), \
\(-0.017125363561310485`\), \(-0.019891771378183043`\), 
                "0.01681564527821033`", 
                "0.02065546268523202`", \(-0.034996130965283034`\), \
\(-0.01343249174764515`\), \(-0.023844944095674964`\), 
                "0.0011206722334844974`", "0.005416677310031979`", 
                "0.005073336703946121`", \(-0.029258500208796473`\), \
\(-0.020791706648613538`\), 
                "0.029098461009738695`", \(-0.04710994270425`\), \
\(-0.010869381311222028`\), 
                "0.021057939771957544`", \(-0.010084407884000418`\), \
\(-0.03700554931531763`\), \(-0.052264155487010924`\), \
\(-0.034176118266162694`\), \(-0.022896414424627566`\), \
\(-0.0388595785463396`\), \(-0.015195256954194552`\), 
                "0.013180084070074606`", \(-0.029354640253878315`\), \
\(-0.0339333854332795`\), \(-0.012105182549114852`\), \
\(-0.035789211813716144`\), 
                "0.004850167174184664`", \(-0.01133709739459712`\), \
\(-0.024250259917876504`\), \(-0.010286796037293752`\), \
\(-0.0013279986672580478`\), \(-0.009311129516536412`\), \
\(-0.024060209877649924`\), "0.0056657224159361134`", "0.02419356336445848`", 
                "0.007234912713019831`", "0.020609897278656895`", 
                "0.0020544058475691737`", \(-0.009578121264352561`\), \
\(-0.02774769377233814`\), \(-0.011649454437040978`\), \
\(-0.029303536544370727`\), \(-0.039378073753725124`\), 
                "0.019831584336967377`", "0.03013455725109036`", 
                "0.008590362475427174`", "0.005899078750475984`", 
                
                "0.024585980525728312`", \(-0.016147547081757224`\), \
\(-0.0010374256553433525`\), \(-0.00980967137455293`\), \
\(-0.0017547284435048013`\), "0.028840769018462664`", 
                "0.011642787415821684`", \(-0.04690337625928585`\), \
\(-0.003087682453746459`\), "0.03580451851892441`", 
                "0.000046814459367914444`", \(-0.017881670097373837`\), 
                "0.014372654343197462`", \(-0.007500778139778656`\), \
\(-0.009540808901875602`\), \(-0.01271936490212821`\), \
\(-0.03407573411457924`\), \(-0.030461147618434922`\), \
\(-0.02814476458626528`\), \(-0.034237721964383495`\), \
\(-0.02050634133551773`\), 
                "0.002322510129719407`", \(-0.025642424010040372`\), \
\(-0.027263813580615675`\), \(-0.007280648677004823`\), 
                "0.0014702764113054428`", \(-0.011691847668909884`\), 
                "0.019282962633450154`", \(-0.009615525608262659`\), \
\(-0.03885523189430667`\), "0.006195894515190942`", 
                "0.000020210230037271944`", \(-0.031994261291396715`\), \
\(-0.018863175835303822`\), "0.017721706779587707`", "0.012286400107997286`", 
                "0.023766383585554583`", 
                "0.022638558573721285`", \(-0.03221843157177485`\), \
\(-0.019843555744238954`\), "0.04377209831329336`", "0.06175332070757221`", 
                "0.022313599035142247`", "0.004611608100470138`", 
                "0.013617494020773079`", \(-0.009400467061282631`\), 
                "0.007169040950730996`", \(-0.011283679439477877`\), \
\(-0.01554848272147822`\), "0.02217246473799245`", 
                "0.0006127354817563992`", \(-0.04101171453467561`\), \
\(-0.016932752749088772`\), 
                "0.009077002069385541`", \(-0.013910748833719079`\), \
\(-0.012790427867986303`\), \(-0.002368610453294627`\), \
\(-0.0176834024212211`\), 
                "0.001200136965147833`", \(-0.026846023157972222`\), \
\(-0.07698773164993465`\), \(-0.012167043120685304`\), 
                "0.024584216124132797`", \(-0.002370418115980494`\), \
\(-0.031773589823721256`\), \(-0.020090797926930214`\), 
                "0.002518826920360532`", \(-0.01833284006131648`\), \
\(-0.0216143104676453`\), "0.011329755736041138`", \(-0.008754296580451`\), 
                "0.016911249333573065`", 
                "0.006178350454817416`", \(-0.03979715353194893`\), \
\(-0.029577400579290643`\), \(-0.017204122093135505`\), 
                "0.0042767260382798235`", \(-0.003843755706146197`\), \
\(-0.019423119836485248`\), \(-0.0038976656434251138`\), \
\(-0.00334914397272048`\), \(-0.008679244795302665`\), 
                "0.0025398186119972048`", \(-0.12894279803819889`\)},
              {"23", "0.0893586963545574`", 
                "0.007212105732614639`", \(-0.025737554483459258`\), 
                "0.013560705413722215`", 
                "0.020451513981341044`", \(-0.0052926386267589075`\), \
\(-0.010684452162200094`\), \(-0.037585482073179306`\), 
                "0.019508598382294278`", \(-0.031121203663071507`\), 
                "0.007508350118064366`", \(-0.005762782799500199`\), \
\(-0.016692598979361754`\), \(-0.03702082319778241`\), \
\(-0.043996765319323`\), \(-0.03426317933193344`\), 
                "0.018545247567062856`", \(-0.06501013167594569`\), \
\(-0.04757828194433659`\), \(-0.05146011660867588`\), \
\(-0.002855649186769304`\), "0.022115867588063845`", "0.029418043237768875`", 
                "0.045955509084260715`", \(-0.016970105026126937`\), \
\(-0.013023586668152533`\), \(-0.05053002032568601`\), 
                "0.02291434200533445`", \(-0.03237759944325485`\), \
\(-0.03479694696970731`\), \(-0.04969621624321892`\), \(-0.06049738426893314`\
\), \(-0.016331111271952414`\), \(-0.017281579773224986`\), \
\(-0.008788222187623295`\), \(-0.010765479158894994`\), \
\(-0.035042683766956614`\), \(-0.09533211293068879`\), \
\(-0.028021897236347567`\), \(-0.009776849522762115`\), 
                "0.00044965145837978413`", \(-0.06497293239084403`\), \
\(-0.002714231516613857`\), \(-0.0018465716048414065`\), \
\(-0.022304526589644977`\), "0.01996509555611592`", 
                "0.009300734299455613`", \(-0.03324973044310583`\), \
\(-0.02417828017704294`\), 
                "0.00955186608928378`", \(-0.0403102736440161`\), \
\(-0.096495020520698`\), 
                "0.005034442635549574`", \(-0.0013930522994649412`\), \
\(-0.01739870590523795`\), "0.013218066221085753`", "0.002192062137031331`", 
                
                "0.022823348451274088`", \(-0.01702664138787596`\), \
\(-0.032981737688130286`\), 
                "0.053143837113782476`", \(-0.005548120298334938`\), \
\(-0.02294126767361838`\), \(-0.018255207106658504`\), \
\(-0.005009694390968743`\), \(-0.04325300178780482`\), \
\(-0.00644525266340667`\), 
                "0.030069598538484853`", \(-0.013175098916592916`\), \
\(-0.02277978395842117`\), \(-0.02645959911584152`\), "0.022367803473934758`",
                 "0.027475444585236545`", \(-0.04655108780118396`\), \
\(-0.017867606660679648`\), \(-0.03171802298126161`\), 
                "0.0014906936880833524`", "0.007205145657390539`", 
                "0.006748441494422642`", \(-0.038919016890804126`\), \
\(-0.02765667332472338`\), 
                "0.038706136249388075`", \(-0.0626646151630251`\), \
\(-0.014458213231205186`\), 
                "0.02801081080102511`", \(-0.013414058751144537`\), \
\(-0.049223972130442106`\), \(-0.06952063624816474`\), \
\(-0.045460324848196246`\), \(-0.030456309563776734`\), \
\(-0.05169016125303065`\), \(-0.02021239837449388`\), 
                "0.017531859489887096`", \(-0.039046900275520414`\), \
\(-0.04513744694415066`\), \(-0.01610204900228027`\), \(-0.04760602659557445`\
\), "0.006451586268204051`", \(-0.015080358933106313`\), \
\(-0.03225716522087747`\), \(-0.0136832710450185`\), \
\(-0.0017664747746175516`\), \(-0.012385460783721141`\), \
\(-0.03200436481508455`\), "0.007536420008915265`", "0.03218174870586885`", 
                "0.009623722612988123`", "0.027414834478242736`", 
                "0.002732725714289111`", \(-0.012740607365699324`\), \
\(-0.03690937522087398`\), \(-0.015495849437543695`\), \
\(-0.03897892323912705`\), \(-0.05237985223479776`\), "0.026379539630325723`",
                 "0.04008432880300163`", "0.011426712233826854`", 
                "0.007846825499993815`", 
                "0.03270373342889681`", \(-0.02147911386896803`\), \
\(-0.0013799609110217719`\), \(-0.013048610256676162`\), \
\(-0.002334101387432222`\), "0.03836336000010919`", 
                "0.015486981111771924`", \(-0.06238984499697893`\), \
\(-0.004107167650878748`\), "0.047626387239978356`", 
                "0.00006227156969330764`", \(-0.023785806367007434`\), 
                "0.019118190377387108`", \(-0.00997737098733633`\), \
\(-0.012690975277413405`\), \(-0.016919020931818005`\), \
\(-0.04532679604585965`\), \(-0.040518752164840105`\), \
\(-0.03743755013085893`\), \(-0.045542268739868136`\), \
\(-0.02727708662816788`\), 
                "0.0030893521650996276`", \(-0.034108991439960545`\), \
\(-0.036265728375670665`\), \(-0.009684559591717263`\), 
                "0.0019557295171453762`", \(-0.015552239987140823`\), 
                "0.025649775042480265`", \(-0.012790361805675329`\), \
\(-0.05168437943158796`\), "0.008241643336792075`", 
                "0.000026883205857255335`", \(-0.042558066432752714`\), \
\(-0.02509138382724355`\), "0.023573026661198874`", "0.016343100634617025`", 
                "0.03161352350936434`", 
                "0.03011331535200244`", \(-0.04285625283554823`\), \
\(-0.02639546373438042`\), "0.0582246875760512`", "0.0821429162305004`", 
                "0.029681061282910298`", "0.0061342602072954715`", 
                "0.018113692637107732`", \(-0.012504295631308978`\), 
                "0.009536101435865195`", \(-0.015009303537828977`\), \
\(-0.02068225156262986`\), "0.02949332752843052`", 
                "0.0008150473330448689`", \(-0.05455288546252977`\), \
\(-0.022523577269742214`\), 
                "0.012074029575517033`", \(-0.01850377377376571`\), \
\(-0.017013547334361025`\), \(-0.0031506738069846107`\), \
\(-0.023522075041682394`\), 
                "0.0015963959356954417`", \(-0.03570999269545326`\), \
\(-0.10240739638348512`\), \(-0.016184334581262252`\), 
                "0.0327013864604942`", \(-0.0031530783203431926`\), \
\(-0.04226453407407093`\), \(-0.026724339876889852`\), 
                "0.003350488465196559`", \(-0.024385942782818255`\), \
\(-0.02875088292873144`\), 
                "0.015070593219508292`", \(-0.011644773793950257`\), 
                "0.022494973896852503`", 
                "0.008218306611493855`", \(-0.052937302987600986`\), \
\(-0.039343211187065935`\), \(-0.02288454683445784`\), 
                "0.00568880741437023`", \(-0.00511287975063921`\), \
\(-0.025836209087744512`\), \(-0.005184589569822272`\), \
\(-0.004454958043435708`\), \(-0.011544941551250583`\), 
                "0.003378411154177336`", \(-0.17151688907442578`\)},
              {"24", "0.13959203026825806`", 
                "0.011266418634068118`", \(-0.0402060194592661`\), 
                "0.021183907977577597`", 
                "0.03194841101293059`", \(-0.008267915732051758`\), \
\(-0.0166907579281121`\), \(-0.05871430498928414`\), 
                "0.03047543179308731`", \(-0.048616107675551815`\), 
                "0.011729197937119027`", \(-0.009002353254857006`\), \
\(-0.026076407524315`\), \(-0.05783222096119029`\), \
\(-0.06872971570435354`\), \(-0.053524357018510535`\), 
                "0.0289705296218967`", \(-0.10155582656045789`\), \
\(-0.07432459563793561`\), \(-0.08038861854859647`\), \
\(-0.0044609633306797545`\), "0.03454838738372379`", "0.045955509084260715`", 
                "0.07178957479001043`", \(-0.026509914659714185`\), \
\(-0.020344845868930483`\), \(-0.07893566507250321`\), 
                "0.03579572725741459`", \(-0.050578791162790494`\), \
\(-0.0543581841812604`\), \(-0.07763313482680982`\), \
\(-0.09450622088880387`\), \(-0.025511708115607542`\), \
\(-0.026996486130633945`\), \(-0.013728554999855052`\), \
\(-0.016817334561798673`\), \(-0.05474206286166933`\), \
\(-0.14892342588521884`\), \(-0.043774514252867665`\), \
\(-0.015272942983573515`\), 
                "0.0007024247504604065`", \(-0.10149771555454905`\), \
\(-0.004240047174803014`\), \(-0.002884628915497614`\), \
\(-0.034843101766693294`\), "0.031188550604183688`", 
                "0.01452917776122434`", \(-0.05194119394948776`\), \
\(-0.03777019312050503`\), 
                "0.014921484249984206`", \(-0.0629708485932973`\), \
\(-0.1507400664375793`\), 
                "0.007864573874007765`", \(-0.0021761619930152323`\), \
\(-0.027179455167025038`\), "0.020648652848520858`", "0.003424338275574831`", 
                "0.03565358132791029`", \(-0.02659823315408`\), \
\(-0.05152254803934841`\), 
                "0.08301884899398658`", \(-0.008667017405269125`\), \
\(-0.03583778929340457`\), \(-0.028517441804152152`\), \
\(-0.00782591330880764`\), \(-0.06756784265069839`\), \
\(-0.010068476170545081`\), 
                "0.0469733386964801`", \(-0.020581531308995357`\), \
\(-0.03558552688829743`\), \(-0.041333964251327716`\), 
                "0.034941949994201145`", 
                "0.04292087114787658`", \(-0.07271996036714558`\), \
\(-0.027911950280726277`\), \(-0.04954843126271463`\), "0.00232869286277384`",
                 "0.011255545925859653`", 
                "0.010542103765874486`", \(-0.06079749151974841`\), \
\(-0.04320397831841482`\), 
                "0.060464939209202526`", \(-0.09789176894297441`\), \
\(-0.022585953257277913`\), 
                "0.04375719553540385`", \(-0.02095482333113134`\), \
\(-0.07689541687462323`\), \(-0.10860192857913631`\), \(-0.07101602083623736`\
\), \(-0.04757744080796821`\), \(-0.08074798367216997`\), \
\(-0.031574875650505624`\), 
                "0.027387461550029107`", \(-0.06099726503971217`\), \
\(-0.0705116358799523`\), \(-0.025153877612412657`\), \
\(-0.0743679370512885`\), 
                "0.01007837023557346`", \(-0.02355784055190069`\), \
\(-0.050390654380347615`\), \(-0.02137537434863871`\), \
\(-0.0027595053449316737`\), \(-0.019347995070872006`\), \
\(-0.049995741256758`\), "0.011773047424780957`", "0.05027284218214769`", 
                "0.015033735194112902`", "0.04282618883675074`", 
                "0.0042689379566406074`", \(-0.019902788666164184`\), \
\(-0.057658122076575745`\), \(-0.024206900637126952`\), \
\(-0.06089107445156708`\), \(-0.08182538708482248`\), "0.04120889901894071`", 
                "0.0626178879932377`", "0.01785028234613096`", 
                "0.01225794855330845`", 
                "0.051088262619430856`", \(-0.03355368011900757`\), \
\(-0.002155711230343388`\), \(-0.020383936563727`\), \
\(-0.0036462254354162203`\), "0.05992946997658611`", 
                "0.024193046948005864`", \(-0.0974625356741346`\), \
\(-0.0064160276999054066`\), "0.07439974351004247`", 
                "0.00009727777145482953`", \(-0.03715708865272504`\), 
                "0.02986555443071246`", \(-0.015586188358609155`\), \
\(-0.019825255709071846`\), \(-0.026430113445843464`\), \
\(-0.07080742830548359`\), \(-0.06329652411427485`\), \(-0.05848321253815781`\
\), \(-0.07114402980092921`\), \(-0.042611005504389426`\), 
                "0.004826043334705627`", \(-0.053283491811638245`\), \
\(-0.05665264668847037`\), \(-0.015128771913790319`\), 
                "0.00305515036690617`", \(-0.024294991350480386`\), 
                "0.04006889446884042`", \(-0.019980512755418497`\), \
\(-0.08073895157762563`\), "0.012874714751486988`", 
                "0.0000419957031472786`", \(-0.06648224672020261`\), \
\(-0.03919660149010699`\), "0.03682469401912557`", "0.02553043734448231`", 
                "0.049385187011856034`", 
                "0.04704163108440355`", \(-0.06694805975309934`\), \
\(-0.041233774919170706`\), "0.09095591903251267`", "0.1283198716695042`", 
                "0.046366383732350934`", "0.009582658112340383`", 
                "0.028296374432728706`", \(-0.0195336333838526`\), 
                "0.01489685743617703`", \(-0.023446841093617173`\), \
\(-0.032308858610593544`\), "0.04607311472768983`", 
                "0.0012732293176371942`", \(-0.08521999927674515`\), \
\(-0.03518529262683174`\), 
                "0.018861491614402426`", \(-0.028905741176614284`\), \
\(-0.02657777822815608`\), \(-0.004921837172790993`\), \
\(-0.036745099751260016`\), 
                "0.0024938160343288955`", \(-0.05578450206395333`\), \
\(-0.1599761070700522`\), \(-0.02528242034524661`\), 
                "0.051084596293738314`", \(-0.004925593392557224`\), \
\(-0.06602370402016991`\), \(-0.041747530046679825`\), 
                "0.005233978407556684`", \(-0.03809459405665963`\), \
\(-0.044913302048434994`\), 
                "0.02354258500494466`", \(-0.018190928048708258`\), 
                "0.035140609758156575`", 
                "0.012838259196548435`", \(-0.08269621091655804`\), \
\(-0.06146014826675881`\), \(-0.03574918261694274`\), 
                "0.008886792323224839`", \(-0.007987104714210526`\), \
\(-0.04036013312776512`\), \(-0.008099126483308579`\), \
\(-0.006959329795676688`\), \(-0.018034974727843028`\), 
                "0.0052775979432525735`", \(-0.2679357661642253`\)},
              {"25", \(-0.051547495864297806`\), \(-0.004160378402900358`\), 
                "0.014846976706432131`", \(-0.007822634334964265`\), \
\(-0.011797669117607261`\), "0.0030531137858320306`", "0.006163437651977427`",
                 "0.02168157729201292`", \(-0.011253738421154501`\), 
                "0.017952590878776077`", \(-0.004331270066015053`\), 
                "0.0033243213547500773`", "0.009629299799080464`", 
                "0.021355847931226694`", "0.025379992892259968`", 
                "0.019765072309276762`", \(-0.010698019457138112`\), 
                "0.03750177241179454`", "0.027446028107045037`", 
                "0.029685304914665027`", 
                "0.0016473110133658371`", \(-0.012757768852263887`\), \
\(-0.016970105026126937`\), \(-0.026509914659714185`\), 
                "0.00978938205611326`", "0.00751279178526957`", 
                "0.02914876917436521`", \(-0.013218377146712276`\), 
                "0.018677355886828024`", "0.020072981737492602`", 
                "0.028667780594114792`", "0.0348985470091252`", 
                "0.009420771845307032`", "0.009969059512173766`", 
                "0.005069577616414476`", "0.006210178920006386`", 
                "0.02021473757163832`", "0.05499332350968015`", 
                "0.016164723645576497`", 
                "0.005639877604534222`", \(-0.0002593861329314847`\), 
                "0.03748031361625299`", "0.001565732755570397`", 
                "0.001065214087121556`", 
                "0.012866598764745817`", \(-0.01151707357642878`\), \
\(-0.005365225572828866`\), "0.019180453749061455`", 
                "0.01394749306197091`", \(-0.005510093564705081`\), 
                "0.023253401724986755`", 
                "0.05566415888029378`", \(-0.0029041707357204604`\), 
                "0.0008035967463144095`", 
                "0.010036624942868767`", \(-0.007624979343498248`\), \
\(-0.001264513903544022`\), \(-0.013165886566131362`\), 
                "0.009821995645974474`", 
                "0.019025859333606343`", \(-0.030656576646620963`\), 
                "0.0032004910523569987`", "0.013233909499254688`", 
                "0.010530706592883127`", "0.002889894452748323`", 
                "0.02495094514280728`", 
                "0.003718011212843363`", \(-0.01734596149605299`\), 
                "0.007600193205819421`", "0.013140755934119275`", 
                "0.015263495682423939`", \(-0.01290310069532783`\), \
\(-0.015849496735132168`\), "0.026853480453530722`", "0.010307115233550632`", 
                "0.018296872326370946`", \(-0.0008599221995867046`\), \
\(-0.0041563634109245805`\), \(-0.003892908851802708`\), 
                "0.022450840758253127`", 
                "0.015954040423438932`", \(-0.0223280383402384`\), 
                "0.036148736751228414`", 
                "0.008340371079089436`", \(-0.01615832831974647`\), 
                "0.007738039678359805`", "0.028395361652888144`", 
                "0.040103704011823976`", "0.02622426246913926`", 
                "0.017569039783786926`", "0.029818008566768795`", 
                "0.011659732786193729`", \(-0.010113435976758341`\), 
                "0.022524611622351445`", "0.026038006983076383`", 
                "0.009288634886283575`", 
                "0.027462032898445142`", \(-0.003721664818820375`\), 
                "0.008699262315242786`", "0.018607882149708075`", 
                "0.007893337597546363`", "0.0010190093953216072`", 
                "0.007144682214175195`", 
                "0.01846205159931152`", \(-0.004347462475277682`\), \
\(-0.01856437734654844`\), \(-0.005551544749755674`\), \
\(-0.015814533162843675`\), \(-0.0015764013263650743`\), 
                "0.0073495522236155944`", "0.021291558003518066`", 
                "0.008938942345646997`", "0.022485398360013207`", 
                "0.03021586400200502`", \(-0.01521731253330828`\), \
\(-0.02312306308719441`\), \(-0.006591618114913001`\), \
\(-0.004526523119852661`\), \(-0.018865489677515633`\), 
                "0.01239045082905289`", "0.0007960448423681544`", 
                "0.0075272269032665194`", 
                "0.0013464507263861612`", \(-0.022130304286218917`\), \
\(-0.008933826559442712`\), "0.03599023271551936`", 
                "0.0023692624907777353`", \(-0.027473778148499377`\), \
\(-0.000035922004373169184`\), 
                "0.013721090451760733`", \(-0.011028527492175736`\), 
                "0.005755550502500746`", "0.007320921435902403`", 
                "0.00975991366358353`", "0.026147234987013743`", 
                "0.023373664733830686`", "0.02159624120838542`", 
                "0.026271532657597484`", 
                "0.01573507187903224`", \(-0.0017821250135741339`\), 
                "0.019676127415852385`", "0.02092026360862738`", 
                "0.00558663919537061`", \(-0.0011281829671812892`\), 
                "0.008971471822247796`", \(-0.014796340220500404`\), 
                "0.00737825359117715`", 
                "0.02981467326277418`", \(-0.004754277906345484`\), \
\(-0.00001550785764876773`\), "0.02455006443615096`", 
                
                "0.014474226424839521`", \(-0.013598346259503792`\), \
\(-0.00942768803419051`\), \(-0.018236590716240102`\), \
\(-0.017371179995828958`\), "0.02472207637222379`", 
                "0.015226498518795862`", \(-0.03358751822114579`\), \
\(-0.04738499785037574`\), \(-0.017121829728335747`\), \
\(-0.0035386119713681683`\), \(-0.010449072495347028`\), 
                "0.007213233335268807`", \(-0.005500999559979763`\), 
                "0.008658273269479837`", 
                "0.011930772497607687`", \(-0.017013533554293123`\), \
\(-0.0004701685537424986`\), "0.031469400880777806`", 
                "0.012992960433917686`", \(-0.006965029873979706`\), 
                "0.010674094866967517`", "0.00981444220465378`", 
                "0.001817499042184802`", 
                "0.013568954286439595`", \(-0.0009208976434317208`\), 
                "0.020599681686035484`", "0.059074774553623824`", 
                "0.009336102180629894`", \(-0.018864135804317353`\), 
                "0.0018188861107910333`", "0.02438073723395957`", 
                "0.015416214151268901`", \(-0.0019327642115303618`\), 
                "0.01406728540171028`", 
                "0.01658524664441469`", \(-0.00869362886151257`\), 
                "0.00671740919991298`", \(-0.012976460279977581`\), \
\(-0.0047408158729914706`\), "0.030537435282103582`", "0.02269554166173826`", 
                "0.013201189491674826`", \(-0.0032816478823896843`\), 
                "0.002949418003536989`", "0.014903886643728107`", 
                "0.00299078456055458`", "0.0025698890056368912`", 
                "0.006659819929616709`", \(-0.0019488717058591242`\), 
                "0.09894130611687547`"},
              {"26", \(-0.03955975987663844`\), \(-0.0031928528797590455`\), 
                "0.011394206906708297`", \(-0.006003425204370966`\), \
\(-0.009054037438117828`\), "0.002343090507471637`", "0.004730086485068885`", 
                "0.016639372622034004`", \(-0.00863660168531519`\), 
                "0.013777588463221573`", \(-0.003324002473825341`\), 
                "0.0025512268315206143`", "0.0073899377931881845`", 
                "0.016389393935748318`", "0.019477695427373636`", 
                "0.015168564474165572`", \(-0.008210119110230318`\), 
                "0.02878046909329037`", "0.021063259490635623`", 
                "0.022781776584850612`", 
                "0.00126421714650216`", \(-0.009790859165804246`\), \
\(-0.013023586668152533`\), \(-0.020344845868930483`\), 
                "0.00751279178526957`", "0.005765638738511292`", 
                "0.022370016038666722`", \(-0.010144349732514522`\), 
                "0.014333804225108524`", "0.015404867379665356`", 
                "0.022000884766253337`", "0.026782642232690314`", 
                "0.007229904494954636`", "0.007650683973780747`", 
                "0.003890611363727586`", "0.004765957739502331`", 
                "0.015513656888561777`", "0.04220423584859388`", 
                "0.012405502443313244`", 
                "0.0043282840422813615`", \(-0.00019906404689594973`\), 
                "0.028764000692941678`", "0.001201610491505029`", 
                "0.0008174909915057114`", 
                "0.009874379909789845`", \(-0.008838696381382533`\), \
\(-0.00411750428971107`\), "0.014719903109073696`", 
                "0.010703904567259547`", \(-0.00422868220197127`\), 
                "0.01784565812813063`", 
                "0.0427190636929589`", \(-0.002228785220688758`\), 
                "0.0006167146199601141`", 
                "0.007702536584066461`", \(-0.005851736283896553`\), \
\(-0.00097044222121989`\), \(-0.01010406620896504`\), "0.007537820853355075`",
                 "0.014601260722064762`", \(-0.023527172182578493`\), 
                "0.0024561941447530967`", "0.010156269926242549`", 
                "0.008081716039950738`", "0.002217828988638311`", 
                "0.01914842577694012`", 
                "0.0028533613191597143`", \(-0.013312035048603423`\), 
                "0.0058327143384382316`", "0.01008477988377548`", 
                "0.011713861438863982`", \(-0.00990239305736659`\), \
\(-0.01216358378800822`\), "0.020608512999162942`", "0.007910122438023491`", 
                "0.014041804816867329`", \(-0.0006599411893411129`\), \
\(-0.0031897716026609976`\), \(-0.0029875852709582104`\), 
                "0.017229738409859023`", 
                "0.012243815099669242`", \(-0.01713549456566294`\), 
                "0.027742091477868762`", 
                "0.006400758594354126`", \(-0.012400594395891603`\), 
                "0.005938503635514758`", "0.021791818783123043`", 
                "0.030777303034236345`", "0.02012562412250213`", 
                "0.013483234897373545`", "0.022883619060880843`", 
                "0.008948179179486818`", \(-0.007761484666909269`\), 
                "0.017286353335971134`", "0.01998268367154887`", 
                "0.007128496923507162`", 
                "0.02107554225421216`", \(-0.0028561652531377095`\), 
                "0.006676187126545733`", "0.014280487098599933`", 
                "0.006057685921469737`", "0.0007820315286912232`", 
                "0.00548313566059026`", 
                "0.014168570477634425`", \(-0.0033364292233989804`\), \
\(-0.01424709964616177`\), \(-0.0042604936197658495`\), \
\(-0.012136751242586353`\), \(-0.0012097980104482464`\), 
                "0.005640361695405273`", "0.01634005508698377`", 
                "0.006860127864908217`", "0.01725625939607997`", 
                "0.023188950391135846`", \(-0.011678418508829667`\), \
\(-0.017745630665549576`\), \(-0.0050586905426198365`\), \
\(-0.0034738480443130037`\), \(-0.014478186167616003`\), 
                "0.009508963555688822`", "0.0006109189648712273`", 
                "0.005776716867374304`", 
                "0.0010333240544174308`", \(-0.01698374496919296`\), \
\(-0.006856201791091662`\), "0.027620448680541896`", 
                "0.0018182736842665887`", \(-0.021084556063012103`\), \
\(-0.000027568087323411`\), 
                "0.010530153490797226`", \(-0.008463765156156745`\), 
                "0.004417056386913527`", "0.005618389200562951`", 
                "0.007490176476555146`", "0.02006650992799675`", 
                "0.01793795312078037`", "0.01657388205027075`", 
                "0.02016190129316535`", 
                "0.012075769244249418`", \(-0.001367679194208402`\), 
                "0.01510030434693486`", "0.016055107838642446`", 
                "0.0042874266029933085`", \(-0.0008658160116273816`\), 
                "0.006885092380868954`", \(-0.011355346294939117`\), 
                "0.005662388356251327`", 
                "0.0228810594055003`", \(-0.00364863683886726`\), \
\(-0.000011901395295736336`\), "0.01884077272360363`", 
                "0.01110814234844978`", \(-0.010435954331545736`\), \
\(-0.007235212275030165`\), \(-0.013995542122981458`\), \
\(-0.013331388807284789`\), "0.01897278206320125`", 
                "0.011685468228200628`", \(-0.02577650249351926`\), \
\(-0.03636528031644333`\), \(-0.013140026714096498`\), \
\(-0.00271568264445759`\), \(-0.008019066531140923`\), 
                "0.005535744731977098`", \(-0.004221703072583536`\), 
                "0.006644730374267726`", 
                "0.00915618668248554`", \(-0.013056915583888285`\), \
\(-0.00036082751985789396`\), "0.02415096837259726`", 
                "0.009971355276027036`", \(-0.0053452627470714454`\), 
                "0.008191758353292923`", "0.007532024018419086`", 
                "0.001394826741421779`", 
                "0.010413397670407797`", \(-0.0007067363609868996`\), 
                "0.015809079517268444`", "0.04533651648685659`", 
                "0.007164925361685372`", \(-0.014477147147238209`\), 
                "0.001395891237379825`", "0.018710823763970194`", 
                "0.011831064143960254`", \(-0.0014832861776173712`\), 
                "0.010795838348245258`", 
                "0.012728229834386474`", \(-0.006671863772460207`\), 
                "0.0051552280180836565`", \(-0.009958692349984682`\), \
\(-0.0036383054969076423`\), "0.02343573798790703`", "0.017417532381635122`", 
                "0.010131159188634099`", \(-0.002518477378004508`\), 
                "0.0022635099152618567`", "0.01143788203420528`", 
                "0.002295256385873101`", "0.001972243079280636`", 
                "0.005111031541296717`", \(-0.001495647759827643`\), 
                "0.07593180320861143`"},
              {"27", \(-0.15348732431243237`\), \(-0.012387902428266784`\), 
                "0.04420821400904574`", \(-0.023292600212997464`\), \
\(-0.035128625273126456`\), "0.009090922031254771`", "0.018352192243420492`", 
                "0.064558854501585`", \(-0.033509022500768405`\), 
                "0.053455460682574035`", \(-0.012896747788821784`\), 
                "0.00989846706110639`", "0.02867210979664214`", 
                "0.06358896591245367`", "0.0755712209639963`", 
                "0.05885228783138222`", \(-0.031854319097113275`\), 
                "0.11166491423003964`", "0.08172302740455424`", 
                "0.0883906763336369`", 
                "0.004905017314857457`", \(-0.037987408941948415`\), \
\(-0.05053002032568601`\), \(-0.07893566507250321`\), "0.02914876917436521`", 
                "0.022370016038666722`", 
                "0.08679309271108025`", \(-0.03935891173729491`\), 
                "0.05561351394929381`", "0.05976911596192489`", 
                "0.0853609057741663`", "0.10391357549013762`", 
                "0.02805119898162816`", "0.02968377502688214`", 
                "0.015095125198440256`", "0.01849136859029138`", 
                "0.060191206760399026`", "0.16374758732741734`", 
                "0.04813192452919637`", 
                "0.016793244918209965`", \(-0.0007723456365797377`\), 
                "0.11160101872832`", "0.004662110684745785`", 
                "0.003171771146412508`", 
                "0.03831145983505062`", \(-0.03429312670801938`\), \
\(-0.01597544368933154`\), "0.057111533270053805`", 
                "0.041529920223163326`", \(-0.01640680121851456`\), 
                "0.06923910370595335`", 
                "0.1657450602281512`", \(-0.008647430648147816`\), 
                "0.0023927818868773173`", 
                "0.02988495719877064`", \(-0.022704064625216805`\), \
\(-0.003765204349049033`\), \(-0.03920261629306654`\), 
                "0.029245879083587546`", 
                "0.05665121443624826`", \(-0.0912827256333871`\), 
                "0.009529751152322992`", "0.0394051607197535`", 
                "0.03135612993337287`", "0.008604921726273336`", 
                "0.07429369254168208`", 
                "0.011070714168643022`", \(-0.05164916690937917`\), 
                "0.022630261661783276`", "0.03912778756664363`", 
                "0.04544843687687695`", \(-0.0384201476299344`\), \
\(-0.047193307934459215`\), "0.07995866325183283`", "0.030690366467894935`", 
                "0.05448058978566102`", \(-0.0025604960108807162`\), \
\(-0.012375947427055467`\), \(-0.01159148768406464`\), "0.06684940594632151`",
                 "0.047504596207980795`", \(-0.06648375065610533`\), 
                "0.10763612835484769`", 
                "0.024834208126662222`", \(-0.04811288186896043`\), 
                "0.02304071198301381`", "0.08454975377386392`", 
                "0.11941240055573497`", "0.07808510987714024`", 
                "0.05231340265783569`", "0.08878581344255711`", 
                "0.03471790738898576`", \(-0.030113668989163313`\), 
                "0.06706906535659578`", "0.07753051734621377`", 
                "0.027657749252533968`", 
                "0.08177068311637868`", \(-0.011081593110405389`\), 
                "0.0259028391946267`", "0.05540664962268136`", 
                "0.023503125562714826`", "0.0030341925037229685`", 
                "0.021273936545885674`", 
                "0.05497242598857308`", \(-0.012944962149776107`\), \
\(-0.05527711014225169`\), \(-0.01653022586555743`\), \(-0.04708920074032718`\
\), \(-0.004693877317790842`\), "0.021883955501290422`", 
                "0.06339753684652553`", "0.02661650813122667`", 
                "0.06695230432654103`", 
                "0.08997046393223998`", \(-0.045310922379475455`\), \
\(-0.06885100864073544`\), \(-0.01962713824180328`\), \
\(-0.013478131390389178`\), \(-0.056173699301874554`\), 
                "0.03689368635447669`", "0.002370295410847004`", 
                "0.022412997906172346`", 
                "0.004009178638970111`", \(-0.06589497965243139`\), \
\(-0.026601275415784637`\), "0.10716416827364897`", 
                "0.007054693039999865`", \(-0.08180565565915653`\), \
\(-0.00010696101222243806`\), 
                "0.04085578600430637`", \(-0.032838436620401534`\), 
                "0.017137671418598777`", "0.02179870474516012`", 
                "0.029061024374247593`", "0.0778557535925771`", 
                "0.06959719767602342`", "0.0643047586056802`", 
                "0.07822586113235733`", 
                "0.046852597591441815`", \(-0.005306438175849441`\), 
                "0.05858744637838707`", "0.06229197425326199`", 
                "0.016634722746838443`", \(-0.0033592666736591173`\), 
                "0.026713367585619655`", \(-0.044057439299083005`\), 
                "0.02196941641529346`", 
                "0.08877588227369394`", \(-0.01415629183624596`\), \
\(-0.00004617604670057374`\), "0.07310003403312645`", 
                "0.04309831638164264`", \(-0.04049030408654251`\), \
\(-0.028071792558646124`\), \(-0.054301095847321394`\), \
\(-0.05172425727000458`\), "0.07361221510758881`", 
                "0.045338274480872846`", \(-0.1000098688718128`\), \
\(-0.14109311055092136`\), \(-0.0509817943291301`\), \(-0.010536536725180073`\
\), \(-0.03111305703539036`\), 
                "0.02147805369995607`", \(-0.01637972299814381`\), 
                "0.025780790609049677`", 
                "0.03552495260795935`", \(-0.050659332690434114`\), \
\(-0.0013999693308043729`\), "0.09370298319867154`", 
                "0.03868771311703159`", \(-0.0207390054781251`\), 
                "0.031783081469193904`", "0.029223388029886`", 
                "0.005411767540750043`", 
                "0.04040278683228513`", \(-0.002742055901766058`\), 
                "0.061337412626231616`", "0.1759004764162738`", 
                "0.027799087408333954`", \(-0.056169668022155186`\), 
                "0.005415897662794549`", "0.07259584699626076`", 
                "0.04590316991022959`", \(-0.005754979992346994`\), 
                "0.04188661273346734`", 
                "0.04938406973666549`", \(-0.025886065077374426`\), 
                "0.02000169255788165`", \(-0.038638582418506935`\), \
\(-0.014116207416146257`\), "0.09092797146059767`", "0.06757802498596688`", 
                "0.03930773394216305`", \(-0.009771402943210923`\), 
                "0.008782158474459493`", "0.04437766848701579`", 
                "0.008905331133891147`", "0.0076520766070489145`", 
                "0.019830215304551053`", \(-0.005802941511416862`\), 
                "0.2946066745867789`"},
              {"28", "0.06960339655733183`", 
                "0.005617663146391469`", \(-0.0200475307296354`\), 
                "0.01056272299187728`", 
                "0.01593012091618878`", \(-0.00412254923361093`\), \
\(-0.00832234792115481`\), \(-0.029276134503550894`\), 
                "0.015195663823169664`", \(-0.024240970026100636`\), 
                "0.005848414223561686`", \(-0.004488754568171653`\), \
\(-0.013002221761640242`\), \(-0.02883630964903507`\), \
\(-0.03427001991624871`\), \(-0.02668832196133431`\), 
                "0.014445289303936184`", \(-0.05063777964408978`\), \
\(-0.03705973968720846`\), \(-0.04008338359132216`\), \
\(-0.002224326124753149`\), "0.01722652147736868`", "0.02291434200533445`", 
                "0.03579572725741459`", \(-0.013218377146712276`\), \
\(-0.010144349732514522`\), \(-0.03935891173729491`\), 
                "0.01784847024982675`", \(-0.025219603525565286`\), \
\(-0.027104084971282815`\), \(-0.03870944393426424`\), \
\(-0.047122704333601044`\), \(-0.012720651267934962`\), \
\(-0.013460991477765624`\), \(-0.006845333906081426`\), \
\(-0.008385461578950659`\), \(-0.02729549460957707`\), \
\(-0.07425621827152648`\), \(-0.021826854074632286`\), \
\(-0.007615396846369341`\), 
                "0.0003502431217887223`", \(-0.050608804326653344`\), \
\(-0.002114172881950816`\), \(-0.001438334050592156`\), \
\(-0.01737347200190475`\), "0.015551239218884223`", 
                "0.007244540533030846`", \(-0.025898924982893978`\), \
\(-0.01883297867909378`\), 
                "0.007440152446237445`", \(-0.031398532837211855`\), \
\(-0.07516203182352572`\), 
                "0.003921434863115304`", \(-0.0010850781801923204`\), \
\(-0.013552223522841324`\), "0.010295834008777836`", "0.0017074440029509505`",
                 "0.017777593427695255`", \(-0.013262414526030258`\), \
\(-0.025690179703922556`\), 
                "0.04139486944317085`", \(-0.0043215493625886345`\), \
\(-0.01786944322776391`\), \(-0.01421937059644862`\), \
\(-0.0039021579269923477`\), \(-0.033690686620877715`\), \
\(-0.005020344917111293`\), 
                "0.02342185234092422`", \(-0.010262365857880153`\), \
\(-0.01774366011403287`\), \(-0.02060994671073238`\), "0.017422759718151853`",
                 "0.02140121043694793`", \(-0.03625963623668878`\), \
\(-0.013917460333118227`\), \(-0.024705845336190625`\), 
                "0.0011611331426041483`", "0.005612241795189459`", 
                "0.005256505171209296`", \(-0.030314853246334074`\), \
\(-0.021542373371689467`\), 
                "0.03014903596935558`", \(-0.048810806751235405`\), \
\(-0.011261810994299626`\), 
                "0.021818218613444556`", \(-0.010448496775229002`\), \
\(-0.038341602911572396`\), \(-0.05415110796266937`\), \
\(-0.03541001768288164`\), \(-0.023723069815490817`\), \
\(-0.040262570276671544`\), \(-0.01574386866447292`\), 
                "0.013655939692989906`", \(-0.03041446434522683`\), \
\(-0.03515852118940422`\), \(-0.012542229775201313`\), \
\(-0.03708135058845517`\), 
                "0.0050252782971216756`", \(-0.011746413565425377`\), \
\(-0.025125794738271146`\), \(-0.010658191979087722`\), \
\(-0.0013759449193213086`\), \(-0.009647299856010687`\), \
\(-0.024928883104461685`\), "0.0058702784608874415`", "0.02506705120445448`", 
                "0.007496123026815075`", "0.021353999930477093`", 
                "0.0021285784074040162`", \(-0.009923931111723358`\), \
\(-0.028749500440208978`\), \(-0.012070047990791364`\), \
\(-0.03036151558014966`\), \(-0.04079978530849652`\), "0.020547586668052016`",
                 "0.03122253957622231`", "0.008900510139514836`", 
                "0.006112059925596688`", 
                
                "0.025473636250521247`", \(-0.016730540409742894`\), \
\(-0.0010748810182095569`\), \(-0.010163841139913603`\), \
\(-0.0018180814078783015`\), "0.02988204022991095`", 
                "0.012063140262493237`", \(-0.04859678240207132`\), \
\(-0.003199160578588484`\), "0.03709720992911727`", 
                "0.000048504655242654096`", \(-0.018527272448444695`\), 
                "0.014891566692243641`", \(-0.007771587296615365`\), \
\(-0.00988527161842428`\), \(-0.013178586654918969`\), \
\(-0.03530600924766475`\), \(-0.031560921208468116`\), \
\(-0.029160907155068024`\), \(-0.035473845529752406`\), \
\(-0.021246705188892705`\), 
                "0.002406362364548017`", \(-0.02656822172009147`\), \
\(-0.028248150169477588`\), \(-0.0075435102485246755`\), 
                "0.0015233594792008864`", \(-0.012113971793910888`\), 
                "0.01997915744881`", \(-0.00996268590736627`\), \
\(-0.040258066692497686`\), "0.006419591968740417`", 
                "0.000020939903046375376`", \(-0.03314938663472439`\), \
\(-0.019544214608618608`\), "0.018361533792366033`", "0.0127299900385086`", 
                "0.024624448466280643`", 
                "0.023455904300404628`", \(-0.03338165039067075`\), \
\(-0.020559990292708104`\), "0.045352452353407166`", "0.06398287134899112`", 
                "0.023119212376597188`", "0.004778106252805371`", 
                "0.014109141954530429`", \(-0.009739862856131766`\), 
                "0.007427873021086378`", \(-0.011691067000885057`\), \
\(-0.01610984734491153`\), "0.02297298254678403`", 
                "0.0006348577704158104`", \(-0.04249240728769323`\), \
\(-0.0175440952537533`\), 
                "0.009404719438331465`", \(-0.014412984480797938`\), \
\(-0.013252215288166194`\), \(-0.0024541271007381227`\), \
\(-0.018321846488017136`\), 
                "0.0012434668801997988`", \(-0.027815275782213118`\), \
\(-0.07976730762276897`\), \(-0.012606323769613535`\), 
                "0.02547180814672051`", \(-0.0024560000275337503`\), \
\(-0.0329207480131103`\), \(-0.020816158942198053`\), 
                "0.002609767004417007`", \(-0.018994731516697384`\), \
\(-0.022394676595568472`\), 
                "0.011738806842588559`", \(-0.009070362944696294`\), 
                "0.017521815475876723`", 
                "0.0064014144951251295`", \(-0.041233995602417924`\), \
\(-0.03064526724099351`\), \(-0.017825262155051178`\), 
                "0.004431133561188152`", \(-0.003982531206830244`\), \
\(-0.020124374907364087`\), \(-0.004038387516123846`\), \
\(-0.003470061941293264`\), \(-0.008992601479261947`\), 
                "0.0026315165830631026`", \(-0.13359816709007183`\)},
              {"29", \(-0.09834848816949134`\), \(-0.007937668344072663`\), 
                "0.0283268408771838`", \(-0.014924958961572825`\), \
\(-0.022509006542143047`\), "0.005825096253685935`", "0.011759344752549538`", 
                "0.04136671068198925`", \(-0.02147123039476363`\), 
                "0.034252103657976186`", \(-0.008263715932346311`\), 
                "0.006342538545226751`", "0.01837193177847983`", 
                "0.04074524518403229`", "0.048422991046496416`", 
                "0.037710172872323415`", \(-0.020410963178253087`\), 
                "0.07155037424292879`", "0.05236482054707889`", 
                "0.05663718111338457`", 
                "0.003142937304578021`", \(-0.024340799839027677`\), \
\(-0.03237759944325485`\), \(-0.050578791162790494`\), 
                "0.018677355886828024`", "0.014333804225108524`", 
                "0.05561351394929381`", \(-0.025219603525565286`\), 
                "0.03563489716956996`", "0.03829763936803605`", 
                "0.0546958263118778`", "0.06658362894474897`", 
                "0.017974077165936003`", "0.019020166063450587`", 
                "0.009672347528671733`", "0.011848523343452865`", 
                "0.038568098131234525`", "0.10492285097283967`", 
                "0.030840996358101815`", 
                "0.010760434169821316`", \(-0.0004948879397187326`\), 
                "0.07150943258196031`", "0.0029872925310122224`", 
                "0.0020323430515624516`", 
                "0.024548438584242247`", \(-0.021973652752413815`\), \
\(-0.010236420119516898`\), "0.036594767543917876`", 
                "0.026610698219180978`", \(-0.010512816630080348`\), 
                "0.04436562564495475`", 
                "0.10620275106118066`", \(-0.00554092485881569`\), 
                "0.0015331981461524878`", 
                "0.019149075486691383`", \(-0.014547849089135742`\), \
\(-0.0024125911181068905`\), \(-0.025119455707388785`\), 
                "0.0187395800007806`", 
                "0.03629981379719306`", \(-0.05849028968515885`\), 
                "0.006106280259043636`", "0.025249238008572632`", 
                "0.02009174365119587`", "0.00551368685581578`", 
                "0.04760440234875872`", 
                "0.0070936672218372705`", \(-0.033094703445421356`\), 
                "0.014500559126211243`", "0.025071508476903738`", 
                "0.029121525679924546`", \(-0.024618081340457978`\), \
\(-0.03023956869313523`\), "0.05123428714454604`", "0.019665149268880924`", 
                "0.034908965049747706`", \(-0.0016406625938799725`\), \
\(-0.007930008061372026`\), \(-0.0074273578907564294`\), 
                "0.042834403683176266`", 
                "0.030439029666364654`", \(-0.04260010651795411`\), 
                "0.06896889071157743`", 
                "0.015912759148580008`", \(-0.03082879458930221`\), 
                "0.01476355914098468`", "0.05417607281912025`", 
                "0.07651465106943038`", "0.050033789691539494`", 
                "0.03352031892827291`", "0.056890369039202214`", 
                "0.02224583508384603`", \(-0.019295624779360466`\), 
                "0.04297515257569525`", "0.04967842916120877`", 
                "0.01772197044506866`", 
                "0.05239535640553866`", \(-0.00710063800903423`\), 
                "0.016597494845264134`", "0.03550234685071027`", 
                "0.015059855116410408`", "0.001944188205072429`", 
                "0.013631480684637062`", 
                "0.03522411385568403`", \(-0.008294609750641453`\), \
\(-0.03541934317522377`\), \(-0.010591902166908205`\), \
\(-0.030172861001172262`\), \(-0.003007647308504186`\), 
                "0.014022356232748561`", "0.04062258515780493`", 
                "0.01705478512172542`", "0.04290033681592853`", 
                "0.05764944530293588`", \(-0.029033411935148495`\), \
\(-0.04411694997677692`\), \(-0.0125762787371661`\), \(-0.008636243100415887`\
\), \(-0.035993841354490824`\), "0.023639986508438165`", 
                "0.0015187897190608855`", "0.014361345272597728`", 
                "0.002568920005026054`", \(-0.04222284580050556`\), \
\(-0.017045024611916867`\), "0.06866647772294678`", 
                "0.004520362825346489`", \(-0.05241776540071173`\), \
\(-0.00006853630351743124`\), 
                "0.02617874019564449`", \(-0.021041546003447757`\), 
                "0.010981128782555563`", "0.013967730985886778`", 
                "0.018621132557149436`", "0.04988682743299467`", 
                "0.04459507782113129`", "0.04120389627810114`", 
                "0.05012397742020418`", 
                "0.030021255244193596`", \(-0.0034001516053361416`\), 
                "0.037540473148757546`", "0.0399141852289425`", 
                "0.010658859554682418`", \(-0.0021524826248193953`\), 
                "0.017116848754322737`", \(-0.028230230522905655`\), 
                "0.014077116140300753`", 
                "0.0568840055466609`", \(-0.00907078096785958`\), \
\(-0.00002958774871468269`\), "0.046839554109772336`", 
                "0.02761566323325142`", \(-0.025944554120498665`\), \
\(-0.017987272699670084`\), \(-0.03479395257200488`\), \
\(-0.033142818320553186`\), "0.0471677390890079`", 
                "0.029050938058772985`", \(-0.06408229115748007`\), \
\(-0.09040677577757508`\), \(-0.03266707800724729`\), \
\(-0.006751387856331583`\), \(-0.019935992339883055`\), 
                "0.013762270726109279`", \(-0.010495465998373706`\), 
                "0.01651929103313505`", 
                "0.022762957116730664`", \(-0.03246045759217085`\), \
\(-0.0008970438945694239`\), "0.06004109313810053`", 
                "0.024789526515232006`", \(-0.013288718427070736`\), 
                "0.020365316978881016`", "0.018725168640501864`", 
                "0.0034676424150445746`", 
                "0.02588847659303172`", \(-0.0017569988507062622`\), 
                "0.03930254063025271`", "0.11270993224573751`", 
                "0.017812534235960586`", \(-0.035991258273004686`\), 
                "0.0034702888307069244`", "0.04651649138747573`", 
                "0.02941290027096194`", \(-0.0036875591142685165`\), 
                "0.02683925239645214`", 
                "0.03164332051532401`", \(-0.016586746667331335`\), 
                "0.012816278039314868`", \(-0.024758045544772348`\), \
\(-0.00904509648783091`\), "0.05826297751640517`", "0.04330127338281846`", 
                "0.025186810858147224`", \(-0.00626112098223522`\), 
                "0.0056272530171276`", "0.02843542047355477`", 
                "0.005706177090455377`", "0.004903142126111282`", 
                "0.012706402330059605`", \(-0.0037182909216797403`\), 
                "0.18877207730374204`"},
              {"30", \(-0.10569737059668335`\), \(-0.00853079379513302`\), 
                
                "0.03044350405131866`", \(-0.016040194901450637`\), \
\(-0.024190944370674088`\), "0.006260364230776141`", "0.012638036877011819`", 
                "0.04445775050232388`", \(-0.023075622599210522`\), 
                "0.03681151954073649`", \(-0.008881204598708599`\), 
                "0.006816471301350845`", "0.019744735459689067`", 
                "0.04378984731160675`", "0.05204129646833882`", 
                "0.040527985651206154`", \(-0.02193612916112234`\), 
                "0.07689682437876305`", "0.05627767082758647`", 
                "0.06086927448621344`", 
                "0.0033777866363499005`", \(-0.026159614541014304`\), \
\(-0.03479694696970731`\), \(-0.0543581841812604`\), "0.020072981737492602`", 
                "0.015404867379665356`", 
                "0.05976911596192489`", \(-0.027104084971282815`\), 
                "0.03829763936803605`", "0.04115934933626313`", 
                "0.05878285605992425`", "0.07155894956022671`", 
                "0.019317152004077902`", "0.020441407678319926`", 
                "0.010395093206883387`", "0.012733879149195552`", 
                "0.04145001755757472`", "0.11276298873272422`", 
                "0.03314552447430986`", 
                "0.011564484817181312`", \(-0.0005318673925941093`\), 
                "0.07685282343891361`", "0.003210511636812852`", 
                "0.0021842055805716795`", 
                "0.026382768651582348`", \(-0.023615587403154347`\), \
\(-0.011001314927091665`\), "0.03932923402262171`", 
                "0.028599126268844817`", \(-0.011298364581360961`\), 
                "0.04768075303269559`", 
                "0.11413852664369814`", \(-0.00595495873044132`\), 
                "0.0016477631295434437`", 
                "0.020579949585117774`", \(-0.015634906292702963`\), \
\(-0.0025928668783331186`\), \(-0.02699645381955623`\), "0.0201398554165385`",
                 "0.0390122404820324`", \(-0.06286085267020303`\), 
                "0.006562559115245879`", "0.02713593382825223`", 
                "0.021593056631172343`", "0.005925685425370951`", 
                "0.05116154046434284`", 
                "0.007623726477054976`", \(-0.03556763504925087`\), 
                "0.015584082687482714`", "0.026944923833849395`", 
                "0.03129756999240445`", \(-0.02645761531521812`\), \
\(-0.03249915640120316`\), "0.05506266071158438`", "0.021134585887379116`", 
                
                "0.03751746350844727`", \(-0.001763257630463931`\), \
\(-0.00852256111403589`\), \(-0.007982351474285432`\), "0.04603511375371696`",
                 "0.032713521673099086`", \(-0.04578330922918212`\), 
                "0.07412244495940434`", 
                "0.017101806364777226`", \(-0.033132410954186155`\), 
                "0.015866734821194564`", "0.05822426508851817`", 
                "0.08223204627430447`", "0.05377245862965579`", 
                "0.0360250537473921`", "0.06114138134340919`", 
                "0.023908107982684564`", \(-0.020737449463216876`\), 
                "0.046186379809052894`", "0.05339054453652739`", 
                "0.01904620714258184`", 
                "0.05631048841337944`", \(-0.007631218141557616`\), 
                "0.017837707485783488`", "0.038155184507407416`", 
                "0.01618517088568095`", "0.0020894635499337333`", 
                "0.014650064200504593`", 
                "0.037856161141264444`", \(-0.008914406892127292`\), \
\(-0.03806597855811348`\), \(-0.011383359617385567`\), \
\(-0.03242746411827851`\), \(-0.0032323873819313067`\), 
                "0.015070147095878872`", "0.04365802177477482`", 
                "0.01832916780938389`", "0.04610597360013479`", 
                "0.06195717797284728`", \(-0.031202872134718975`\), \
\(-0.04741349560203258`\), \(-0.0135160145229542`\), \(-0.009281568070213365`\
\), \(-0.03868340489675186`\), "0.025406434418969538`", 
                "0.0016322780632616744`", "0.015434466373582482`", 
                "0.0027608771101445676`", \(-0.04537785850384907`\), \
\(-0.018318677966157534`\), "0.07379743480086019`", 
                "0.004858137361081812`", \(-0.05633457187324336`\), \
\(-0.00007365753360361156`\), 
                "0.02813489109710264`", \(-0.022613830952039962`\), 
                "0.011801670367310587`", "0.015011440093168927`", 
                "0.020012557238612907`", "0.053614514927680754`", 
                "0.047927350536642495`", "0.044282770137027555`", 
                "0.05386938544528224`", 
                "0.03226452994228641`", \(-0.003654220730823673`\), 
                "0.04034560547530569`", "0.042896688161973395`", 
                "0.011455320254111983`", \(-0.002313322328924561`\), 
                "0.018395869015445234`", \(-0.030339674692986117`\), 
                "0.015128998821514033`", 
                
                "0.06113454235236879`", \(-0.00974857585923331`\), \
\(-0.000031798630555741386`\), "0.05033954056102919`", 
                "0.02967918516457328`", \(-0.027883205963614748`\), \
\(-0.019331333546115527`\), \(-0.03739385696695905`\), \
\(-0.03561934520649555`\), "0.050692248467578256`", 
                "0.031221707860802212`", \(-0.06887070460588827`\), \
\(-0.09716223057079894`\), \(-0.03510805620613374`\), \
\(-0.007255871011080716`\), \(-0.021425667133080833`\), 
                "0.014790627250747116`", \(-0.011279717460457351`\), 
                "0.017753660059467838`", 
                "0.02446387086395347`", \(-0.034885996518266064`\), \
\(-0.000964073599203624`\), "0.06452753662578864`", 
                "0.02664187136747053`", \(-0.014281689759383468`\), 
                "0.021887072146203664`", "0.0201243671978934`", 
                "0.0037267546483082874`", 
                "0.027822938161708083`", \(-0.0018882868676232038`\), 
                "0.0422393397164156`", "0.1211319431568076`", 
                "0.019143538120888773`", \(-0.03868062879997393`\), 
                "0.003729598811774575`", "0.049992337661217356`", 
                "0.031610716932480035`", \(-0.003963104156988209`\), 
                "0.02884475867282054`", 
                "0.034007800604456746`", \(-0.017826156173024677`\), 
                "0.01377394726451751`", \(-0.026608038048185713`\), \
\(-0.00972097216084707`\), "0.06261655508120006`", "0.04653686930260145`", 
                "0.027068841941263206`", \(-0.006728969983447879`\), 
                "0.006047737577496884`", "0.030560197028002577`", 
                "0.006132559085003429`", "0.005269519034178302`", 
                "0.01365586132565984`", \(-0.003996132333602902`\), 
                "0.2028776708666164`"},
              {"31", \(-0.1509546050142056`\), \(-0.012183487635806425`\), 
                "0.04347872708064679`", \(-0.02290824522909498`\), \
\(-0.03454896211496026`\), "0.008940911248472697`", "0.018049359734821514`", 
                "0.06349355834504541`", \(-0.032956084671324874`\), 
                "0.052573383433049715`", \(-0.012683936456319673`\), 
                "0.009735130846465663`", "0.028198986650296753`", 
                "0.06253967404524434`", "0.07432420795765535`", 
                "0.05788115665945609`", \(-0.03132868579761743`\), 
                "0.1098223133216443`", "0.08037450243974538`", 
                "0.08693212740957186`", 
                "0.004824078826502626`", \(-0.03736057252957432`\), \
\(-0.04969621624321892`\), \(-0.07763313482680982`\), "0.028667780594114792`",
                 "0.022000884766253337`", 
                "0.0853609057741663`", \(-0.03870944393426424`\), 
                "0.0546958263118778`", "0.05878285605992425`", 
                "0.08395235158679726`", "0.10219888068279386`", 
                "0.027588321585612377`", "0.029193958228057947`", 
                "0.01484603808280707`", "0.018186239510160157`", 
                "0.05919798186949334`", "0.1610455617606805`", 
                "0.04733769181543985`", 
                "0.016516136852936632`", \(-0.0007596010356335063`\), 
                "0.10975947216998906`", "0.004585180438195331`", 
                "0.003119433234939598`", 
                "0.03767927620619304`", \(-0.03372725024754282`\), \
\(-0.015711830295124837`\), "0.05616912657222156`", 
                "0.040844628256063054`", \(-0.01613606992357246`\), 
                "0.06809657799620136`", 
                "0.163010074036255`", \(-0.008504737988797915`\), 
                "0.0023532982038533975`", 
                "0.029391820660212342`", \(-0.022329421162754565`\), \
\(-0.003703074099796708`\), \(-0.038555727546577476`\), 
                "0.028763288076933263`", 
                "0.05571640353434861`", \(-0.08977645453352864`\), 
                "0.009372499178852814`", "0.03875492975474238`", 
                "0.030838717334282253`", "0.008462930513555986`", 
                "0.07306776023958642`", 
                "0.010888034513852769`", \(-0.05079689560714158`\), 
                "0.022256836034022315`", "0.038482133581137744`", 
                "0.044698484829253794`", \(-0.037786170526098894`\), \
\(-0.04641456348576807`\), "0.07863925234682476`", "0.030183939740013058`", 
                "0.05358159671410257`", \(-0.0025182448498233404`\), \
\(-0.012171729906014192`\), \(-0.011400214660809451`\), 
                "0.06574631302790823`", 
                "0.04672071514086731`", \(-0.06538669147509792`\), 
                "0.10586000709733057`", 
                "0.024424414819883708`", \(-0.04731896338123713`\), 
                "0.022660513447755763`", "0.08315458453755949`", 
                "0.11744195711560135`", "0.07679661478104081`", 
                "0.05145017069349636`", "0.08732074429680152`", 
                "0.03414502155341574`", \(-0.029616758440159173`\), 
                "0.06596234780253307`", "0.0762511736716537`", 
                "0.027201364234479837`", 
                "0.08042137177691934`", \(-0.010898733940428007`\), 
                "0.02547541223281744`", "0.05449237548715857`", 
                "0.02311529666578152`", "0.0029841247998057944`", 
                "0.020922891859424537`", 
                "0.05406531704784914`", \(-0.012731355224263384`\), \
\(-0.05436497355876088`\), \(-0.016257457920443454`\), \
\(-0.04631217418137607`\), \(-0.004616422884862697`\), "0.02152284479284631`",
                 "0.06235140378146283`", "0.02617730480223941`", 
                "0.06584751346522268`", 
                "0.08848584667610905`", \(-0.044563239480936205`\), \
\(-0.06771488695076573`\), \(-0.019303267641956272`\), \
\(-0.013255726552534371`\), \(-0.05524676795485959`\), "0.03628489763637705`",
                 "0.0023311827808207585`", "0.022043157382973643`", 
                "0.003943022530285273`", \(-0.06480763587750016`\), \
\(-0.02616232344431199`\), "0.10539583490618074`", 
                "0.006938282402929254`", \(-0.08045576723208166`\), \
\(-0.00010519603116600761`\), 
                "0.04018161803557758`", \(-0.032296564237619035`\), 
                "0.016854879915632698`", "0.021439000773306186`", 
                "0.028581483685212766`", "0.07657104314182663`", 
                "0.06844876299943892`", "0.06324365532683943`", 
                "0.07693504347690693`", 
                "0.04607947525952632`", \(-0.0052188757765892655`\), 
                "0.0576206853983447`", "0.06126408425633471`", 
                "0.01636023048169341`", \(-0.0033038348680010303`\), 
                "0.026272565963024398`", \(-0.04333044032869178`\), 
                "0.02160689550240993`", 
                "0.08731097700377075`", \(-0.013922696562593213`\), \
\(-0.00004541408824492757`\), "0.07189379848419039`", 
                "0.042387144054482406`", \(-0.03982216699437254`\), \
\(-0.027608575344667086`\), \(-0.05340506463442837`\), \
\(-0.05087074688951529`\), "0.07239752797545336`", 
                "0.044590140240860505`", \(-0.0983595897621896`\), \
\(-0.13876491018949114`\), \(-0.05014053545036575`\), \(-0.01036267161925108`\
\), \(-0.030599655421717296`\), 
                "0.021123640843142565`", \(-0.016109438525319448`\), 
                "0.025355377590798273`", 
                "0.03493874958799125`", \(-0.04982339480360784`\), \
\(-0.0013768682092170532`\), "0.09215677503515174`", 
                "0.03804932087158263`", \(-0.02039678777620231`\), 
                "0.03125862367338085`", "0.028741168151766288`", 
                "0.00532246708451123`", 
                "0.03973609387655952`", \(-0.0026968087914243408`\), 
                "0.06032527400594053`", "0.17299791405040751`", 
                "0.027340370146386885`", \(-0.05524280319594243`\), 
                "0.005326529054740249`", "0.07139793111960974`", 
                "0.04514571423887547`", \(-0.005660016131631978`\), 
                "0.04119543492525004`", 
                "0.048569175171219614`", \(-0.025458914908001708`\), 
                "0.019671641376355888`", \(-0.03800100088670384`\), \
\(-0.013883273582028009`\), "0.0894275542170337`", "0.0664629090062941`", 
                "0.03865911063225227`", \(-0.009610163434242458`\), 
                "0.008637242649338501`", "0.043645385362719565`", 
                "0.008758382816686826`", "0.007525808446593318`", 
                "0.019502993697067726`", \(-0.005707186229876285`\), 
                "0.28974532194117864`"},
              {"32", \(-0.18376366325385052`\), \(-0.014831494004128545`\), 
                "0.05292856194219558`", \(-0.02788721193116224`\), \
\(-0.042057967289345945`\), "0.0108841635118868`", "0.021972277453511404`", 
                "0.07729349411639105`", \(-0.04011888769565405`\), 
                "0.06399988611408942`", \(-0.015440712308664064`\), 
                "0.011851001871945134`", "0.03432786357473037`", 
                "0.07613228891012866`", "0.0904781190441619`", 
                "0.07046127132134002`", \(-0.038137783650636484`\), 
                "0.13369152005066912`", "0.09784340795130583`", 
                "0.10582629251840357`", 
                "0.005872562793960712`", \(-0.04548066399597198`\), \
\(-0.06049738426893314`\), \(-0.09450622088880387`\), "0.0348985470091252`", 
                "0.026782642232690314`", 
                "0.10391357549013762`", \(-0.047122704333601044`\), 
                "0.06658362894474897`", "0.07155894956022671`", 
                "0.10219888068279386`", "0.12441118104973374`", 
                "0.033584474200838856`", "0.03553908612700464`", 
                "0.01807273347272887`", "0.022138907209120554`", 
                "0.07206430042031117`", "0.19604782760441058`", 
                "0.057626249011538455`", 
                "0.020105817974959705`", \(-0.0009246956653379067`\), 
                "0.13361502075983814`", "0.005581741305098824`", 
                "0.003797422930386027`", 
                "0.04586863596345463`", \(-0.04105766138359646`\), \
\(-0.019126700316186185`\), "0.06837714198721723`", 
                "0.04972195788177213`", \(-0.019643145827826267`\), 
                "0.08289695187805575`", 
                "0.1984393145831136`", \(-0.010353190667410356`\), 
                "0.0028647731457288844`", 
                "0.03577995274614214`", \(-0.027182584001459828`\), \
\(-0.00450791456024187`\), \(-0.04693557863113698`\), "0.03501481245799458`", 
                "0.06782602237168038`", \(-0.10928881671063605`\), 
                "0.011409554433848635`", "0.04717807621838974`", 
                "0.0375413235446804`", "0.01030229659365137`", 
                "0.08894859011500099`", 
                "0.013254482085602187`", \(-0.06183728954683647`\), 
                "0.027094222939852367`", "0.046845989468346554`", 
                "0.05441342656189498`", \(-0.04599876310866547`\), \
\(-0.05650248439701789`\), "0.09573101188557025`", "0.036744234053252646`", 
                "0.06522722837271097`", \(-0.003065569934286744`\), \
\(-0.014817180803825936`\), \(-0.013877981448485474`\), 
                "0.08003587122304627`", 
                "0.05687517623803175`", \(-0.07959808812975645`\), 
                "0.12886803085241044`", 
                "0.02973291169031307`", \(-0.05760345006694332`\), 
                "0.02758563716543043`", "0.10122772385470405`", 
                "0.14296724672449432`", "0.09348788833789344`", 
                "0.06263254996946307`", "0.10629937290434416`", 
                "0.041566232722392835`", \(-0.036053779373977225`\), 
                "0.08029885983191676`", "0.09282389894624296`", 
                "0.033113414040995236`", 
                "0.097900464051665`", \(-0.013267506966969643`\), 
                "0.031012336949667343`", "0.06633595933017243`", 
                "0.028139264728650006`", "0.0036327060361449146`", 
                "0.025470354174291002`", 
                "0.06581608235640547`", \(-0.015498437255203458`\), \
\(-0.06618086737344966`\), \(-0.019790916761862773`\), \
\(-0.05637784140483281`\), \(-0.005619774106072786`\), 
                "0.026200703200841752`", "0.07590309925837206`", 
                "0.031866781567342316`", "0.08015906695518073`", 
                "0.10771770314519492`", \(-0.054248786466002945`\), \
\(-0.08243230262317648`\), \(-0.023498714559397428`\), \
\(-0.016136777477943242`\), \(-0.06725431437725964`\), "0.04417119775726054`",
                 "0.0028378510710395837`", "0.026834102543577276`", 
                "0.0048000143115177005`", \(-0.07889317834689691`\), \
\(-0.03184854410308609`\), "0.12830297368030077`", 
                "0.008446275560338314`", \(-0.09794233514820634`\), \
\(-0.00012805974382174443`\), 
                "0.04891484645327554`", \(-0.03931602453770568`\), 
                "0.020518184766267596`", "0.02609863619751204`", 
                "0.034793493995963876`", "0.09321329008536398`", 
                "0.08332568213329977`", "0.0769892762087664`", 
                "0.09365640366241379`", 
                "0.056094566798468144`", \(-0.00635316644154431`\), 
                "0.07014418822798442`", "0.07457945749834641`", 
                "0.01991602630943501`", \(-0.004021903128245325`\), 
                "0.031982747157593874`", \(-0.05274804597351278`\), 
                "0.026303021817004824`", 
                "0.10628748275003426`", \(-0.016948709332008486`\), \
\(-0.000055284561994224494`\), "0.08751947496696563`", 
                "0.051599730035313277`", \(-0.04847727093124339`\), \
\(-0.033609129990294265`\), \(-0.06501232812743724`\), \
\(-0.06192719195281945`\), "0.08813268697593198`", 
                "0.05428153394122926`", \(-0.11973744377751808`\), \
\(-0.16892461296634698`\), \(-0.061038273532640366`\), \
\(-0.012614934785666767`\), \(-0.03725030299056564`\), 
                "0.02571473471928359`", \(-0.019610726258379643`\), 
                "0.030866213513865367`", 
                "0.042532472680737586`", \(-0.060652204309979384`\), \
\(-0.001676122076035272`\), "0.11218648528494247`", 
                "0.04631910756896237`", \(-0.024829904592930916`\), 
                "0.03805249395308901`", "0.03498788490265964`", 
                "0.006479272685359835`", 
                "0.0483724903487927`", \(-0.0032829436542243275`\), 
                "0.0734366025937447`", "0.21059795041155577`", 
                "0.03328263203592542`", \(-0.06724948790229077`\), 
                "0.006484217499923407`", "0.08691583386973115`", 
                "0.0549578585427491`", \(-0.006890185949124913`\), 
                "0.05014901023050714`", 
                "0.059125387727266526`", \(-0.030992254032410585`\), 
                "0.023947152067305216`", \(-0.04626028553151038`\), \
\(-0.016900718008230283`\), "0.10886408504866718`", "0.0809082149455102`", 
                "0.04706143139687605`", \(-0.011698873558566887`\), 
                "0.010514494403833995`", "0.053131442380473064`", 
                "0.010661963644119959`", "0.009161496788803587`", 
                "0.023741849848520062`", \(-0.006947608179129768`\), 
                "0.3527196918939085`"},
              {"33", \(-0.049606522143162225`\), \(-0.004003723166508894`\), 
                "0.014287927403603512`", \(-0.007528080207365319`\), \
\(-0.011353438697797702`\), "0.0029381515839524796`", 
                "0.0059313590550686785`", 
                "0.020865177367032`", \(-0.010829989213288062`\), 
                "0.017276602520122617`", \(-0.004168180060645867`\), 
                "0.003199147080384429`", "0.009266717338971161`", 
                "0.020551713046843532`", "0.024424332516901105`", 
                "0.019020836623228208`", \(-0.010295195337627704`\), 
                "0.036089677536440656`", "0.026412573068888286`", 
                "0.028567531960282416`", 
                "0.001585283026673765`", \(-0.012277386756734841`\), \
\(-0.016331111271952414`\), \(-0.025511708115607542`\), 
                "0.009420771845307032`", "0.007229904494954636`", 
                "0.02805119898162816`", \(-0.012720651267934962`\), 
                "0.017974077165936003`", "0.019317152004077902`", 
                "0.027588321585612377`", "0.033584474200838856`", 
                "0.009066041314212125`", "0.009593683711407317`", 
                "0.0048786873167843674`", "0.005976340323481447`", 
                "0.01945357015218706`", "0.052922600306147656`", 
                "0.01555605578927402`", 
                "0.005427513181446817`", \(-0.0002496191857848689`\), 
                "0.03606902675218142`", "0.0015067765234212385`", 
                "0.0010251044267817146`", 
                "0.012382118778588738`", \(-0.011083408724598101`\), \
\(-0.0051632029203174746`\), "0.01845823133918161`", 
                "0.013422312991531127`", \(-0.005302616040709619`\), 
                "0.022377816191326172`", 
                "0.05356817598560196`", \(-0.002794816847908646`\), 
                "0.0007733380472091709`", 
                "0.009658705027723194`", \(-0.0073378677334814705`\), \
\(-0.0012168997912455147`\), \(-0.01267013717206599`\), 
                "0.009452157400327538`", 
                "0.018309458034777605`", \(-0.029502231345198037`\), 
                "0.003079979494555856`", "0.012735598763975486`", 
                "0.010134182485958817`", "0.002781078125289728`", 
                "0.02401144016729543`", 
                "0.003578012907629576`", \(-0.016692815210920114`\), 
                "0.007314014895104121`", "0.012645952810973823`", 
                "0.014688762739232211`", \(-0.012417246262423291`\), \
\(-0.015252698459283764`\), "0.025842337254285013`", "0.009919010254373669`", 
                "0.017607920365291185`", \(-0.0008275426171524216`\), \
\(-0.00399985935537682`\), \(-0.0037463249362616525`\), 
                "0.021605474922366804`", 
                "0.01535330565080612`", \(-0.02148729651687222`\), 
                "0.034787589193816644`", 
                "0.008026322048819392`", \(-0.015549901273577754`\), 
                "0.007446670885036844`", "0.02732616032998606`", 
                "0.038593635786355385`", "0.025236811896510853`", 
                "0.016907493690147594`", "0.02869523877796943`", 
                "0.011220696232545358`", \(-0.009732623812517579`\), 
                "0.021676468012177555`", "0.025057569690100145`", 
                "0.008938879851296771`", 
                "0.026427975214534237`", \(-0.003581528940421512`\), 
                "0.008371699564345978`", "0.01790721939872493`", 
                "0.007596121203383942`", "0.0009806395303117459`", 
                "0.0068756557524419955`", 
                "0.01776687996407149`", \(-0.004183762759575654`\), \
\(-0.017865352729062572`\), \(-0.005342506419370995`\), \
\(-0.015219051408270868`\), \(-0.001517043378958805`\), 
                "0.007072811569409894`", "0.02048984389745059`", 
                "0.008602354662836516`", "0.021638731289299527`", 
                "0.029078113331367332`", \(-0.014644318574276498`\), \
\(-0.022252385335503867`\), \(-0.0063434167750363`\), \
\(-0.004356081039661685`\), \(-0.018155126951131986`\), 
                "0.011923899757095366`", "0.000766070503285812`", 
                "0.007243796071811055`", 
                
                "0.0012957513581064786`", \(-0.021297007957462904`\), \
\(-0.008597431506873894`\), "0.034635053482326775`", 
                "0.002280050082765169`", \(-0.026439278207960458`\), \
\(-0.00003456939421568664`\), 
                "0.013204435364144002`", \(-0.01061325839546758`\), 
                "0.005538830522437466`", "0.007045258847772172`", 
                "0.009392413058094599`", "0.02516268481364051`", 
                "0.022493550806775293`", "0.02078305453543563`", 
                "0.0252823021693388`", 
                "0.01514258216628687`", \(-0.0017150207292412542`\), 
                "0.01893524086826092`", "0.020132530252763268`", 
                "0.0053762794157951556`", \(-0.0010857022713644377`\), 
                "0.008633659271804353`", \(-0.014239197588148716`\), 
                "0.007100432213276465`", 
                "0.02869202906179042`", \(-0.004575259928372603`\), \
\(-0.000014923923479654825`\), "0.023625654256300543`", 
                "0.013929212692293923`", \(-0.01308631299196965`\), \
\(-0.009072697080340858`\), \(-0.017549908603950667`\), \
\(-0.01671708413119603`\), "0.023791189240543978`", 
                "0.014653158669898136`", \(-0.03232281100050738`\), \
\(-0.045600759177642336`\), \(-0.016477122919532742`\), \
\(-0.003405368780199333`\), \(-0.010055622245559896`\), 
                "0.0069416256438877616`", \(-0.005293864462398926`\), 
                "0.00833225392354085`", 
                "0.01148153019199372`", \(-0.01637290453868631`\), \
\(-0.00045246478769107`\), "0.030284449427650555`", 
                "0.012503722414899667`", \(-0.006702768056491842`\), 
                "0.010272171605976644`", "0.009444888376918167`", 
                "0.0017490627812196385`", 
                "0.0130580277467178`", \(-0.0008862220865344042`\), 
                "0.019824019548700784`", "0.05685036805107616`", 
                "0.008984559808171215`", \(-0.018153824056788365`\), 
                "0.0017503976210285447`", "0.023462702914744404`", 
                "0.014835730734076643`", \(-0.0018599877462369227`\), 
                "0.013537594660489522`", 
                "0.01596074437993792`", \(-0.008366278233153746`\), 
                "0.006464471311999478`", \(-0.012487843559136234`\), \
\(-0.004562304795548578`\), "0.029387576139586168`", "0.021840961837563292`", 
                "0.01270411079829801`", \(-0.0031580804385218588`\), 
                "0.002838360371317953`", "0.014342694449360125`", 
                "0.002878169308537361`", "0.002473122190051748`", 
                "0.006409050512904188`", \(-0.0018754887276268653`\), 
                "0.09521576190007684`"},
              {"34", \(-0.05249361512597302`\), \(-0.004236739321638369`\), 
                "0.015119482875821587`", \(-0.00796621347294675`\), \
\(-0.012014207318113134`\), "0.003109151614875487`", "0.006276563362216029`", 
                "0.022079527911253012`", \(-0.01146029314331091`\), 
                "0.018282098486131042`", \(-0.004410767585113984`\), 
                "0.0033853370144439495`", "0.009806039054084028`", 
                "0.021747820009372483`", "0.02584582541688467`", 
                "0.020127846781764026`", \(-0.010894374335303684`\), 
                "0.03819009196312959`", "0.027949781304230696`", 
                "0.030230158516135877`", 
                "0.0016775462877197675`", \(-0.01299192903104159`\), \
\(-0.017281579773224986`\), \(-0.026996486130633945`\), 
                "0.009969059512173766`", "0.007650683973780747`", 
                "0.02968377502688214`", \(-0.013460991477765624`\), 
                "0.019020166063450587`", "0.020441407678319926`", 
                "0.029193958228057947`", "0.03553908612700464`", 
                "0.009593683711407317`", "0.01015203482585504`", 
                "0.005162626268944061`", "0.006324162534460428`", 
                "0.020585765344482726`", "0.056002688596454055`", 
                "0.016461416164666044`", 
                "0.005743393725844709`", \(-0.0002641469891566635`\), 
                "0.03816823930597645`", "0.001594470716432371`", 
                "0.001084765367910959`", 
                "0.0131027564426206`", \(-0.011728461636432232`\), \
\(-0.0054637006427148815`\), "0.019532497945106024`", 
                "0.014203489820237331`", \(-0.005611227588148707`\), 
                "0.023680202113688455`", 
                "0.05668583669448361`", \(-0.002957474816281271`\), 
                "0.000818346218574112`", 
                "0.010220840374121846`", \(-0.0077649306584127685`\), \
\(-0.001287723197045857`\), \(-0.01340753746824386`\), 
                "0.010002271702316965`", 
                "0.019375066054197313`", \(-0.03121925728078305`\), 
                "0.00325923389098927`", "0.013476808916085204`", 
                "0.010723990557109167`", "0.0029429365018354683`", 
                "0.025408902787515324`", 
                "0.003786252782382571`", \(-0.017664334833273797`\), 
                "0.007739689588018254`", "0.013381945580556671`", 
                "0.015543646774606085`", \(-0.013139928341336524`\), \
\(-0.016140403478467357`\), "0.027346357841153756`", "0.010496295330299473`", 
                "0.018632698985768022`", \(-0.0008757054872698333`\), \
\(-0.004232650637212938`\), \(-0.00396436054866753`\), 
                "0.022862910685725546`", 
                "0.016246865995138818`", \(-0.02273785431276857`\), 
                "0.036812222252359264`", 
                "0.008493452923224384`", \(-0.016454903456975832`\), 
                "0.007880066138899742`", "0.02891653922226525`", 
                "0.040839780249746285`", "0.02670559098819276`", 
                "0.017891507571404362`", "0.030365297853606022`", 
                "0.011873739259059938`", \(-0.010299061222347767`\), 
                "0.022938035563909394`", "0.026515916909237987`", 
                "0.009459121468283923`", 
                "0.02796607985270219`", \(-0.0037899734478147803`\), 
                "0.00885893136416194`", "0.01894941718309104`", 
                "0.008038214445872882`", "0.0010377126203876675`", 
                "0.007275818001627895`", 
                "0.018800910012029264`", \(-0.004427257195046392`\), \
\(-0.018905113878829562`\), \(-0.005653439581536117`\), \
\(-0.016104798173566165`\), \(-0.001605335101595024`\), 
                "0.007484448260888798`", "0.021682350083723764`", 
                "0.009103010558669125`", "0.022898102568785123`", 
                "0.03077045565502566`", \(-0.015496615965168416`\), \
\(-0.023547471198760467`\), \(-0.006712602786613529`\), \
\(-0.004609604376086428`\), \(-0.01921175292203523`\), 
                "0.012617869135095683`", "0.0008106557045622063`", 
                "0.007665384038560318`", 
                "0.001371163914597751`", \(-0.022536490984541673`\), \
\(-0.009097800875685076`\), "0.036650808982773314`", 
                "0.0024127486939560733`", \(-0.027978040678840643`\), \
\(-0.00003658132835555833`\), 
                "0.013972931743950251`", \(-0.011230948620754534`\), 
                "0.005861189721257286`", "0.0074552919745208565`", 
                "0.009939050247322006`", "0.0266271497189706`", 
                "0.023802672468344756`", "0.02199262554179373`", 
                "0.026753728788841517`", 
                "0.01602387843188183`", \(-0.0018148347072999835`\), 
                "0.02003726936525612`", "0.021304240832497805`", 
                "0.005689178161854737`", \(-0.0011488899989788007`\), 
                "0.009136137091710166`", \(-0.015067916991596495`\), 
                "0.0075136764225502625`", 
                "0.03036190133237282`", \(-0.004841539446933061`\), \
\(-0.000015792493838805787`\), "0.02500066418787425`", 
                "0.014739891016082522`", \(-0.013847934665445281`\), \
\(-0.009600726842238418`\), \(-0.018571310947642698`\), \
\(-0.01769001620147797`\), "0.025175833286156957`", 
                "0.015505970553178032`", \(-0.034203994296425`\), \
\(-0.04825471728929284`\), \(-0.017436089279250645`\), \
\(-0.003603560789726282`\), \(-0.010640858121180612`\), 
                "0.007345627331970833`", \(-0.005601966669145748`\), 
                "0.008817189992314789`", 
                "0.012149753720213877`", \(-0.017325805402517335`\), \
\(-0.00047879817808158995`\), "0.03204700035146915`", 
                "0.013231437394371309`", \(-0.007092868264796272`\), 
                "0.01087001062553652`", "0.009994579622713157`", 
                "0.0018508580021702526`", 
                "0.013818003222686418`", \(-0.0009378000939557145`\), 
                "0.020977774846542143`", "0.06015905190109076`", 
                "0.009507459992565423`", \(-0.019210374199414314`\), 
                "0.0018522705294782816`", "0.024828229099939186`", 
                "0.015699168287179266`", \(-0.0019682387853800663`\), 
                "0.014325480866977464`", 
                "0.01688965757741567`", \(-0.008853194512216262`\), 
                "0.006840702681507569`", \(-0.013214634391316973`\), \
\(-0.004827830327103866`\), "0.031097929157472788`", "0.02311210290802753`", 
                "0.013443488354998439`", \(-0.0033418802994936735`\), 
                "0.0030035525669544665`", "0.015177437356348106`", 
                "0.0030456783790188315`", "0.0026170575721760165`", 
                "0.0067820563992851204`", \(-0.001984641921822694`\), 
                "0.10075730656312246`"},
              {"35", \(-0.026694640143569703`\), \(-0.00215451405474432`\), 
                "0.007688728496948616`", \(-0.004051067952870932`\), \
\(-0.006109599047381804`\), "0.0015811005454991764`", "0.003191828185019961`",
                 "0.011228128425073433`", \(-0.005827916417384168`\), 
                "0.009297017151236304`", \(-0.002243012853258071`\), 
                "0.0017215494331723788`", "0.004986676630184016`", 
                "0.011059444613675997`", "0.013143408147096535`", 
                "0.010235637713552096`", \(-0.005540129057074208`\), 
                "0.019420852603865717`", "0.01421333532120838`", 
                "0.015372978240015208`", 
                "0.0008530845964293904`", \(-0.00660680102565184`\), \
\(-0.008788222187623295`\), \(-0.013728554999855052`\), 
                "0.005069577616414476`", "0.003890611363727586`", 
                "0.015095125198440256`", \(-0.006845333906081426`\), 
                "0.009672347528671733`", "0.010395093206883387`", 
                "0.01484603808280707`", "0.01807273347272887`", 
                "0.0048786873167843674`", "0.005162626268944061`", 
                "0.0026253564383873647`", "0.0032160338483400953`", 
                "0.010468503581477207`", "0.028479113422977934`", 
                "0.00837114341839028`", 
                "0.002920694799669099`", \(-0.00013432698059798258`\), 
                "0.01940973984629541`", "0.0008108380779734487`", 
                "0.0005516370146559475`", 
                "0.006663160220251892`", \(-0.005964288458146418`\), \
\(-0.0027784621455286132`\), "0.009932884265988247`", 
                "0.007222917465756519`", \(-0.002853484197455981`\), 
                "0.012042121169116085`", 
                "0.028826515532699278`", \(-0.0015039681638393365`\), 
                "0.0004161545697560115`", 
                "0.005197616035727234`", \(-0.003948709365294613`\), \
\(-0.000654847399387014`\), \(-0.00681815087544065`\), 
                "0.005086467050722343`", 
                "0.009852825240431625`", \(-0.015875965803842592`\), 
                "0.0016574220627574342`", "0.006853377566685121`", 
                "0.005453483592967964`", "0.0014965749776110033`", 
                "0.012921219365973208`", 
                "0.0019254276024949003`", \(-0.008982865070698003`\), 
                "0.003935873493933818`", "0.006805136602547371`", 
                "0.007904429065727756`", \(-0.006682063289840327`\), \
\(-0.008207898457664481`\), "0.013906475674328097`", "0.005337693470159564`", 
                "0.009475308437700477`", \(-0.0004453235464602468`\), \
\(-0.0021524348312209336`\), \(-0.0020160009553939567`\), 
                "0.011626502993276272`", 
                "0.008262037967098214`", \(-0.011562907928129107`\), 
                "0.018720162891307904`", 
                "0.004319185653678534`", \(-0.008367831503451037`\), 
                "0.00400725934726825`", "0.014704961867902627`", 
                "0.02076830171999388`", "0.013580625749252959`", 
                "0.00909838949172086`", "0.01544170080702357`", 
                "0.006038166659288657`", \(-0.0052373937761268`\), 
                "0.011664706336371136`", "0.013484170565701399`", 
                "0.004810258220246239`", 
                "0.014221623641326264`", \(-0.0019273196768846922`\), 
                "0.004505042837216912`", "0.009636369516922564`", 
                "0.004087682692732867`", "0.0005277092253450713`", 
                "0.0036999803278449277`", 
                "0.00956084898969806`", \(-0.0022513983340864937`\), \
\(-0.009613839905243256`\), \(-0.0028749503123447254`\), \
\(-0.008189792049880249`\), \(-0.0008163629566011099`\), 
                "0.003806075320172363`", "0.011026151115005258`", 
                "0.0046291647184831496`", "0.011644399163162754`", 
                "0.015647736182645963`", \(-0.007880512432617491`\), \
\(-0.011974623360069662`\), \(-0.0034135678288750725`\), \
\(-0.0023441275615816233`\), \(-0.009769775420309235`\), 
                "0.006416579904655422`", "0.00041224370357592004`", 
                "0.003898086805044327`", 
                "0.0006972796061044164`", \(-0.011460508396829367`\), \
\(-0.004626515432237813`\), "0.018638079210546853`", 
                "0.0012269579450274396`", \(-0.01422770609437926`\), \
\(-0.00001860274614506827`\), 
                "0.007105671494719709`", \(-0.005711287576260363`\), 
                "0.002980597736442384`", "0.0037912484394051066`", 
                "0.005054316969490686`", "0.013540735917903652`", 
                "0.012104401163320327`", "0.01118393586042015`", 
                "0.013605105321912182`", 
                "0.008148641838000382`", \(-0.0009229000387032444`\), 
                "0.010189576272879546`", "0.01083387077058224`", 
                "0.0028931244948345036`", \(-0.0005842463890834336`\), 
                "0.0046460105934836154`", \(-0.00766250563689658`\), 
                "0.0038209387517675864`", 
                "0.015439973570066415`", \(-0.0024620737772893084`\), \
\(-8.030975557404`*^-6\), "0.012713617308389996`", 
                "0.007495694199866092`", \(-0.007042106582650303`\), \
\(-0.004882268968430365`\), \(-0.0094440907061165`\), \
\(-0.008995924847224342`\), "0.01280269625697658`", 
                "0.00788526953231445`", \(-0.01739379764614471`\), \
\(-0.024539028416619972`\), \(-0.008866795089341297`\), \
\(-0.0018325230275410163`\), \(-0.005411208157068845`\), 
                "0.0037354805491136714`", \(-0.0028487747313696876`\), 
                "0.004483816048056275`", 
                "0.006178528619447886`", \(-0.008810712299158748`\), \
\(-0.000243483803403756`\), "0.016296898965909495`", 
                "0.006728598496737018`", \(-0.0036069446819409264`\), 
                "0.005527739350950214`", "0.005082555388389951`", 
                "0.0009412190074204844`", 
                "0.0070268855106873935`", \(-0.0004769005901894364`\), 
                "0.01066785263688563`", "0.03059275376679791`", 
                "0.00483483986713166`", \(-0.009769074296865271`\), 
                "0.0009419373216019388`", "0.012625928689316895`", 
                "0.007983516604331485`", \(-0.0010009107958415483`\), 
                "0.007284953716939645`", 
                "0.008588917530165425`", \(-0.004502125469116442`\), 
                "0.0034787106198301103`", \(-0.006720053645733894`\), \
\(-0.002455102262379405`\), "0.015814266669894786`", "0.011753225008610221`", 
                "0.006836433022373236`", \(-0.0016994503385561021`\), 
                "0.0015274001368496591`", "0.007718200157428663`", 
                "0.0015488224258483354`", "0.001330855380346564`", 
                "0.0034488871566159744`", \(-0.001009252302204008`\), 
                "0.051238232194205965`"},
              {"36", \(-0.03270065162036158`\), \(-0.002639256912116039`\), 
                "0.009418611025660424`", \(-0.00496251536281354`\), \
\(-0.007484194164597154`\), "0.0019368314327169011`", "0.003909955742015534`",
                 "0.013754338474026963`", \(-0.007139135924384138`\), 
                "0.01138874760386451`", \(-0.0027476670035596522`\), 
                "0.002108879833503267`", "0.006108626089358481`", 
                "0.013547702590537405`", "0.016100535860789907`", 
                "0.012538547857657786`", \(-0.006786599454155435`\), 
                "0.023790338875288555`", "0.017411185324188543`", 
                "0.018831735625221762`", 
                "0.0010450196009573866`", \(-0.00809326132523013`\), \
\(-0.010765479158894994`\), \(-0.016817334561798673`\), 
                "0.006210178920006386`", "0.004765957739502331`", 
                "0.01849136859029138`", \(-0.008385461578950659`\), 
                "0.011848523343452865`", "0.012733879149195552`", 
                "0.018186239510160157`", "0.022138907209120554`", 
                "0.005976340323481447`", "0.006324162534460428`", 
                "0.0032160338483400953`", "0.003939607423372331`", 
                "0.012823806081044118`", "0.034886612499471954`", 
                "0.010254562081249974`", 
                "0.0035778202148339278`", \(-0.00016454912941794408`\), 
                "0.023776725864890453`", "0.000993268063016775`", 
                "0.0006757495040256499`", 
                "0.008162300742068435`", \(-0.007306190230856904`\), \
\(-0.0034035867190058233`\), "0.012167678088955036`", 
                "0.00884799744293328`", \(-0.003495487938528818`\), 
                "0.014751470969587229`", 
                "0.035312176406723676`", \(-0.0018423450816088956`\), 
                "0.0005097849430680885`", 
                "0.006367024628412642`", \(-0.004837127176470382`\), \
\(-0.0008021811328673328`\), \(-0.008352162654140698`\), 
                "0.00623086829826345`", 
                "0.0120696066300512`", \(-0.01944789006692364`\), 
                "0.0020303244835157483`", "0.008395314978050222`", 
                "0.006680459677743979`", "0.0018332885067340544`", 
                "0.015828356955721698`", 
                "0.00235862843292834`", \(-0.01100391463041949`\), 
                "0.0048214033699176175`", "0.008336220307598974`", 
                "0.00968284193928297`", \(-0.008185456802230415`\), \
\(-0.010054588732264415`\), "0.01703528550478617`", "0.006538618002910671`", 
                "0.011607152542618307`", \(-0.0005455166307850854`\), \
\(-0.002636709885307907`\), \(-0.002469579831535358`\), 
                "0.014242343103388901`", 
                "0.010120909058268745`", \(-0.014164439821720104`\), 
                "0.022932001394015425`", 
                "0.005290956708349853`", \(-0.010250505020505122`\), 
                "0.00490885028465244`", "0.018013422640155607`", 
                "0.02544094978016285`", "0.01663612279560203`", 
                "0.011145430823377888`", "0.01891592004239731`", 
                "0.007396690245275465`", \(-0.006415751939365538`\), 
                "0.014289141794308105`", "0.016517966216703272`", 
                "0.00589251540452563`", 
                "0.01742133842860334`", \(-0.002360946204028742`\), 
                "0.005518629790936588`", "0.01180445065987761`", 
                "0.005007368031587339`", "0.0006464382153889738`", 
                "0.004532436738323783`", 
                "0.01171193881339185`", \(-0.0027579391288164346`\), \
\(-0.011776852124040275`\), \(-0.003521783702054537`\), \
\(-0.010032408574380137`\), \(-0.001000035980856321`\), 
                "0.00466240198093823`", "0.013506918407068386`", 
                "0.005670677781691348`", "0.014264265722073746`", 
                "0.019168311196706284`", \(-0.009653544316873958`\), \
\(-0.014668786867951325`\), \(-0.004181584458684176`\), \
\(-0.0028715314509842956`\), \(-0.01196787147946105`\), 
                "0.00786024246544839`", "0.0005049941733929322`", 
                "0.004775115075989825`", 
                "0.0008541601369627741`", \(-0.014039001479749135`\), \
\(-0.0056674324340827845`\), "0.02283144975391659`", 
                "0.001503010495642207`", \(-0.017428789369212144`\), \
\(-0.00002278816712269622`\), 
                "0.00870437236942993`", \(-0.006996266828492066`\), 
                "0.0036512006783248957`", "0.004644239208936845`", 
                "0.0061914847890545445`", "0.01658725817442215`", 
                "0.014827763303270612`", "0.01370020305009298`", 
                "0.01666611001299995`", 
                "0.009982000000391112`", \(-0.0011305427787653747`\), 
                "0.012482123080381742`", "0.013271377020385378`", 
                "0.0035440468832357327`", \(-0.0007156956425379542`\), 
                "0.005691313800257909`", \(-0.009386488299658527`\), 
                "0.004680609527316994`", 
                "0.01891380419540713`", \(-0.00301601431679757`\), \
\(-9.837860052126145`*^-6\), "0.015574046632593623`", 
                "0.009182146054949908`", \(-0.008626506024962226`\), \
\(-0.005980727808836985`\), \(-0.011568911151859141`\), \
\(-0.011019912718430069`\), "0.015683167401735726`", 
                "0.009659371713650125`", \(-0.02130721800790617`\), \
\(-0.030060050071412468`\), \(-0.010861730131826734`\), \
\(-0.00224482131197951`\), \(-0.006628672716241557`\), 
                "0.004575924133617799`", \(-0.0034897188924215266`\), 
                "0.005492627198894602`", 
                "0.007568632160777317`", \(-0.010793029307474203`\), \
\(-0.0002982650819597119`\), "0.019963528734992467`", 
                "0.008242461938116341`", \(-0.00441846905684841`\), 
                "0.006771422195295216`", "0.006226076553310153`", 
                "0.001152983321542688`", 
                "0.008607860372918573`", \(-0.0005841981751189162`\), 
                "0.01306800656386386`", "0.03747579954834279`", 
                "0.005922627661770219`", \(-0.011967012610663396`\), 
                "0.0011538632488118092`", "0.015466629002389279`", 
                "0.009779723336952435`", \(-0.001226105130537133`\), 
                "0.008923991193995751`", 
                "0.010521333063094737`", \(-0.005515056045893061`\), 
                "0.004261383688085358`", \(-0.00823199458608244`\), \
\(-0.0030074742848245294`\), "0.01937230928090614`", "0.014397576230854893`", 
                "0.008374558090621561`", \(-0.0020818086765112386`\), 
                "0.0018710490005254745`", "0.009454713497798965`", 
                "0.0018972910777997455`", "0.001630283754182017`", 
                "0.004224850261321295`", \(-0.0012363233875385682`\), 
                "0.06276629209513918`"},
              {"37", \(-0.10644380772953622`\), \(-0.008591038446683491`\), 
                "0.030658496739876365`", \(-0.016153471107140997`\), \
\(-0.02436178134660938`\), "0.006304575059301537`", "0.012727286968647132`", 
                "0.04477171210449721`", \(-0.023238583148508143`\), 
                "0.03707148329335237`", \(-0.008943923858984576`\), 
                "0.006864609370118601`", "0.019884173211472945`", 
                "0.04409909216690277`", "0.052408813237265824`", 
                "0.0408141951684251`", \(-0.022091042582946214`\), 
                "0.07743987142705525`", "0.0566751049644911`", 
                "0.061299134628143494`", 
                "0.0034016406391315446`", \(-0.02634435430856292`\), \
\(-0.035042683766956614`\), \(-0.05474206286166933`\), "0.02021473757163832`",
                 "0.015513656888561777`", 
                "0.060191206760399026`", \(-0.02729549460957707`\), 
                "0.038568098131234525`", "0.04145001755757472`", 
                "0.05919798186949334`", "0.07206430042031117`", 
                "0.01945357015218706`", "0.020585765344482726`", 
                "0.010468503581477207`", "0.012823806081044118`", 
                "0.0417427384841949`", "0.11355932341471693`", 
                "0.033379598889934775`", 
                "0.011646153460792095`", \(-0.0005356234517027201`\), 
                "0.07739555975161042`", "0.003233184339905133`", 
                "0.0021996304879456224`", 
                "0.026569084338319268`", \(-0.02378236119565586`\), \
\(-0.011079006452674872`\), "0.0396069779297352`", 
                "0.028801093921338946`", \(-0.011378153878071263`\), 
                "0.04801747554892352`", 
                "0.11494457540437229`", \(-0.0059970127786727456`\), 
                "0.0016593996686464863`", 
                "0.020725285637243313`", \(-0.015745320341412652`\), \
\(-0.0026111777606909895`\), \(-0.02718710336431318`\), 
                "0.020282083514061904`", 
                "0.039287745773859295`", \(-0.06330477738063764`\), 
                "0.006608904050626091`", "0.027327568383867955`", 
                "0.021745547267318855`", "0.005967532744884505`", 
                "0.05152284437721178`", 
                "0.007677565399452598`", \(-0.03581881446250065`\), 
                "0.01569413781878559`", "0.02713520947272515`", 
                "0.03151859411323651`", \(-0.02664445957072352`\), \
\(-0.03272866615142028`\), "0.05545151442059136`", "0.021283838793149157`", 
                "0.037782412652735985`", \(-0.0017757097942475185`\), \
\(-0.008582747626213175`\), \(-0.008038723014223027`\), 
                "0.04636021472952079`", 
                "0.03294454527553442`", \(-0.04610663195595031`\), 
                "0.07464589927982127`", 
                "0.01722257969373958`", \(-0.03336639276184639`\), 
                "0.015978786048020836`", "0.05863544611648314`", 
                "0.08281277077580444`", "0.05415220090346434`", 
                "0.03627946346144905`", "0.06157316310989024`", 
                "0.02407694756188874`", \(-0.020883897782911318`\), 
                "0.04651254902903352`", "0.05376758972469359`", 
                "0.019180711872178933`", 
                "0.05670815430878959`", \(-0.007685109970253096`\), 
                "0.017963677764487606`", "0.03842463725127799`", 
                "0.01629947091492899`", "0.002104219387024179`", 
                "0.014753523272912948`", 
                "0.038123502175611695`", \(-0.008977360627722416`\), \
\(-0.038334801327627566`\), \(-0.011463749150891153`\), \
\(-0.032656467576032425`\), \(-0.003255214572011987`\), 
                "0.015176572802842217`", "0.04396633567525905`", 
                "0.018458608791595468`", "0.04643157498971709`", 
                "0.062394720912890465`", \(-0.03142322749721789`\), \
\(-0.04774833074046529`\), \(-0.013611464911844274`\), \
\(-0.00934711470604355`\), \(-0.03895658794451468`\), "0.025585855212094787`",
                 "0.0016438052464894273`", "0.015543464911218502`", 
                "0.0027803744844181345`", \(-0.045698317928765726`\), \
\(-0.018448044868867815`\), "0.07431859389245996`", 
                "0.004892445632918094`", \(-0.056732407846571506`\), \
\(-0.00007417770470990982`\), 
                "0.028333580310704595`", \(-0.022773530318669143`\), 
                "0.01188501402044141`", "0.015117451210000713`", 
                "0.020153886353631717`", "0.053993141799626526`", 
                "0.04826581452981328`", "0.04459549602405073`", 
                "0.05424981221837346`", 
                "0.03249238275534136`", \(-0.0036800269172002063`\), 
                "0.04063052701975086`", "0.043199625507904994`", 
                "0.01153621797520117`", \(-0.002329659061587059`\), 
                "0.01852578104302652`", \(-0.030553934136354256`\), 
                "0.01523584014064539`", 
                "0.06156627582174618`", \(-0.00981742051423926`\), \
\(-0.000032023193177182985`\), "0.0506950394926808`", 
                "0.02988878021650874`", \(-0.028080117771323236`\), \
\(-0.019467851844583377`\), \(-0.037657933199160075`\), \
\(-0.03587088979800186`\), "0.051050238230146594`", 
                "0.0314421962416089`", \(-0.06935707102156512`\), \
\(-0.09784839235892513`\), \(-0.0353559900635855`\), \(-0.007307112130167091`\
\), \(-0.0215769756609467`\), 
                "0.01489507898247723`", \(-0.011359375070793766`\), 
                "0.01787903679341707`", 
                "0.024636635252727634`", \(-0.03513236218536646`\), \
\(-0.0009708819079551691`\), "0.06498323149461184`", 
                "0.026830016843229356`", \(-0.01438254736346679`\), 
                "0.0220416391263199`", "0.020266485917279458`", 
                "0.0037530730707896185`", 
                "0.028019424356887094`", \(-0.001901621990602286`\), 
                "0.04253763485331004`", "0.12198737957718815`", 
                "0.01927873020397418`", \(-0.03895379224288085`\), 
                "0.0037559373198002405`", "0.0503453846384297`", 
                "0.031833952503822094`", \(-0.003991091684846659`\), 
                "0.02904846098670051`", 
                "0.03424796443288995`", \(-0.017952044876106545`\), 
                "0.013871219180045328`", \(-0.026795944592306983`\), \
\(-0.00978962187793391`\), "0.06305875455674123`", "0.046865513687017885`", 
                "0.027260002692511998`", \(-0.0067764901160031485`\), 
                "0.0060904468319665965`", "0.030776013804902767`", 
                "0.006175867350806254`", "0.0053067324923483684`", 
                "0.013752299315715968`", \(-0.0040243531071638364`\), 
                "0.20431039739620424`"},
              {"38", \(-0.28957579752533785`\), \(-0.023371550330953676`\), 
                "0.08340512082145476`", \(-0.043944822892265735`\), \
\(-0.06627517760833344`\), "0.01715132509628375`", "0.03462403640843421`", 
                "0.1217995157799781`", \(-0.06321956525349717`\), 
                "0.10085137472154691`", \(-0.02433155990672714`\), 
                "0.018674874334661893`", "0.05409403739553092`", 
                "0.11996968218970239`", "0.1425759207064384`", 
                "0.11103326128920493`", \(-0.060097730535693616`\), 
                "0.21067183716058188`", "0.15418218372669867`", 
                "0.16676165740576185`", 
                "0.009254016950182705`", \(-0.07166868202024451`\), \
\(-0.09533211293068879`\), \(-0.14892342588521884`\), "0.05499332350968015`", 
                "0.04220423584859388`", 
                "0.16374758732741734`", \(-0.07425621827152648`\), 
                "0.10492285097283967`", "0.11276298873272422`", 
                "0.1610455617606805`", "0.19604782760441058`", 
                "0.052922600306147656`", "0.056002688596454055`", 
                "0.028479113422977934`", "0.034886612499471954`", 
                "0.11355932341471693`", "0.3089332516909737`", 
                "0.090807762102883`", 
                "0.03168285923292419`", \(-0.0014571405468150216`\), 
                "0.21055128915473428`", "0.00879573883859351`", 
                "0.0059840000690914484`", 
                "0.0722800503936866`", \(-0.06469889002624182`\), \
\(-0.03013996020767556`\), "0.10774907875067517`", 
                "0.07835213639731209`", \(-0.03095377790298875`\), 
                "0.13062947553100956`", 
                "0.3127017701067867`", \(-0.016314615149491035`\), 
                "0.004514325377034135`", 
                "0.05638224754787538`", \(-0.042834466301146096`\), \
\(-0.007103596711363283`\), \(-0.07396134455400777`\), "0.05517653524743531`",
                 "0.10688062141055085`", \(-0.17221792218990156`\), 
                "0.017979239018686918`", "0.0743434735940111`", 
                "0.059157825399847`", "0.01623441598640778`", 
                "0.140165680555272`", 
                "0.020886486222368734`", \(-0.09744354308280366`\), 
                "0.04269522645126446`", "0.07382016945548556`", 
                "0.0857449787065941`", \(-0.0724851054692489`\), \
\(-0.08903692760427474`\), "0.15085345831606203`", "0.05790176736806731`", 
                "0.10278542744494044`", \(-0.004830742067676867`\), \
\(-0.02334899551070587`\), \(-0.021868999968919684`\), "0.12612096880128573`",
                 "0.08962421746986526`", \(-0.12543110778013605`\), 
                "0.20307095618820423`", 
                "0.046853286787057115`", \(-0.09077183539981791`\), 
                "0.043469599707475014`", "0.15951520745647943`", 
                "0.22528857858616783`", "0.147318731815921`", 
                "0.09869671885784423`", "0.16750714009601003`", 
                "0.06550029955641129`", \(-0.05681374506340697`\), 
                "0.12653538770655404`", "0.1462724136579621`", 
                "0.05218030109936326`", 
                "0.15427209304539988`", \(-0.02090701090250881`\), 
                "0.0488694121912388`", "0.10453257182355692`", 
                "0.04434200908543705`", "0.005724438275583463`", 
                "0.040136325063810395`", 
                "0.10371334681123408`", \(-0.02442252319694062`\), \
\(-0.1042881770598559`\), \(-0.03118663615862536`\), \
\(-0.0888405144874004`\), \(-0.008855671136846313`\), "0.04128721310168725`", 
                "0.11960852386810163`", "0.05021585074836893`", 
                "0.12631510131776302`", 
                "0.16974215273875054`", \(-0.0854855379323496`\), \
\(-0.1298972786637467`\), \(-0.037029404447373494`\), \(-0.02542842325258452`\
\), \(-0.10597972078904276`\), "0.06960521787454146`", 
                "0.004471901422748778`", "0.04228532729127702`", 
                
                "0.007563889115938424`", \(-0.12432030704325159`\), \
\(-0.05018711205126568`\), "0.20218053596930038`", 
                "0.013309687770672408`", \(-0.15433807375104935`\), \
\(-0.00020179725301212441`\), 
                "0.07708028574163672`", \(-0.06195440904606214`\), 
                "0.03233266910475392`", "0.04112637535298939`", 
                "0.05482778039016469`", "0.1468860183699258`", 
                "0.1313050710398672`", "0.12132012751756517`", 
                "0.14758427919688397`", 
                "0.08839412879501565`", \(-0.010011354837762559`\), 
                "0.1105335999959197`", "0.11752272185746263`", 
                "0.03138378447606077`", \(-0.006337737207178186`\), 
                "0.05039858996725468`", \(-0.08312066275900762`\), 
                "0.04144844734328039`", 
                "0.16748840352504696`", \(-0.026707869961547767`\), \
\(-0.00008711771874182581`\), "0.1379136729961051`", 
                "0.08131114014867616`", \(-0.0763907518124236`\), \
\(-0.052961453035619555`\), \(-0.10244678644915466`\), \
\(-0.09758521179168222`\), "0.1388799758734223`", 
                "0.08553714158503964`", \(-0.18868292654583643`\), \
\(-0.26619233996122443`\), \(-0.096184449225784`\), \
\(-0.019878684047799845`\), \(-0.058699233600130685`\), 
                "0.040521421279040654`", \(-0.030902690966041015`\), 
                "0.04863915007243761`", 
                "0.06702290583005754`", \(-0.09557607920816194`\), \
\(-0.00264124244327486`\), "0.1767840843653354`", 
                "0.072989906042609`", \(-0.03912710106917919`\), 
                "0.059963330558294996`", "0.05513410265671822`", 
                "0.010210073754653982`", 
                "0.07622563799072962`", \(-0.005173280778526474`\), 
                "0.11572180477409658`", "0.3318614157325794`", 
                "0.052446955752246706`", \(-0.10597211520307653`\), 
                "0.01021786582080845`", "0.1369624520144615`", 
                "0.08660289763497521`", \(-0.010857593149737757`\), 
                "0.07902508785180709`", 
                "0.09317011318753884`", \(-0.04883776541908435`\), 
                "0.037736054754040974`", \(-0.07289721395046403`\), \
\(-0.026632244967948394`\), "0.1715486276864556`", "0.12749561286679809`", 
                "0.07415966403874354`", \(-0.018435149696544313`\), 
                "0.016568798470021424`", "0.08372482093885684`", 
                "0.01680118131497632`", "0.01443673734060714`", 
                "0.03741253838151248`", \(-0.010948079417560843`\), 
                "0.5558176424790542`"},
              {"39", \(-0.08511783690652097`\), \(-0.006869827611019856`\), 
                "0.024516080183213787`", \(-0.012917130160031872`\), \
\(-0.01948090899455516`\), "0.00504145617400384`", "0.010177380531260298`", 
                "0.035801718955971326`", \(-0.018582743069463482`\), 
                "0.029644227655441203`", \(-0.00715201258365119`\), 
                "0.005489287852961671`", "0.015900387711943246`", 
                "0.03526385813184796`", "0.041908730181174116`", 
                "0.03263708882572177`", \(-0.017665111759699526`\), 
                "0.061924826692957693`", "0.0453202722067685`", 
                "0.049017879528011156`", 
                "0.0027201234088871326`", \(-0.021066274321391486`\), \
\(-0.028021897236347567`\), \(-0.043774514252867665`\), 
                "0.016164723645576497`", "0.012405502443313244`", 
                "0.04813192452919637`", \(-0.021826854074632286`\), 
                "0.030840996358101815`", "0.03314552447430986`", 
                "0.04733769181543985`", "0.057626249011538455`", 
                "0.01555605578927402`", "0.016461416164666044`", 
                "0.00837114341839028`", "0.010254562081249974`", 
                "0.033379598889934775`", "0.090807762102883`", 
                "0.02669201069486145`", 
                "0.009312851653924344`", \(-0.0004283115249050719`\), 
                "0.06188939284251567`", "0.002585417256323867`", 
                "0.00175893547141131`", 
                "0.021245979786921266`", \(-0.01901757542014444`\), \
\(-0.008859332303492954`\), "0.03167173703847042`", 
                "0.023030807215718173`", \(-0.009098545671644854`\), 
                "0.03839719509866822`", 
                "0.0919154794557751`", \(-0.004795513863224451`\), 
                "0.00132693966301427`", 
                "0.01657298362713902`", \(-0.012590752223620482`\), \
\(-0.002088029426128447`\), \(-0.021740178968458812`\), 
                "0.016218576857574434`", 
                "0.031416462906900415`", \(-0.050621692622835016`\), 
                "0.00528481298359213`", "0.02185250188212152`", 
                "0.01738883628107085`", "0.004771940141450404`", 
                "0.04120026479889514`", 
                "0.006139368493564524`", \(-0.028642530482851876`\), 
                "0.012549824097256343`", "0.021698681995597244`", 
                "0.025203857419964035`", \(-0.02130625362412632`\), \
\(-0.026171492048865874`\), "0.04434182749892177`", "0.017019630899931238`", 
                "0.030212722625273823`", \(-0.001419947105275644`\), \
\(-0.006863197852843534`\), \(-0.006428168336479647`\), 
                "0.03707196576737714`", 
                "0.026344119883869286`", \(-0.036869188192772524`\), 
                "0.05969062565653955`", 
                "0.013772043303882217`", \(-0.026681450408821607`\), 
                "0.012777443176924539`", "0.04688785985714996`", 
                "0.06622126798190536`", "0.0433028308827704`", 
                "0.029010888654172364`", "0.049237006522005286`", 
                "0.01925314153536278`", \(-0.016699817898049987`\), 
                "0.03719377995589378`", "0.04299527638725464`", 
                "0.015337864547606505`", 
                "0.04534670012923642`", \(-0.006145401512869492`\), 
                "0.01436466269681064`", "0.030726277803372604`", 
                "0.013033878969500038`", "0.0016826399432774588`", 
                "0.011797661268668685`", 
                "0.03048547500982237`", \(-0.007178750310239663`\), \
\(-0.030654440468155766`\), \(-0.009166991968590232`\), \
\(-0.026113758426818436`\), \(-0.0026030337409600483`\), 
                "0.012135953008319671`", "0.035157699345864615`", 
                "0.014760434506781833`", "0.03712902903031893`", 
                "0.04989396557464211`", \(-0.02512759746420198`\), \
\(-0.03818197333613231`\), \(-0.010884413806099773`\), \
\(-0.007474424318952584`\), \(-0.031151652405381206`\), 
                "0.020459740190716984`", "0.001314469576589058`", 
                "0.012429338441527887`", 
                "0.0022233276594640873`", \(-0.03654267970426702`\), \
\(-0.014751987061401918`\), "0.05942889576191914`", 
                "0.003912246267202917`", \(-0.04536609448121764`\), \
\(-0.000059316233666133676`\), 
                "0.02265695975469286`", \(-0.01821086337286589`\), 
                "0.009503856603796962`", "0.012088676401023513`", 
                "0.0161160639427687`", "0.04317563920156556`", 
                "0.038595779472186835`", "0.03566080769099797`", 
                "0.04338088581297147`", 
                "0.025982547928957392`", \(-0.00294273511659558`\), 
                "0.032490218511165764`", "0.03454459922880345`", 
                "0.0092249416953052`", \(-0.0018629128765838255`\), 
                "0.014814148826702444`", \(-0.024432466652065683`\), 
                "0.012183346160637485`", 
                "0.049231499099060924`", \(-0.00785050456196595`\), \
\(-0.000025607360279776347`\), "0.04053831026480929`", 
                "0.023900576032265603`", \(-0.022454278325409603`\), \
\(-0.015567476150778067`\), \(-0.03011318257636267`\), \
\(-0.028684172547417123`\), "0.040822345088909494`", 
                "0.025142765828861557`", \(-0.055461411851480125`\), \
\(-0.07824450928638862`\), \(-0.028272432752006724`\), \
\(-0.005843135376494422`\), \(-0.017254037923098597`\), 
                "0.01191085635306941`", \(-0.00908352919028028`\), 
                "0.014296979507672036`", 
                "0.019700696039505094`", \(-0.02809360862243063`\), \
\(-0.0007763661377728886`\), "0.05196386918129997`", 
                "0.021454634577371644`", \(-0.011501010222167983`\), 
                "0.017625606264232645`", "0.016206104232558655`", 
                "0.003001146504918614`", 
                "0.022405744810295204`", \(-0.0015206328475698204`\), 
                "0.034015238115429655`", "0.09754726085981412`", 
                "0.015416244949036676`", \(-0.03114941682136008`\), 
                "0.0030034369028792474`", "0.040258708609320404`", 
                "0.025456033893443565`", \(-0.0031914781926340808`\), 
                "0.023228614396564148`", 
                "0.027386399577005803`", \(-0.014355360452583465`\), 
                "0.01109212641905598`", \(-0.02142738868717935`\), \
\(-0.007828275370416596`\), "0.05042496036525828`", "0.03747602829737003`", 
                "0.021798472947794727`", \(-0.005418823253281232`\), 
                "0.004870228444367478`", "0.024610052755108868`", 
                "0.00493853499921695`", "0.004243530933597991`", 
                "0.010997032098091329`", \(-0.0032180757033814056`\), 
                "0.1633768976779197`"},
              {"40", \(-0.02969764238727655`\), \(-0.002396885201375178`\), 
                "0.008553668754746072`", \(-0.004506791127502703`\), \
\(-0.006796895806160412`\), "0.0017589657821206139`", 
                "0.0035508915456643106`", 
                "0.012491231979636475`", \(-0.006483525407931148`\), 
                "0.010342881160445242`", \(-0.0024953396347681717`\), 
                "0.0019152144079637408`", "0.005547650706947898`", 
                "0.01230357215427597`", "0.014621970283293503`", 
                "0.011387091445621663`", \(-0.006163363530337071`\), 
                "0.021605593197125118`", "0.01581225846198082`", 
                "0.017102354920087916`", 
                "0.0009490519870130881`", \(-0.0073500303105214606`\), \
\(-0.009776849522762115`\), \(-0.015272942983573515`\), 
                "0.005639877604534222`", "0.0043282840422813615`", 
                "0.016793244918209965`", \(-0.007615396846369341`\), 
                "0.010760434169821316`", "0.011564484817181312`", 
                "0.016516136852936632`", "0.020105817974959705`", 
                "0.005427513181446817`", "0.005743393725844709`", 
                "0.002920694799669099`", "0.0035778202148339278`", 
                "0.011646153460792095`", "0.03168285923292419`", 
                "0.009312851653924344`", 
                "0.0032492571248931`", \(-0.00014943803742274657`\), 
                "0.021593230314595726`", "0.0009020529643454516`", 
                "0.0006136931871240599`", 
                "0.007412729608862459`", \(-0.006635238563695713`\), \
\(-0.0030910240685289815`\), "0.01105027987712288`", 
                "0.008035456508767408`", \(-0.003174485694432762`\), 
                "0.013396794492875284`", 
                "0.03206934219593109`", \(-0.001673156425834362`\), 
                "0.0004629697019317938`", 
                "0.0057823196516317696`", \(-0.004392917753943087`\), \
\(-0.0007285141803988006`\), \(-0.007585155872202599`\), 
                "0.005658667008605632`", 
                "0.01096121464537346`", \(-0.017661925857004677`\), 
                "0.0018438730561576484`", "0.0076243453751679464`", 
                "0.006066970921421283`", "0.0016649315462506427`", 
                "0.014374786469285248`", 
                "0.002142027765647131`", \(-0.009993388674580333`\), 
                "0.004378637916666697`", "0.007570677564188841`", 
                "0.008793634467708795`", \(-0.007433759171262999`\), \
\(-0.009131242520439635`\), "0.015470878769011565`", "0.005938155037758921`", 
                "0.010541229249713489`", \(-0.0004954200303237967`\), \
\(-0.0023945720764816172`\), \(-0.002242790129542892`\), 
                "0.01293442152626625`", 
                "0.009191472431071076`", \(-0.012863672361183721`\), 
                "0.0208260796919394`", 
                "0.004805070615574431`", \(-0.00930916716651587`\), 
                "0.004458054291355951`", "0.016359190328950918`", 
                "0.023104623031227053`", "0.015108372494540084`", 
                "0.010121908966447254`", "0.01717880840318316`", 
                "0.006717427661804458`", \(-0.005826572172100557`\), 
                "0.01297692253827195`", "0.015001066625942212`", 
                "0.005351386182658138`", 
                "0.015821479173162106`", \(-0.0021441326881445296`\), 
                "0.005011835724305771`", "0.010720408826869112`", 
                "0.004547524827027207`", "0.0005870736512827546`", 
                "0.004116208048706937`", 
                "0.010636392649900637`", \(-0.002504668436713002`\), \
\(-0.010695344756060222`\), \(-0.0031983666308297897`\), \
\(-0.009111099239975754`\), \(-0.0009081993618557739`\), 
                "0.00423423815228861`", "0.012266533317564658`", 
                "0.005149920644067038`", "0.012954330918209063`", 
                "0.017408021641176025`", \(-0.008767027343080167`\), \
\(-0.013321703546370496`\), \(-0.0037975756968974717`\), \
\(-0.002607829199404988`\), \(-0.010868822170889532`\), 
                "0.007138410345034896`", "0.00045861888451615514`", 
                "0.004336600430204843`", 
                "0.0007757197802502733`", \(-0.01274975343795385`\), \
\(-0.005146973327486916`\), "0.020734762042255318`", 
                "0.0013649840597094497`", \(-0.015828245869196733`\), \
\(-0.000020695454198531417`\), 
                "0.00790502100184641`", \(-0.006353776454691501`\), 
                "0.0033158988171831227`", "0.004217743327845328`", 
                "0.005622900217594231`", "0.01506399527349761`", 
                "0.013466080648665803`", "0.012442067991128245`", 
                "0.01513560588636395`", 
                "0.009065319852428427`", \(-0.0010267212879142243`\), 
                "0.01133584834267743`", "0.01205262247718374`", 
                "0.0032185853102860303`", \(-0.0006499709393249474`\), 
                "0.005168661588645199`", \(-0.008524495965152031`\), 
                "0.00425077363932978`", 
                "0.01717688686143561`", \(-0.0027390437247247143`\), \
\(-8.934416753401858`*^-6\), "0.01414383030610752`", 
                "0.008338919146120349`", \(-0.00783430538189936`\), \
\(-0.005431497749478698`\), \(-0.01050649969262874`\), \
\(-0.010007917605139091`\), "0.014242930153310225`", 
                "0.008772319590693961`", \(-0.019350505549942307`\), \
\(-0.027299536031525833`\), \(-0.009864261449800732`\), \
\(-0.002038671929858238`\), \(-0.0060199397282549374`\), 
                "0.004155701852340859`", \(-0.0031692464389525025`\), 
                "0.004988221036483333`", 
                "0.006873579581259722`", \(-0.009801869649875186`\), \
\(-0.00027087441080641416`\), "0.01813021171696671`", 
                "0.007485529336562221`", \(-0.004012706397196873`\), 
                "0.0061495800494669435`", "0.005654315305474877`", 
                "0.0010471010412633007`", 
                "0.007817372021888723`", \(-0.0005305493202214452`\), 
                "0.011867928203808692`", "0.03403427265256552`", 
                "0.0053787331315050734`", \(-0.010868042174860511`\), 
                "0.0010479001618945514`", "0.014046277192948422`", 
                "0.008881618925491766`", \(-0.0011135078321565933`\), 
                "0.008104471501768823`", 
                "0.009555124172224724`", \(-0.005008590168115695`\), 
                "0.0038700466985475105`", \(-0.007476023236162345`\), \
\(-0.0027312879521959083`\), "0.017593285905099277`", "0.013075399081076595`",
                 "0.0076054946615159436`", \(-0.0018906292850526584`\), 
                "0.001699224368730251`", "0.008586455817197126`", 
                "0.0017230565490622574`", "0.0014805693930373387`", 
                "0.003836868257462705`", \(-0.0011227877127465249`\), 
                "0.05700225543689565`"},
              {"41", "0.0013658375511243007`", 
                "0.00011023621912744611`", \(-0.0003933956047001283`\), 
                "0.0002072738460765578`", 
                "0.00031259907443395254`", \(-0.00008089738185386572`\), \
\(-0.00016331064095229323`\), \(-0.0005744898357622397`\), 
                "0.0002981867163170779`", \(-0.0004756840725445781`\), 
                "0.0001147642810001431`", \(-0.00008808348227574788`\), \
\(-0.00025514448444288057`\), \(-0.000565859088817`\), \
\(-0.0006724855739020627`\), \(-0.0005237088147165428`\), 
                
                "0.0002834620082357455`", \(-0.0009936724982449168`\), \
\(-0.0007272286497971045`\), \(-0.0007865620529028693`\), \
\(-0.00004364827432856975`\), "0.0003380385307728344`", 
                "0.00044965145837978413`", 
                "0.0007024247504604065`", \(-0.0002593861329314847`\), \
\(-0.00019906404689594973`\), \(-0.0007723456365797377`\), 
                "0.0003502431217887223`", \(-0.0004948879397187326`\), \
\(-0.0005318673925941093`\), \(-0.0007596010356335063`\), \
\(-0.0009246956653379067`\), \(-0.0002496191857848689`\), \
\(-0.0002641469891566635`\), \(-0.00013432698059798258`\), \
\(-0.00016454912941794408`\), \(-0.0005356234517027201`\), \
\(-0.0014571405468150216`\), \(-0.0004283115249050719`\), \
\(-0.00014943803742274657`\), 
                "6.872871604304603`*^-6", \(-0.0009931039113861154`\), \
\(-0.00004148672126019882`\), \(-0.000028224637798261988`\), \
\(-0.000340922162240495`\), "0.0003051642239064208`", 
                "0.00014216067016938256`", \(-0.0005082183632554597`\), \
\(-0.00036956227356292794`\), 
                "0.00014599919112841034`", \(-0.0006161379662549811`\), \
\(-0.0014749154575928135`\), 
                "0.00007695088537696761`", \(-0.000021292646590767238`\), \
\(-0.0002659372488162998`\), "0.0002020366448316683`", 
                "0.00003350542144522319`", 
                "0.00034885229562276333`", \(-0.0002602502848163149`\), \
\(-0.0005041221243541837`\), 
                "0.0008122975300896432`", \(-0.00008480239026265`\), \
\(-0.00035065467757827175`\), \(-0.00027902877265457933`\), \
\(-0.000076572611262059`\), \(-0.000661117232577189`\), \
\(-0.0000985149568345932`\), 
                "0.00045961040734229976`", \(-0.00020137989444988055`\), \
\(-0.00034818641728454194`\), \(-0.0004044319751120511`\), 
                "0.0003418893422487866`", 
                "0.0004199590580356199`", \(-0.0007115281036807414`\), \
\(-0.0002731043437456134`\), \(-0.00048480638821474025`\), 
                "0.000022785084154871707`", "0.000110129835166091`", 
                "0.00010314916377109552`", \(-0.000594872764385289`\), \
\(-0.0004227291187888777`\), 
                "0.0005916189078966066`", \(-0.0009578215440477131`\), \
\(-0.0002209921513960751`\), 
                "0.0004281420699970522`", \(-0.0002050323684513593`\), \
\(-0.0007523828378660647`\), \(-0.001062615049676179`\), \
\(-0.0006948559155071964`\), \(-0.00046552124155681984`\), \
\(-0.0007900782592321122`\), \(-0.00030894421947058246`\), 
                "0.0002679724862738719`", \(-0.0005968274474339016`\), \
\(-0.0006899207633198371`\), \(-0.0002461179949413655`\), \
\(-0.0007276527236483294`\), 
                "0.00009861176526644317`", \(-0.00023050157797225866`\), \
\(-0.0004930471162726206`\), \(-0.00020914724786654692`\), \
\(-0.000027000366821750708`\), \(-0.00018931036504004438`\), \
\(-0.0004891830907075941`\), "0.00011519332610200981`", 
                "0.0004918943833839826`", "0.0001470975099532422`", 
                "0.00041903263941620164`", 
                "0.000041769402976621256`", \(-0.00019473874031417077`\), \
\(-0.0005641556191149086`\), \(-0.0002368523032653455`\), \
\(-0.0005957884261331452`\), \(-0.000800620107759441`\), 
                "0.00040320827494517205`", "0.0006126844249553645`", 
                "0.00017465600206304017`", "0.00011993783887005716`", 
                "0.0004998728607444399`", \(-0.0003283058223086429`\), \
\(-0.000021092546201420817`\), \(-0.00019944652961183273`\), \
\(-0.00003567647529723241`\), "0.0005863796117564636`", 
                "0.00023671675191053805`", \(-0.0009536217131859754`\), \
\(-0.00006277759227904261`\), "0.0007279639337915661`", 
                "9.518138885677212`*^-7", \(-0.00036356335583641634`\), 
                "0.0002922193741879362`", \(-0.00015250298529346308`\), \
\(-0.0001939801194671001`\), \(-0.00025860531833683716`\), \
\(-0.0006928149428897767`\), \(-0.0006193245368290913`\), \
\(-0.000572228712781772`\), \(-0.0006961084186087037`\), \
\(-0.0004169271791320412`\), 
                "0.00004722039787820863`", \(-0.0005213520702543175`\), \
\(-0.0005543175499990253`\), \(-0.00014802739628143473`\), 
                "0.000029893104122295275`", \(-0.0002377142264279518`\), 
                "0.00039205390588851964`", \(-0.00019549923129296427`\), \
\(-0.000789989884746332`\), "0.00012597258478010338`", 
                
                "4.1090675616790613`*^-7", \(-0.0006504952243982878`\), \
\(-0.0003835189594188206`\), "0.00036031104213706043`", 
                "0.0002498024418350288`", "0.00048320912562460996`", 
                "0.00046027861388462553`", \(-0.0006550529697861211`\), \
\(-0.00040345167307174746`\), "0.0008899577538408815`", 
                "0.0012555451693398974`", "0.0004536716594047864`", 
                "0.00009376147237251389`", 
                "0.0002768657400184164`", \(-0.0001911267422236773`\), 
                "0.0001457582301867452`", \(-0.00022941550430468087`\), \
\(-0.00031612587222573554`\), "0.000450802170234257`", 
                "0.00001245790615609871`", \(-0.0008338346744816404`\), \
\(-0.0003442703270714702`\), 
                "0.00018455017430192732`", \(-0.0002828280860033972`\), \
\(-0.0002600501436916485`\), \(-0.00004815769222783502`\), \
\(-0.00035953225240460863`\), 
                "0.000024400731035551247`", \(-0.0005458231930812744`\), \
\(-0.001565285452894829`\), \(-0.0002473757206947008`\), 
                "0.000499836987598273`", \(-0.00004819444494213493`\), \
\(-0.0006460086155475173`\), \(-0.0004084785076545393`\), 
                "0.00005121183664337212`", \(-0.0003727363729679466`\), \
\(-0.00043945398863282824`\), 
                "0.0002303523101461841`", \(-0.00017798904830726398`\), 
                "0.00034383312775707373`", 
                "0.00012561588557753097`", \(-0.0008091406793673807`\), \
\(-0.0006013565261504367`\), \(-0.00034978770597710425`\), 
                "0.00008695277689405236`", \(-0.00007814978779566678`\), \
\(-0.00039490352915092224`\), \(-0.00007924586425850972`\), \
\(-0.00006809352903118315`\), \(-0.00017646312378670985`\), 
                "0.000051638631781329213`", \(-0.0026216162198736495`\)},
              {"42", \(-0.19735835214643427`\), \(-0.01592871607310645`\), 
                "0.05684417463947848`", \(-0.029950285574627804`\), \
\(-0.04516938208500817`\), "0.011689365226851049`", "0.023597768973178095`", 
                "0.08301160501670296`", \(-0.04308685093322569`\), 
                "0.06873454652233314`", \(-0.016583003860755105`\), 
                "0.012727729515820865`", "0.03686741147763026`", 
                "0.08176449477763884`", "0.09717161795581775`", 
                "0.07567393984148327`", \(-0.04095918639480607`\), 
                "0.14358191182063937`", "0.10508178504792853`", 
                "0.1136552370331626`", 
                "0.0063070102944754`", \(-0.04884528715762099`\), \
\(-0.06497293239084403`\), \(-0.10149771555454905`\), "0.03748031361625299`", 
                "0.028764000692941678`", 
                "0.11160101872832`", \(-0.050608804326653344`\), 
                "0.07150943258196031`", "0.07685282343891361`", 
                "0.10975947216998906`", "0.13361502075983814`", 
                "0.03606902675218142`", "0.03816823930597645`", 
                "0.01940973984629541`", "0.023776725864890453`", 
                "0.07739555975161042`", "0.21055128915473428`", 
                "0.06188939284251567`", 
                "0.021593230314595726`", \(-0.0009931039113861154`\), 
                "0.1434997531734322`", "0.0059946740643727825`", 
                "0.004078353242821339`", 
                "0.049261960981083104`", \(-0.044095074348073526`\), \
\(-0.020541678314208795`\), "0.07343562828543683`", 
                "0.05340034857427309`", \(-0.021096330051913383`\), 
                "0.08902960210373653`", 
                "0.21311969642818143`", \(-0.011119111435841142`\), 
                "0.0030767067727278915`", 
                "0.03842692504503027`", \(-0.02919352983402027`\), \
\(-0.004841406475431761`\), \(-0.05040783521432381`\), 
                "0.037605180290078095`", 
                "0.07284373728135037`", \(-0.11737391599692584`\), 
                "0.012253624149181333`", "0.05066827257921013`", 
                "0.04031860064706786`", "0.011064452259194139`", 
                "0.09552893569930164`", 
                "0.014235038073633246`", \(-0.06641196278998236`\), 
                "0.02909863189171778`", "0.05031161831689467`", 
                "0.058438888356627215`", \(-0.049401714828462895`\), \
\(-0.06068249302023753`\), "0.10281311561006322`", "0.03946254311231949`", 
                "0.07005268658001483`", \(-0.0032923583471707227`\), \
\(-0.015913343993688534`\), \(-0.014904663420908853`\), 
                "0.08595686098923941`", 
                "0.06108275630569081`", \(-0.08548669105270579`\), 
                "0.13840158474776518`", 
                "0.03193252872636496`", \(-0.061864907250226635`\), 
                "0.02962640054882943`", "0.10871646993617533`", 
                "0.15354384933805829`", "0.10040404757565635`", 
                "0.06726605594288199`", "0.1141633155278379`", 
                "0.04464126938792265`", \(-0.038721009147874345`\), 
                "0.08623930528514062`", "0.09969093677965622`", 
                "0.035563117938314626`", 
                "0.10514306211297719`", \(-0.014249026525311168`\), 
                "0.033306604843534406`", "0.07124344056730371`", 
                "0.030220985036563144`", "0.0039014507244317397`", 
                "0.02735463061312692`", 
                "0.07068510351064748`", \(-0.016644999252689682`\), \
\(-0.07107687503161515`\), \(-0.021255032961510354`\), \
\(-0.06054862903913988`\), \(-0.006035520501556424`\), "0.02813901027676419`",
                 "0.0815183498586773`", "0.03422426059091562`", 
                "0.08608917064314495`", 
                "0.11568657270598352`", \(-0.058262068318067156`\), \
\(-0.08853057846845798`\), \(-0.025237130675805266`\), \
\(-0.017330563374769032`\), \(-0.07222973478657012`\), "0.04743894765345862`",
                 "0.003047793024476672`", "0.028819267996486687`", 
                "0.005155115532779763`", \(-0.08472963260766989`\), \
\(-0.03420467393363416`\), "0.1377947250978134`", 
                "0.00907112427368386`", \(-0.10518803079976566`\), \
\(-0.00013753350128877792`\), 
                "0.05253352768756384`", \(-0.04222459260072343`\), 
                "0.022036103671446552`", "0.028029392438128433`", 
                "0.03736748886516552`", "0.10010913476393991`", 
                "0.08949004948050326`", "0.08268488131148764`", 
                "0.10058502952916047`", 
                "0.06024439800386806`", \(-0.006823168615675373`\), 
                "0.07533339919438205`", "0.08009678613946691`", 
                "0.0213893980133897`", \(-0.004319440306251374`\), 
                "0.0343488052228221`", \(-0.05665030424375101`\), 
                "0.028248898342349563`", 
                "0.11415054574941806`", \(-0.018202561298276677`\), \
\(-0.000059374469691787184`\), "0.09399409575516021`", 
                "0.055417036810496395`", \(-0.05206358067824359`\), \
\(-0.036095506557228985`\), \(-0.0698218881864037`\), \(-0.06650851610408501`\
\), "0.0946526726983006`", 
                "0.05829723842532984`", \(-0.1285955241407723`\), \
\(-0.1814215207821498`\), \(-0.06555383620985146`\), \(-0.013548177575752357`\
\), \(-0.04000605062502412`\), 
                "0.027617090235461283`", \(-0.021061512108637815`\), 
                "0.03314967131277421`", 
                "0.04567899100589853`", \(-0.06513920589475172`\), \
\(-0.0018001202471982735`\), "0.12048595177573829`", 
                "0.04974575811582434`", \(-0.02666680108376292`\), 
                "0.04086758703362124`", "0.03757626065572745`", 
                "0.006958604098589251`", 
                "0.05195104851207293`", \(-0.0035258132011238646`\), 
                "0.07886938374270967`", "0.22617781841465454`", 
                "0.03574485454522374`", \(-0.07222455125284172`\), 
                "0.006963914726580968`", "0.09334579777214987`", 
                "0.05902359698016374`", \(-0.0073999163970917105`\), 
                "0.05385899391434872`", 
                "0.06349943664190545`", \(-0.033285036208114835`\), 
                "0.02571874323203232`", \(-0.04968258447106855`\), \
\(-0.018151019614733352`\), "0.11691776302616798`", "0.08689374000287194`", 
                "0.050542998467055775`", \(-0.012564346871442079`\), 
                "0.011292348293726674`", "0.057062064010381365`", 
                "0.011450727190510636`", "0.009839256996827628`", 
                "0.025498252919235968`", \(-0.007461586677764537`\), 
                "0.3788136127087201`"},
              {"43", \(-0.008244606480749131`\), \(-0.0006654189920926486`\), 
                "0.0023746542547018685`", \(-0.0012511673099380657`\), \
\(-0.0018869420838758277`\), "0.000488320941358655`", 
                "0.0009857921739391661`", 
                "0.003467793530168374`", \(-0.0017999447531643895`\), 
                "0.0028713722097198765`", \(-0.0006927517361881235`\), 
                "0.0005316984060218533`", "0.0015401288888518268`", 
                "0.003415695744352004`", "0.004059325295485794`", 
                "0.003161264005579027`", \(-0.001711061984071856`\), 
                "0.005998106225757628`", "0.004389770975448893`", 
                "0.004747925251825331`", 
                "0.00026347411894380704`", \(-0.0020405022978453678`\), \
\(-0.002714231516613857`\), \(-0.004240047174803014`\), 
                "0.001565732755570397`", "0.001201610491505029`", 
                "0.004662110684745785`", \(-0.002114172881950816`\), 
                "0.0029872925310122224`", "0.003210511636812852`", 
                "0.004585180438195331`", "0.005581741305098824`", 
                "0.0015067765234212385`", "0.001594470716432371`", 
                "0.0008108380779734487`", "0.000993268063016775`", 
                "0.003233184339905133`", "0.00879573883859351`", 
                "0.002585417256323867`", 
                "0.0009020529643454516`", \(-0.00004148672126019882`\), 
                "0.0059946740643727825`", "0.00025042633414589714`", 
                "0.0001703724074043783`", 
                "0.0020579087651567958`", \(-0.0018420630887184377`\), \
\(-0.0008581245856224565`\), "0.003067758979010788`", 
                "0.002230789095781721`", \(-0.0008812950532591393`\), 
                "0.003719194179014858`", 
                "0.008903033549060864`", \(-0.00046449870100298134`\), 
                "0.0001285288224284326`", 
                "0.0016052772624816512`", \(-0.0012195539871903782`\), \
\(-0.00020224880664624395`\), \(-0.0021057774366710883`\), 
                "0.001570949036396882`", 
                "0.003043032848319508`", \(-0.004903272336714445`\), 
                "0.0005118927472501689`", "0.0021166571565462214`", 
                "0.0016843016400081834`", "0.0004622153246111784`", 
                "0.003990702566168337`", 
                "0.000594665925607789`", \(-0.0027743467295029875`\), 
                "0.0012155896442496935`", "0.0021017579946384897`", 
                "0.0024412731076885854`", \(-0.0020637469547407977`\), \
\(-0.0025349992527879113`\), "0.0042949977543174965`", 
                "0.0016485400042723732`", 
                "0.002926437252287896`", \(-0.00013753762468533392`\), \
\(-0.0006647768264877316`\), \(-0.0006226393932506789`\), 
                "0.0035908310211817877`", 
                "0.0025517201730903137`", \(-0.0035711897642314748`\), 
                "0.005781699077578111`", 
                "0.0013339751291030072`", \(-0.0025843943755049117`\), 
                "0.0012376370764634085`", "0.004541609224295266`", 
                "0.0064142642131124784`", "0.004194359409332231`", 
                "0.0028100263035720644`", "0.004769150131362332`", 
                "0.0018648802794596327`", \(-0.001617562568240561`\), 
                "0.00360263007628694`", "0.0041645693455915666`", 
                "0.0014856422818747773`", 
                "0.004392330812831638`", \(-0.0005952502904350443`\), 
                "0.0013913768895932456`", "0.00297618076673159`", 
                "0.0012624757269061575`", "0.00016298233936969193`", 
                "0.001142734332642529`", 
                "0.0029528563456179854`", \(-0.0006953415815357435`\), \
\(-0.0029692225241232987`\), \(-0.0008879248362034461`\), \
\(-0.002529407111213494`\), \(-0.0002521326860537703`\), 
                "0.0011755016393607844`", "0.0034054130886042094`", 
                "0.001429711778589189`", "0.0035963582310423866`", 
                "0.004832783901436926`", \(-0.002433886485232613`\), \
\(-0.0036983475644544977`\), \(-0.0010542761877687073`\), \
\(-0.0007239808883722272`\), \(-0.003017383014438116`\), 
                "0.0019817527406867856`", "0.0001273209562620295`", 
                "0.0012039192722788097`", 
                "0.00021535394103327005`", \(-0.0035395637960656196`\), \
\(-0.0014288935498200357`\), "0.005756347634639505`", 
                "0.0003789444386878761`", \(-0.004394209370908835`\), \
\(-5.745435061214176`*^-6\), 
                "0.0021945778231272496`", \(-0.0017639240803177018`\), 
                "0.0009205539120293594`", "0.001170922375635723`", 
                "0.0015610195237061866`", "0.004182039484422597`", 
                "0.003738429277936429`", "0.0034541447114174255`", 
                "0.0042019198949693`", 
                "0.0025166979193411076`", \(-0.0002850365316503157`\), 
                "0.0031470379867887706`", "0.0033460275428457823`", 
                "0.0008935379099115641`", \(-0.0001804437722286308`\), 
                "0.0014349146061776398`", \(-0.0023665553569169186`\), 
                "0.0011800921917637045`", 
                "0.004768616676371586`", \(-0.0007604084307243069`\), \
\(-2.480356834600759`*^-6\), "0.0039265849283143675`", 
                "0.002315035851600196`", \(-0.0021749458789175834`\), \
\(-0.0015078827120873362`\), \(-0.0029167956946288564`\), \
\(-0.002778380225276188`\), "0.003954096851039881`", 
                "0.002435355709570539`", \(-0.005372052817606068`\), \
\(-0.007578848473958034`\), \(-0.0027384986598018328`\), \
\(-0.0005659724629262723`\), \(-0.0016712449240938341`\), 
                "0.0011536985319262124`", \(-0.0008798405405027544`\), 
                "0.0013848210221030655`", 
                "0.0019082308966680158`", \(-0.002721177559651737`\), \
\(-0.00007519967052200966`\), "0.005033277021447945`", 
                "0.002078119295641444`", \(-0.0011140003888607255`\), 
                "0.0017072354387108741`", "0.0015697409243398289`", 
                "0.00029069432240510807`", 
                "0.002170244869730929`", \(-0.0001472901554545223`\), 
                "0.003294753048279252`", "0.009448534035790752`", 
                "0.0014932342930099357`", \(-0.0030171664733325302`\), 
                "0.0002909161728486346`", "0.003899502407133719`", 
                "0.002465699195840063`", \(-0.00030913005718246397`\), 
                "0.0022499489149737017`", 
                "0.002652676520491668`", \(-0.0013904758640758195`\), 
                "0.0010743954579140803`", \(-0.0020754802290131433`\), \
\(-0.0007582552869959142`\), "0.004884216635762236`", 
                "0.0036299689583578214`", 
                "0.002111423855063386`", \(-0.0005248731280742151`\), 
                "0.0004717356367885413`", "0.0023837565404673036`", 
                "0.0004783518841610878`", "0.0004110330326512454`", 
                "0.0010651845183108025`", \(-0.0003117063210708428`\), 
                "0.015824864427409706`"},
              {"44", \(-0.0056090485012994865`\), \(-0.0004527041295480182`\),
                 "0.0016155471967692636`", \(-0.0008512059539857325`\), \
\(-0.0012837422492287282`\), "0.0003322191120554297`", 
                "0.0006706634366039295`", 
                "0.002359242026726737`", \(-0.0012245554040368509`\), 
                "0.0019534790444163024`", \(-0.0004712994000030849`\), 
                "0.00036173007825222707`", "0.0010477950228423086`", 
                "0.002323798369332457`", "0.002761678500738197`", 
                "0.002150700967245424`", \(-0.0011640858396090136`\), 
                "0.004080688243250631`", "0.0029864904247864504`", 
                "0.0032301533226863056`", 
                "0.00017924919951530326`", \(-0.0013882137834415793`\), \
\(-0.0018465716048414065`\), \(-0.002884628915497614`\), 
                "0.001065214087121556`", "0.0008174909915057114`", 
                "0.003171771146412508`", \(-0.001438334050592156`\), 
                "0.0020323430515624516`", "0.0021842055805716795`", 
                "0.003119433234939598`", "0.003797422930386027`", 
                "0.0010251044267817146`", "0.001084765367910959`", 
                "0.0005516370146559475`", "0.0006757495040256499`", 
                "0.0021996304879456224`", "0.0059840000690914484`", 
                "0.00175893547141131`", 
                "0.0006136931871240599`", \(-0.000028224637798261988`\), 
                "0.004078353242821339`", "0.0001703724074043783`", 
                "0.00011590936433966489`", 
                "0.0014000559155814283`", \(-0.0012532097476332716`\), \
\(-0.0005838074178740588`\), "0.0020870867449825207`", 
                "0.0015176714939186234`", \(-0.0005995709691212173`\), 
                "0.002530277289104713`", 
                "0.006056995819264547`", \(-0.00031601214064004617`\), 
                "0.00008744194164989207`", 
                "0.0010921173793215062`", \(-0.0008296984798578827`\), \
\(-0.00013759581715119614`\), \(-0.0014326223820153778`\), 
                "0.0010687628765295731`", 
                "0.0020702648303622543`", \(-0.0033358405177893223`\), 
                "0.00034825570553232116`", "0.001440024175733812`", 
                "0.0011458799897464303`", "0.00031445869246053026`", 
                "0.0027149924378033667`", 
                "0.0004045687355233437`", \(-0.001887469753897811`\), 
                "0.0008270014206492953`", "0.0014298878372725025`", 
                "0.0016608699636443032`", \(-0.0014040278078255165`\), \
\(-0.0017246346193533996`\), "0.002922013412427932`", 
                "0.0011215502961708385`", 
                "0.001990941413931612`", \(-0.00009357089503481875`\), \
\(-0.00045226724538232076`\), \(-0.00042359990906993655`\), 
                "0.0024429480539560353`", 
                "0.0017360103536812335`", \(-0.0024295855286350235`\), 
                "0.003933460089547833`", 
                "0.0009075425511377641`", \(-0.0017582395754776514`\), 
                "0.0008420009378372404`", "0.0030897904554331892`", 
                "0.004363812773296658`", "0.0028535461836486182`", 
                "0.0019117436185057159`", "0.003244593233073206`", 
                "0.0012687329542083337`", \(-0.0011004754344956275`\), 
                "0.0024509752984957036`", "0.002833279126298052`", 
                "0.0010107261800880642`", 
                "0.0029882319575168215`", \(-0.00040496629611840436`\), 
                "0.0009465946586460498`", "0.002024783391203815`", 
                "0.0008588994029568933`", "0.00011088168349992488`", 
                "0.0007774358073800563`", 
                "0.0020089151008740804`", \(-0.00047306134803536327`\), \
\(-0.002020049493914133`\), \(-0.0006040814056319878`\), \
\(-0.0017208301208136234`\), \(-0.0001715332888404897`\), 
                "0.000799728370775144`", "0.0023168027759167837`", 
                "0.0009726750121683493`", "0.0024467083775393805`", 
                "0.0032878851601654633`", \(-0.0016558446269331966`\), \
\(-0.00251609472351714`\), \(-0.0007172551273086942`\), \
\(-0.0004925455115869557`\), \(-0.002052814493268915`\), 
                "0.001348244730182119`", "0.00008662019473859279`", 
                "0.0008190617230341648`", 
                "0.00014651162587590776`", \(-0.0024080694514569266`\), \
\(-0.0009721183470489096`\), "0.003916212756597183`", 
                "0.00025780705736059276`", \(-0.002989509995879491`\), \
\(-3.908788611641377`*^-6\), 
                "0.0014930358991104334`", \(-0.0012000494798889523`\), 
                "0.0006262799264816446`", "0.0007966129628543311`", 
                "0.0010620075367318005`", "0.002845164576047108`", 
                "0.002543363493161912`", "0.0023499563335237597`", 
                "0.002858689804600172`", 
                "0.0017121836834377475`", \(-0.00019391874365403745`\), 
                "0.00214102258786355`", "0.0022764010408900213`", 
                "0.0006079001449185403`", \(-0.00012276121031987245`\), 
                "0.0009762146489424829`", \(-0.0016100372781832253`\), 
                "0.0008028514587158308`", 
                "0.0032442303079386545`", \(-0.0005173282410371781`\), \
\(-1.6874597736460058`*^-6\), "0.002671371321216249`", 
                "0.0015749870420368184`", \(-0.0014796797095210407`\), \
\(-0.0010258569994962786`\), \(-0.0019843819784189647`\), \
\(-0.0018902138598141448`\), "0.002690088492168159`", 
                "0.0016568441835026898`", \(-0.0036547656793386573`\), \
\(-0.005156113730071881`\), \(-0.0018630812567510715`\), \
\(-0.00038504772815608476`\), \(-0.0011369971215340689`\), 
                "0.0007848950749271115`", \(-0.0005985814212737401`\), 
                "0.0009421345089947143`", 
                "0.0012982256552912597`", \(-0.0018512972024041954`\), \
\(-0.00005116054965444117`\), "0.0034242865320131682`", 
                "0.0014138057344466558`", \(-0.0007578872595285517`\), 
                "0.0011614825281505122`", "0.001067940962331626`", 
                "0.0001977679052638649`", 
                "0.0014764814745786494`", \(-0.00010020582882123068`\), 
                "0.002241517492769826`", "0.006428115859341027`", 
                "0.0010158912487640455`", \(-0.002052667173980045`\), 
                "0.0001979188366516371`", "0.002652946284776435`", 
                "0.0016774877504918092`", \(-0.0002103102783613238`\), 
                "0.0015307064829596265`", 
                "0.0018046939288658655`", \(-0.000945981664461312`\), 
                "0.0007309428590785055`", \(-0.0014120102997281082`\), \
\(-0.0005158633939724913`\), "0.003322876363451966`", 
                "0.0024695747447961345`", 
                "0.0014364638066722097`", \(-0.0003570866407355254`\), 
                "0.0003209356411026549`", "0.001621739749737101`", 
                "0.0003254368689654839`", "0.00027963787248794984`", 
                "0.0007246763857061306`", \(-0.00021206298652705666`\), 
                "0.010766121137144282`"},
              {"45", \(-0.06775105341803822`\), \(-0.0054681612498926465`\), 
                "0.01951400926597766`", \(-0.01028161907405128`\), \
\(-0.015506175366880504`\), "0.0040128365447626305`", "0.008100866717118054`",
                 "0.02849701380578407`", \(-0.014791264253291268`\), 
                "0.02359584928862795`", \(-0.005692771388605517`\), 
                "0.004369296120170817`", "0.012656195885504871`", 
                "0.028068893933956583`", "0.033357997810789665`", 
                "0.025978070270619526`", \(-0.014060859321195076`\), 
                "0.04929016518341429`", "0.036073475252583295`", 
                "0.03901665144508412`", 
                "0.002165130518783773`", \(-0.016768075044424645`\), \
\(-0.022304526589644977`\), \(-0.034843101766693294`\), 
                "0.012866598764745817`", "0.009874379909789845`", 
                "0.03831145983505062`", \(-0.01737347200190475`\), 
                "0.024548438584242247`", "0.026382768651582348`", 
                "0.03767927620619304`", "0.04586863596345463`", 
                "0.012382118778588738`", "0.0131027564426206`", 
                "0.006663160220251892`", "0.008162300742068435`", 
                "0.026569084338319268`", "0.0722800503936866`", 
                "0.021245979786921266`", 
                "0.007412729608862459`", \(-0.000340922162240495`\), 
                "0.049261960981083104`", "0.0020579087651567958`", 
                "0.0014000559155814283`", 
                "0.0169111148000988`", \(-0.015137376782575006`\), \
\(-0.0070517428303693`\), "0.025209681377265796`", 
                "0.018331779878831965`", \(-0.007242148957604033`\), 
                "0.03056292912012906`", 
                "0.07316175768648707`", \(-0.0038170743961818366`\), 
                "0.001056201182486887`", 
                "0.01319156054507944`", \(-0.010021832761241642`\), \
\(-0.0016620040913801256`\), \(-0.017304481412366835`\), 
                "0.012909464184914005`", 
                "0.025006491400255022`", \(-0.04029323495106882`\), 
                "0.004206540717768894`", "0.01739388682961198`", 
                "0.01384095294914732`", "0.003798310473821716`", 
                "0.03279408221208468`", 
                "0.004886739347210134`", \(-0.022798530640559745`\), 
                "0.009989255292448087`", "0.017271451160104683`", 
                "0.020061457767963815`", \(-0.016959090830888618`\), \
\(-0.020831663729657484`\), "0.03529466481663762`", "0.01354707737137285`", 
                "0.024048352952593416`", \(-0.0011302321073545594`\), \
\(-0.005462884176171354`\), \(-0.005116614709361924`\), 
                "0.029508089306541477`", 
                "0.02096906991966207`", \(-0.029346684896040472`\), 
                "0.0475118132037788`", 
                "0.010962102368526896`", \(-0.02123757413976671`\), 
                "0.010170432739925999`", "0.037321224472938716`", 
                "0.05270999390385794`", "0.0344676570142737`", 
                "0.023091731866637818`", "0.039191069466206235`", 
                "0.015324879814086076`", \(-0.013292516534752484`\), 
                "0.029605049472509148`", "0.0342228535534253`", 
                "0.01220844558614379`", 
                "0.03609451102665751`", \(-0.004891541436032619`\), 
                "0.011433808295346367`", "0.02445712631395941`", 
                "0.010374547361637546`", "0.0013393271354571067`", 
                "0.009390557935574806`", 
                "0.02426545505536114`", \(-0.005714053756769572`\), \
\(-0.024399946111635533`\), \(-0.00729663000281323`\), \
\(-0.020785709628219868`\), \(-0.002071930918855729`\), 
                "0.009659827251583694`", "0.02798439496357215`", 
                "0.011748829893794173`", "0.029553509823747787`", 
                "0.039713987687419294`", \(-0.020000757302300356`\), \
\(-0.030391619537317307`\), \(-0.008663642404481768`\), \
\(-0.005949400733228039`\), \(-0.024795710780280044`\), 
                "0.01628529343506207`", "0.0010462753958101186`", 
                "0.00989335259573916`", 
                "0.00176969712220933`", \(-0.02908679466797378`\), \
\(-0.011742105999673026`\), "0.04730348464755622`", 
                "0.0031140218721122017`", \(-0.036109948305432946`\), \
\(-0.00004721380925227882`\), 
                "0.018034209355159703`", \(-0.014495260006649788`\), 
                "0.007564763389703735`", "0.009622196596685083`", 
                "0.01282786721042005`", "0.03436641653753199`", 
                "0.03072099587778202`", "0.028384852982772345`", 
                "0.03452978622170882`", 
                "0.020681270303012936`", \(-0.00234232225965237`\), 
                "0.025861166236299006`", "0.027496387040776425`", 
                "0.007342756116597563`", \(-0.001482818577182529`\), 
                "0.011791584760347603`", \(-0.019447455591434598`\), 
                "0.009697550672561365`", 
                "0.0391866857351381`", \(-0.006248748479363201`\), \
\(-0.000020382633032785197`\), "0.03226718774872541`", 
                "0.01902408780972975`", \(-0.01787288147323414`\), \
\(-0.012391209018078303`\), \(-0.023969122283486778`\), \
\(-0.02283167638113931`\), "0.032493270309556115`", 
                "0.020012830831441418`", \(-0.04414549539265343`\), \
\(-0.06228010627375537`\), \(-0.022503944781194895`\), \
\(-0.004650947338528685`\), \(-0.0137336578029881`\), 
                "0.009480657572602885`", \(-0.007230196322668072`\), 
                "0.011379934659343742`", 
                "0.01568111876727905`", \(-0.022361606540519798`\), \
\(-0.0006179624105106608`\), "0.04136156421099661`", 
                "0.017077197284892893`", \(-0.009154433268543398`\), 
                "0.014029414220720751`", "0.012899536377601006`", 
                "0.0023888158411897132`", 
                "0.017834250360243192`", \(-0.001210374711449389`\), 
                "0.027075032664618956`", "0.07764447407838507`", 
                "0.012270833858181939`", \(-0.02479393132748918`\), 
                "0.002390638924108865`", "0.03204463384715477`", 
                "0.020262182109023464`", \(-0.0025403137270643018`\), 
                "0.018489228016179315`", 
                "0.021798690945438147`", \(-0.011426404008907144`\), 
                "0.008828974946372505`", \(-0.017055510434886737`\), \
\(-0.006231054759705427`\), "0.04013664241798118`", "0.029829710050779147`", 
                "0.017350881540136472`", \(-0.004313208571067882`\), 
                "0.0038765447934816038`", "0.01958880840291163`", 
                "0.0039309146084886655`", "0.0033777137837635667`", 
                "0.008753282933351736`", \(-0.0025614844879402843`\), 
                "0.13004274220462594`"},
              {"46", "0.06064492111420229`", 
                "0.0048946280671583915`", \(-0.017467264239495194`\), 
                "0.00920322188682173`", 
                "0.013879795729598032`", \(-0.0035919464484153027`\), \
\(-0.007251199770799322`\), \(-0.02550807798631199`\), 
                "0.013239868733632792`", \(-0.021120976671788007`\), 
                "0.005095679762393958`", \(-0.003911018429446317`\), \
\(-0.011328738999030594`\), \(-0.02512486186575662`\), \(-0.0298592131591044`\
\), \(-0.0232533361885924`\), 
                "0.012586073002737121`", \(-0.044120320326389316`\), \
\(-0.03228987522171265`\), \(-0.034924353639606734`\), \
\(-0.0019380387889088532`\), "0.015009339884823326`", "0.01996509555611592`", 
                "0.031188550604183688`", \(-0.01151707357642878`\), \
\(-0.008838696381382533`\), \(-0.03429312670801938`\), 
                "0.015551239218884223`", \(-0.021973652752413815`\), \
\(-0.023615587403154347`\), \(-0.03372725024754282`\), \
\(-0.04105766138359646`\), \(-0.011083408724598101`\), \
\(-0.011728461636432232`\), \(-0.005964288458146418`\), \
\(-0.007306190230856904`\), \(-0.02378236119565586`\), \
\(-0.06469889002624182`\), \(-0.01901757542014444`\), \
\(-0.006635238563695713`\), 
                "0.0003051642239064208`", \(-0.044095074348073526`\), \
\(-0.0018420630887184377`\), \(-0.0012532097476332716`\), \
\(-0.015137376782575006`\), "0.01354967892810367`", 
                "0.006312114219489442`", \(-0.02256554047957307`\), \
\(-0.0164090340820988`\), 
                "0.006482549422829569`", \(-0.027357307849854122`\), \
\(-0.06548811862889947`\), 
                "0.0034167169950136502`", \(-0.0009454205382966155`\), \
\(-0.011807951437941357`\), "0.008970683503253285`", "0.001487683245178798`", 
                "0.015489484771549896`", \(-0.01155544301710134`\), \
\(-0.02238366227244051`\), 
                "0.036067041496258154`", \(-0.003765333778926226`\), \
\(-0.015569512818384233`\), \(-0.012389231715221495`\), \
\(-0.0033999211441166723`\), \(-0.029354444372890563`\), \
\(-0.0043741891419554575`\), 
                "0.020407285532306696`", \(-0.008941522952598887`\), \
\(-0.015459918928042481`\), \(-0.01795729309575796`\), 
                "0.015180320802716933`", 
                "0.01864671528821298`", \(-0.03159275104329703`\), \
\(-0.012126179550976056`\), \(-0.021526019067745306`\), 
                "0.0010116866606978373`", "0.004889904484226523`", 
                "0.004579953812768419`", \(-0.026413105892012578`\), \
\(-0.018769709502074343`\), 
                "0.02626863053335031`", \(-0.04252849244951728`\), \
\(-0.009812332057528227`\), 
                "0.01901005140711609`", \(-0.009103697434849005`\), \
\(-0.03340675310362343`\), \(-0.047181457128140813`\), \
\(-0.030852484724104467`\), \(-0.020669734074861137`\), \
\(-0.035080477664226395`\), \(-0.013717515529617457`\), 
                "0.011898318564662636`", \(-0.02649989630071733`\), \
\(-0.030633357702122513`\), \(-0.010927951406606478`\), \
\(-0.03230870463904194`\), 
                "0.004378487559221771`", \(-0.010234562669125659`\), \
\(-0.021891917854597643`\), \(-0.00928640330446219`\), \
\(-0.0011988505621416895`\), \(-0.008405620525298843`\), \
\(-0.021720350214374694`\), "0.00511472990956243`", "0.02184073505102071`", 
                "0.006531316172898305`", "0.01860558112548103`", 
                "0.001854614515774133`", \(-0.00864664727844873`\), \
\(-0.025049225648536847`\), \(-0.010516542933982331`\), \
\(-0.026453762435992005`\), \(-0.03554854912104897`\), 
                "0.017902959254938657`", "0.02720396623209915`", 
                "0.007754948206334003`", "0.005325392299322258`", 
                "0.022194989573996803`", \(-0.014577195273956125`\), \
\(-0.0009365358269948609`\), \(-0.008855679099505326`\), \
\(-0.0015840807922233966`\), "0.02603599913377327`", 
                "0.010510524281755019`", \(-0.042342014627836794`\), \
\(-0.002787404789367676`\), "0.032322522764463214`", 
                "0.00004226174491986743`", \(-0.016142674519795498`\), 
                
                "0.01297491116793593`", \(-0.006771326139912769`\), \
\(-0.008612963549817665`\), \(-0.011482404417231747`\), \
\(-0.03076186294900553`\), \(-0.027498795628494173`\), \
\(-0.02540768125562678`\), \(-0.030908097451784765`\), \(-0.0185120960161158`\
\), "0.002096645609097471`", \(-0.02314869374273174`\), \
\(-0.02461240289098585`\), \(-0.006572604306301863`\), 
                "0.001327291770432697`", \(-0.010554813416558928`\), 
                "0.01740769110905809`", \(-0.008680414043302302`\), \
\(-0.035076553724871944`\), "0.00559334267845611`", 
                "0.000018244781593962477`", \(-0.028882813725780575`\), \
\(-0.01702872865122936`\), "0.015998267662937795`", "0.011091545525857152`", 
                "0.021455098581119807`", 
                "0.020436954751031855`", \(-0.02908518340676954`\), \
\(-0.01791376644073711`\), "0.03951525401554957`", "0.05574779935378007`", 
                "0.020143597585016652`", "0.004163128397591613`", 
                "0.012293190320342899`", \(-0.008486269978027964`\), 
                "0.0064718504511349795`", \(-0.010186339619583455`\), \
\(-0.014036390028599669`\), "0.02001618862321035`", 
                "0.0005531468478537861`", \(-0.03702331804730386`\), \
\(-0.015286039551353546`\), 
                "0.00819426201376573`", \(-0.012557926050896725`\), \
\(-0.011546556497099668`\), \(-0.002138262668056708`\), \
\(-0.015963688410192686`\), 
                "0.0010834234331614176`", \(-0.024235242660789483`\), \
\(-0.06950066113929557`\), \(-0.010983796026657767`\), 
                "0.022193396760768314`", \(-0.0021398945352268674`\), \
\(-0.028683602597340527`\), \(-0.018136964277461264`\), 
                "0.0022738705571494957`", \(-0.01654996812499983`\), \
\(-0.019512314954308958`\), 
                "0.010227934988161894`", \(-0.007902939690668692`\), 
                "0.015266627346797497`", 
                "0.0055775047810548446`", \(-0.03592687331676761`\), \
\(-0.02670099314511013`\), \(-0.015531018178726846`\), 
                "0.0038608136751401524`", \(-0.0034699497843345972`\), \
\(-0.01753421799932505`\), \(-0.0035186169706844872`\), \
\(-0.0030234391294078062`\), \(-0.007835186704891535`\), 
                "0.0022928208030641925`", \(-0.11640308813817471`\)},
              {"47", "0.028251419899758892`", 
                "0.002280161145201877`", \(-0.008137120264378673`\), 
                "0.004287318396632595`", 
                "0.006465899041097504`", \(-0.0016733072697140267`\), \
\(-0.003377969428241406`\), \(-0.011882931147194312`\), 
                "0.006167789225204422`", \(-0.009839201200773858`\), 
                "0.0023738210223903096`", \(-0.001821946864732711`\), \
\(-0.005277489961503719`\), \(-0.011704410022337394`\), \
\(-0.013909906276334691`\), \(-0.01083256029795273`\), 
                "0.005863218662940507`", \(-0.020553439146296225`\), \
\(-0.015042229532817222`\), \(-0.016269500582615788`\), \
\(-0.000902834839283217`\), "0.006992096876601243`", "0.009300734299455613`", 
                "0.01452917776122434`", \(-0.005365225572828866`\), \
\(-0.00411750428971107`\), \(-0.01597544368933154`\), 
                "0.007244540533030846`", \(-0.010236420119516898`\), \
\(-0.011001314927091665`\), \(-0.015711830295124837`\), \
\(-0.019126700316186185`\), \(-0.0051632029203174746`\), \
\(-0.0054637006427148815`\), \(-0.0027784621455286132`\), \
\(-0.0034035867190058233`\), \(-0.011079006452674872`\), \
\(-0.03013996020767556`\), \(-0.008859332303492954`\), \
\(-0.0030910240685289815`\), 
                "0.00014216067016938256`", \(-0.020541678314208795`\), \
\(-0.0008581245856224565`\), \(-0.0005838074178740588`\), \
\(-0.0070517428303693`\), "0.006312114219489442`", 
                "0.0029404966812344208`", \(-0.01051215085518726`\), \
\(-0.007644144035241618`\), 
                "0.0030198938740544985`", \(-0.012744394372906512`\), \
\(-0.03050762213617561`\), 
                "0.001591676676815193`", \(-0.0004404238989605799`\), \
\(-0.005500730944987908`\), "0.00417899045430364`", "0.0006930368325195078`", 
                "0.007215772240645171`", \(-0.005383099966262705`\), \
\(-0.01042742294218295`\), 
                "0.016801821407830854`", \(-0.0017540797101684874`\), \
\(-0.007253053284355605`\), \(-0.005771520203035828`\), \
\(-0.0015838523342726297`\), \(-0.013674759875455307`\), \
\(-0.0020377148143640588`\), 
                "0.009506728378816439`", \(-0.004165406019763868`\), \
\(-0.007201999000540767`\), \(-0.008365400072925341`\), 
                "0.007071748290396671`", 
                "0.008686567212554085`", \(-0.014717474425137118`\), \
\(-0.005648977424331514`\), \(-0.010027890090051913`\), 
                "0.0004712939539411166`", "0.002277960665386127`", 
                "0.0021335702299350627`", \(-0.012304538149317345`\), \
\(-0.008743864033412253`\), 
                "0.012237234343034049`", \(-0.01981188656561158`\), \
\(-0.004571072202914869`\), 
                "0.008855827244083363`", \(-0.004240954957925503`\), \
\(-0.01556252678836473`\), \(-0.021979468887418828`\), \
\(-0.014372621562986056`\), \(-0.00962898996052124`\), \
\(-0.01634223091674656`\), \(-0.0063903008543600755`\), 
                "0.0055428284462333945`", \(-0.012344969437453945`\), \
\(-0.014270541299780864`\), \(-0.005090783171286864`\), \
\(-0.015051001211725597`\), 
                "0.002039717230870897`", \(-0.004767768217743677`\), \
\(-0.010198343939743818`\), \(-0.004326068437269841`\), \
\(-0.0005584842061934039`\), \(-0.003915756020707179`\), \
\(-0.010118419201511878`\), "0.002382695528233844`", "0.010174500444708582`", 
                "0.003042611851224326`", "0.008667404874105712`", 
                "0.0008639716644804517`", \(-0.004028038267681993`\), \
\(-0.01166917491125066`\), \(-0.004899128646936246`\), \
\(-0.012323477989200603`\), \(-0.016560281876774764`\), 
                "0.008340088668053329`", "0.01267296022225198`", 
                "0.0036126404990362206`", "0.002480832544835516`", 
                "0.010339529817261307`", \(-0.006790782427926528`\), \
\(-0.0004362849586328099`\), \(-0.004125415684299626`\), \
\(-0.0007379436034218108`\), "0.012128863069222954`", 
                "0.004896324859443733`", \(-0.019725015923429245`\), \
\(-0.0012985117580865872`\), "0.015057438381670445`", 
                "0.00001968762230194521`", \(-0.007520060506057435`\), 
                "0.006044358815755558`", \(-0.0031544204286562947`\), \
\(-0.00401234671191999`\), \(-0.005349074954507465`\), \
\(-0.014330405433863548`\), \(-0.012810306415854294`\), \
\(-0.01183616135768779`\), \(-0.014398528736952172`\), \
\(-0.008623854861499074`\), 
                "0.0009767217830501343`", \(-0.01078381264319397`\), \
\(-0.011465681149223922`\), \(-0.003061845916867921`\), 
                "0.0006183185079155287`", \(-0.004916956940768169`\), 
                "0.00810936813787244`", \(-0.00404376850584552`\), \
\(-0.016340402950672454`\), "0.0026056571556047313`", 
                "8.499326511115147`*^-6", \(-0.013455050867606027`\), \
\(-0.007932828580632307`\), "0.007452788611321045`", "0.005166993446956588`", 
                "0.009994851800771608`", 
                "0.00952054977623773`", \(-0.013549324728096888`\), \
\(-0.008345123192599118`\), "0.018408170266009077`", "0.0259700970682327`", 
                "0.009383889420754838`", "0.0019393922243791531`", 
                "0.0057267793455225615`", \(-0.0039533265461835915`\), 
                "0.0030149097610193726`", \(-0.004745303523315298`\), \
\(-0.006538848452420385`\), "0.00932453599077504`", 
                "0.0002576833076510617`", \(-0.01724730257735881`\), \
\(-0.007120997340508975`\), 
                "0.003817294715967982`", \(-0.005850106413130768`\), \
\(-0.005378960183352573`\), \(-0.0009961090785737998`\), \
\(-0.007436679875895661`\), 
                "0.0005047125097556355`", \(-0.01128998115923297`\), \
\(-0.032376863966226986`\), \(-0.005116798372250527`\), 
                "0.010338787805654842`", \(-0.000996869283448302`\), \
\(-0.013362248417955441`\), \(-0.008449099843737595`\), 
                "0.0010592819765855854`", \(-0.007709798120546963`\), \
\(-0.009089806580050626`\), 
                "0.004764680714381007`", \(-0.003681582291501489`\), 
                "0.0071119541703305485`", 
                "0.0025982790754359095`", \(-0.016736524099785634`\), \
\(-0.012438650347364914`\), \(-0.0072351205670089565`\), 
                "0.0017985589936825247`", \(-0.001616475157148104`\), \
\(-0.0081683106550671`\), \(-0.0016391467525867624`\), \
\(-0.0014084682907808733`\), \(-0.003650019581624295`\), 
                "0.0010681099434573969`", \(-0.05422634674431259`\)},
              {"48", \(-0.10099762729024105`\), \(-0.008151479335265333`\), 
                "0.029089859645765933`", \(-0.015326981335242133`\), \
\(-0.023115314690949955`\), "0.005982002482291887`", "0.012076097361544148`", 
                "0.04248097459802968`", \(-0.02204958474944748`\), 
                "0.03517472676542998`", \(-0.008486309421749154`\), 
                "0.006513382726949876`", "0.018866802661642156`", 
                "0.041842769152225255`", "0.04972732466984519`", 
                "0.038725943384567`", \(-0.0209607579138316`\), 
                "0.07347767276107749`", "0.05377533226153692`", 
                "0.058162774185215815`", 
                "0.003227596238564605`", \(-0.024996449623626092`\), \
\(-0.03324973044310583`\), \(-0.05194119394948776`\), "0.019180453749061455`",
                 "0.014719903109073696`", 
                "0.057111533270053805`", \(-0.025898924982893978`\), 
                "0.036594767543917876`", "0.03932923402262171`", 
                "0.05616912657222156`", "0.06837714198721723`", 
                "0.01845823133918161`", "0.019532497945106024`", 
                "0.009932884265988247`", "0.012167678088955036`", 
                "0.0396069779297352`", "0.10774907875067517`", 
                "0.03167173703847042`", 
                "0.01105027987712288`", \(-0.0005082183632554597`\), 
                "0.07343562828543683`", "0.003067758979010788`", 
                "0.0020870867449825207`", 
                "0.025209681377265796`", \(-0.02256554047957307`\), \
\(-0.01051215085518726`\), "0.03758049322328229`", 
                "0.027327490546089014`", \(-0.010795992450292433`\), 
                "0.04556066907368582`", 
                "0.10906345454329777`", \(-0.005690176576679683`\), 
                "0.0015744967493586067`", 
                "0.01966487970434808`", \(-0.01493971353832153`\), \
\(-0.0024775772671805363`\), \(-0.025796079558400114`\), 
                "0.01924435394708603`", 
                "0.03727759452972806`", \(-0.06006579854628036`\), 
                "0.00627076052933123`", "0.025929357707640665`", 
                "0.020632939810904288`", "0.005662204884116657`", 
                "0.048886686265158845`", 
                "0.007284743990750721`", \(-0.03398615053544458`\), 
                "0.014891149761298472`", "0.025746840809495478`", 
                "0.02990595027424726`", \(-0.025281200047930257`\), \
\(-0.031054109169665233`\), "0.05261434653259106`", "0.020194854577149562`", 
                "0.03584928153757003`", \(-0.0016848558859406267`\), \
\(-0.008143612713301572`\), \(-0.007627423033784379`\), 
                "0.04398820173969066`", 
                "0.03125894287283774`", \(-0.0437475934882706`\), 
                "0.07082665375297646`", 
                "0.016341389151584448`", \(-0.03165920659981863`\), 
                "0.015161234009300724`", "0.05563537287126114`", 
                "0.0785756685718979`", "0.05138151218426143`", 
                "0.03442323050185866`", "0.058422782043415444`", 
                "0.02284505438137911`", \(-0.019815376484889666`\), 
                "0.04413274187907387`", "0.05101657957508749`", 
                "0.018199333809535357`", 
                "0.053806690641407424`", \(-0.007291902544789953`\), 
                "0.017044569057785383`", "0.03645864681699503`", 
                "0.015465511086159027`", "0.0019965573378168127`", 
                "0.013998661608589672`", 
                "0.03617291926942888`", \(-0.008518035403549382`\), \
\(-0.036373407334044795`\), \(-0.01087720825463528`\), \
\(-0.030985604622867757`\), \(-0.0030886620378068343`\), 
                "0.014400065876817969`", "0.041716805125295096`", 
                "0.017514177017857877`", "0.0440559108635596`", 
                "0.059202304972505296`", \(-0.029815463075921422`\), \
\(-0.045305295016410105`\), \(-0.012915036481348839`\), \
\(-0.008868871073447747`\), \(-0.03696338033788538`\), 
                "0.024276759012409672`", "0.0015597002133231124`", 
                "0.014748186009007081`", 
                "0.0026381170675336416`", \(-0.043360170783140126`\), \
\(-0.0175041535965511`\), "0.07051609489353768`", 
                "0.004642124432703082`", \(-0.0538297032507984`\), \
\(-0.00007038241428353375`\), 
                "0.026883897194750633`", \(-0.02160832627344768`\), 
                "0.011276919174348112`", "0.014343969230841306`", 
                "0.0191227159739153`", "0.05123059131409348`", 
                "0.04579630183024102`", "0.04231377458522384`", 
                "0.05147412923181718`", 
                "0.0308299151758475`", \(-0.0034917389271326153`\), 
                "0.03855167258741529`", "0.040989323561324544`", 
                "0.010945969223111926`", \(-0.002210462427399746`\), 
                "0.01757791241176184`", \(-0.028990646971169994`\), 
                "0.014456300810738587`", 
                "0.0584162471422704`", \(-0.009315113760004757`\), \
\(-0.000030384731607596064`\), "0.04810123588546803`", 
                
                "0.028359525545507584`", \(-0.026643403025756594`\), \
\(-0.018471782311065117`\), \(-0.03573117105537554`\), \
\(-0.03403556144471352`\), "0.0484382609362036`", 
                "0.029833461287532143`", \(-0.06580842754871762`\), \
\(-0.09284199497566253`\), \(-0.033547006473055946`\), \
\(-0.00693324490388212`\), \(-0.02047299314387644`\), 
                "0.014132974642859413`", \(-0.010778174457693116`\), 
                "0.016964258728495142`", 
                "0.023376105740814807`", \(-0.033334820479545994`\), \
\(-0.0009212068900395538`\), "0.06165837482331163`", 
                "0.02545726331219413`", \(-0.013646666622360852`\), 
                "0.020913882177181216`", "0.019229554398854348`", 
                "0.003561047685928192`", 
                "0.026585814980186397`", \(-0.0018043258048582847`\), 
                "0.04036120355295086`", "0.115745914764296`", 
                "0.018292337049023197`", \(-0.03696072767787959`\), 
                "0.0035637653860951784`", "0.047769471066046995`", 
                "0.0302051734030942`", \(-0.003786888115573046`\), 
                "0.02756220111501895`", 
                "0.03249567279696865`", \(-0.017033531364282307`\), 
                "0.013161500463861367`", \(-0.02542493436255395`\), \
\(-0.009288737436490677`\), "0.05983236344091549`", "0.044467647156648235`", 
                "0.025865249004102777`", \(-0.00642977208041175`\), 
                "0.005778830091544226`", "0.029201363968910193`", 
                "0.005859880083166356`", "0.005035214371070374`", 
                "0.013048665115416669`", \(-0.0038184477225242496`\), 
                "0.1938568885112992`"},
              {"49", \(-0.0734426684757179`\), \(-0.005927529294189701`\), 
                "0.0211533377099007`", \(-0.01114535498643809`\), \
\(-0.0168088146138396`\), "0.004349946002843727`", "0.008781402482413323`", 
                "0.03089098444820545`", \(-0.016033845410320744`\), 
                "0.025578084019079232`", \(-0.006171008430255539`\), 
                "0.004736350953039359`", "0.013719414705593425`", 
                "0.03042689917973756`", "0.036160328889872`", 
                "0.02816043007850929`", \(-0.015242080787120246`\), 
                "0.053430922148807056`", "0.039103927541842824`", 
                "0.042294353409286445`", 
                
                "0.002347018310055674`", \(-0.018176723671956403`\), \
\(-0.02417828017704294`\), \(-0.03777019312050503`\), "0.01394749306197091`", 
                "0.010703904567259547`", 
                "0.041529920223163326`", \(-0.01883297867909378`\), 
                "0.026610698219180978`", "0.028599126268844817`", 
                "0.040844628256063054`", "0.04972195788177213`", 
                "0.013422312991531127`", "0.014203489820237331`", 
                "0.007222917465756519`", "0.00884799744293328`", 
                "0.028801093921338946`", "0.07835213639731209`", 
                "0.023030807215718173`", 
                "0.008035456508767408`", \(-0.00036956227356292794`\), 
                "0.05340034857427309`", "0.002230789095781721`", 
                "0.0015176714939186234`", 
                "0.018331779878831965`", \(-0.0164090340820988`\), \
\(-0.007644144035241618`\), "0.027327490546089014`", 
                "0.01987179186578434`", \(-0.007850545757026843`\), 
                "0.033130452705535184`", 
                "0.07930791395545891`", \(-0.004137738312291633`\), 
                "0.0011449302907575627`", 
                "0.01429975415750049`", \(-0.010863744604257264`\), \
\(-0.0018016253523818896`\), \(-0.01875819234383027`\), 
                "0.013993959510589203`", 
                "0.02710723103178871`", \(-0.04367817985155756`\), 
                "0.004559922831878159`", "0.018855108510995287`", 
                "0.015003700570677719`", "0.00411739807461746`", 
                "0.03554903999804571`", 
                "0.0052972634327903565`", \(-0.024713784407702406`\), 
                "0.010828430374888454`", "0.018722387293662407`", 
                "0.021746776140899222`", \(-0.01838378626908448`\), \
\(-0.022581685389522495`\), "0.03825969097625521`", "0.014685137160328527`", 
                "0.026068601507738903`", \(-0.0012251803886927143`\), \
\(-0.0059218089052616735`\), \(-0.005546450111986028`\), 
                "0.031986998149245216`", 
                "0.022730634767427392`", \(-0.03181203451380471`\), 
                "0.051503174781284466`", 
                "0.01188300416646001`", \(-0.023021695428872786`\), 
                "0.011024828136090709`", "0.04045649739438774`", 
                "0.057138043061150126`", "0.037363208090873616`", 
                "0.025031616815571547`", "0.042483423899783816`", 
                "0.01661228882555631`", \(-0.014409191234949995`\), 
                "0.032092103722741995`", "0.03709783923666757`", 
                "0.013234049901108713`", 
                "0.03912673048443222`", \(-0.0053024689343964294`\), 
                "0.012394337057296067`", "0.02651171500850278`", 
                "0.011246089972433117`", "0.0014518410242713741`", 
                "0.010179437786879096`", 
                "0.026303941874486706`", \(-0.006194078682754886`\), \
\(-0.02644973122477125`\), \(-0.007909603633467837`\), \
\(-0.022531870786402484`\), \(-0.002245989219373484`\), 
                "0.010471327818231124`", "0.030335301639103137`", 
                "0.012735822918404954`", "0.032036234342911404`", 
                "0.04305027131577156`", \(-0.02168097636434761`\), \
\(-0.03294475178632546`\), \(-0.009391455701486124`\), \
\(-0.006449196634385138`\), \(-0.026878743201519686`\), 
                "0.01765338465516188`", "0.001134170660855358`", 
                "0.010724471106286946`", 
                "0.0019183654348058883`", \(-0.031530311486677585`\), \
\(-0.012728534164918594`\), "0.05127734500718081`", 
                "0.0033756239119786227`", \(-0.03914346461460546`\), \
\(-0.00005118013618173053`\), 
                "0.01954922310536431`", \(-0.015712974506375404`\), 
                "0.00820026230882694`", "0.01043053589585037`", 
                "0.013905507756054775`", "0.0372534626272306`", 
                "0.033301798299347714`", "0.0307694012443313`", 
                "0.037430556634610083`", 
                "0.022418657746161277`", \(-0.0025390955343159677`\), 
                "0.02803370519671151`", "0.029806297257927453`", 
                "0.007959604699308594`", \(-0.0016073868623370778`\), 
                "0.012782169526045611`", \(-0.02108119300943165`\), 
                "0.010512220299762568`", 
                "0.042478671901235`", \(-0.00677369191776777`\), \
\(-0.00002209493262418421`\), "0.03497788230466757`", 
                "0.0206222590435906`", \(-0.019374342427494372`\), \
\(-0.013432166881788414`\), \(-0.025982714846635578`\), \
\(-0.02474971464810394`\), "0.03522295755775301`", 
                "0.02169406416377366`", \(-0.04785406011053661`\), \
\(-0.06751211925035686`\), \(-0.024394451046588838`\), \
\(-0.00504166306277154`\), \(-0.014887391798328396`\), 
                "0.010277106493684383`", \(-0.007837589007858728`\), 
                "0.012335937617155866`", 
                "0.016998454619555948`", \(-0.024240155287424524`\), \
\(-0.000669876055882942`\), "0.04483625707252215`", 
                "0.01851181458316482`", \(-0.009923476812623455`\), 
                "0.015207994053810405`", "0.01398319769030162`", 
                "0.0025894949380569987`", 
                "0.019332466000765828`", \(-0.001312055594410921`\), 
                "0.029349545839348224`", "0.08416721336456859`", 
                "0.013301679272888353`", \(-0.026876814260864235`\), 
                "0.002591471174110612`", "0.03473663214564528`", 
                "0.02196436288666524`", \(-0.0027537198238075907`\), 
                "0.02004246687037758`", 
                "0.023629950407298095`", \(-0.01238631075324881`\), 
                "0.009570677461883082`", \(-0.018488305869204948`\), \
\(-0.006754511788140704`\), "0.04350843232863171`", "0.03233563753567979`", 
                "0.018808490442960773`", \(-0.0046755516138915825`\), 
                "0.004202204685176739`", "0.021234420555686365`", 
                "0.004261141987214122`", "0.003661467993658737`", 
                "0.009488626731479766`", \(-0.002776669093139239`\), 
                "0.14096734326000593`"},
              {"50", "0.029014244577486633`", 
                "0.0023417284291446846`", \(-0.008356832978476964`\), 
                "0.004403081508215365`", 
                "0.006640486632437909`", \(-0.0017184887184089285`\), \
\(-0.003469178947961666`\), \(-0.012203785573449071`\), 
                "0.00633432746805038`", \(-0.010104872289579655`\), 
                "0.0024379172434940027`", \(-0.0018711417736915579`\), \
\(-0.005419988979017873`\), \(-0.012020444148585295`\), \
\(-0.014285491638419752`\), \(-0.011125053360162415`\), 
                "0.006021533108829403`", \(-0.021108408441595394`\), \
\(-0.015448389079360081`\), \(-0.016708798026169452`\), \
\(-0.0009272125412805412`\), "0.007180892486360311`", "0.00955186608928378`", 
                "0.014921484249984206`", \(-0.005510093564705081`\), \
\(-0.00422868220197127`\), \(-0.01640680121851456`\), 
                "0.007440152446237445`", \(-0.010512816630080348`\), \
\(-0.011298364581360961`\), \(-0.01613606992357246`\), \
\(-0.019643145827826267`\), \(-0.005302616040709619`\), \
\(-0.005611227588148707`\), \(-0.002853484197455981`\), \
\(-0.003495487938528818`\), \(-0.011378153878071263`\), \
\(-0.03095377790298875`\), \(-0.009098545671644854`\), \
\(-0.003174485694432762`\), 
                "0.00014599919112841034`", \(-0.021096330051913383`\), \
\(-0.0008812950532591393`\), \(-0.0005995709691212173`\), \
\(-0.007242148957604033`\), "0.006482549422829569`", 
                "0.0030198938740544985`", \(-0.010795992450292433`\), \
\(-0.007850545757026843`\), 
                "0.003101434893211106`", \(-0.013088509414374944`\), \
\(-0.03133136717649008`\), 
                "0.0016346539944985664`", \(-0.0004523159107596423`\), \
\(-0.005649257756216012`\), "0.004291828572098869`", "0.0007117497184663362`",
                 "0.007410607372952057`", \(-0.005528450589753866`\), \
\(-0.010708976774649596`\), 
                "0.017255492198401525`", \(-0.0018014421186550592`\), \
\(-0.007448895052798114`\), \(-0.005927358672553514`\), \
\(-0.0016266183846427266`\), \(-0.014043995982242544`\), \
\(-0.0020927357355100987`\), 
                "0.009763422273762147`", \(-0.00427787734035256`\), \
\(-0.007396462237648007`\), \(-0.008591276635495824`\), 
                "0.007262694590785615`", 
                "0.00892111570101903`", \(-0.015114865166032845`\), \
\(-0.005801507081194663`\), \(-0.010298656021582963`\), 
                "0.00048401949693349666`", "0.0023394685335433826`", 
                "0.002191179370602488`", \(-0.012636776506951957`\), \
\(-0.008979959609742552`\), 
                "0.012567655411324617`", \(-0.020346832987356567`\), \
\(-0.0046944970322661365`\), 
                "0.00909494597112257`", \(-0.004355466197024851`\), \
\(-0.015982735030077386`\), \(-0.02257294282006231`\), \
\(-0.014760700833011743`\), \(-0.009888985075440788`\), \
\(-0.01678349217287641`\), \(-0.006562847197414929`\), 
                "0.005692491944146086`", \(-0.012678299491875917`\), \
\(-0.014655864271391882`\), \(-0.005228240865300036`\), \
\(-0.015457397604882189`\), 
                "0.0020947922198383748`", \(-0.004896504092509813`\), \
\(-0.010473712344475153`\), \(-0.004442877849794861`\), \
\(-0.0005735639981513703`\), \(-0.004021486470190956`\), \
\(-0.01039162953550197`\), "0.002447031372410788`", "0.010449225044403545`", 
                "0.0031247662849871616`", "0.008901435954783606`", 
                "0.000887300010767529`", \(-0.0041368004822652585`\), \
\(-0.011984257644175505`\), \(-0.005031411422262443`\), \
\(-0.012656227746874802`\), \(-0.01700743078930921`\), "0.00856528179013364`",
                 "0.013015146449765392`", "0.003710186439530596`", 
                "0.0025478182146965486`", 
                "0.010618710422296174`", \(-0.006974142288616095`\), \
\(-0.00044806521371901085`\), \(-0.00423680721439032`\), \
\(-0.0007578690299475867`\), "0.012456357973720225`", 
                "0.005028531928901058`", \(-0.020257616726091655`\), \
\(-0.0013335732458596863`\), "0.015464008586695825`", 
                "0.000020219213428727302`", \(-0.007723111812943264`\), 
                "0.006207564278775097`", \(-0.0032395938378316715`\), \
\(-0.004120685234313282`\), \(-0.005493506858914099`\), \
\(-0.014717344814099375`\), \(-0.013156201167266455`\), \
\(-0.012155752939464845`\), \(-0.014787307533999922`\), \
\(-0.008856710035817231`\), 
                "0.001003094527571596`", \(-0.011074989456019969`\), \
\(-0.01177526928881546`\), \(-0.0031445196951443433`\), 
                "0.0006350139029861951`", \(-0.005049721102960762`\), 
                "0.008328331508856882`", \(-0.004152955457093359`\), \
\(-0.01678161484936695`\), "0.002676013250521225`", 
                "8.728819259789332`*^-6", \(-0.013818354548564714`\), \
\(-0.008147025156484479`\), "0.007654023490515647`", "0.005306508916443828`", 
                "0.010264725655994199`", 
                "0.009777616866692587`", \(-0.013915173924555406`\), \
\(-0.008570452253318187`\), "0.018905214542033078`", "0.02667132309499257`", 
                "0.00963726650582238`", "0.001991758309121051`", 
                "0.005881409754336223`", \(-0.004060071448183039`\), 
                "0.003096316202712855`", \(-0.0048734328224350285`\), \
\(-0.0067154057717029704`\), "0.00957631045688548`", 
                "0.0002646410884214511`", \(-0.017713001932539142`\), \
\(-0.007313273428601106`\), 
                
                "0.003920366583570818`", \(-0.00600806681140822`\), \
\(-0.005524199027380066`\), \(-0.0010230053050127132`\), \
\(-0.00763747979851275`\), 
                "0.0005183403967420445`", \(-0.011594825173087922`\), \
\(-0.03325108094040048`\), \(-0.005254958510153653`\), 
                "0.010617948375421866`", \(-0.0010237860363966952`\), \
\(-0.013723046313399693`\), \(-0.0086772364077849`\), 
                "0.0010878839525315306`", \(-0.007917972587087754`\), \
\(-0.009335243050133809`\), 
                "0.004893333222584825`", \(-0.003780989749073798`\), 
                "0.007303986081195431`", 
                "0.0026684359526972555`", \(-0.017188431779045693`\), \
\(-0.012774509906858335`\), \(-0.007430478129015851`\), 
                "0.0018471224000386741`", \(-0.0016601220656993064`\), \
\(-0.008388865549834878`\), \(-0.0016834058233777898`\), \
\(-0.0014464987463762692`\), \(-0.0037485748054300995`\), 
                "0.0010969502858644924`", \(-0.05569052785897352`\)},
              {"51", \(-0.12244436087782232`\), \(-0.009882436886829535`\), 
                "0.035267058919269616`", \(-0.018581648739003316`\), \
\(-0.0280238260022628`\), "0.007252274042130406`", "0.014640443176782479`", 
                "0.051501762206500386`", \(-0.02673178949549787`\), 
                "0.042644040789869775`", \(-0.01028836776899135`\), 
                "0.007896492289488532`", "0.022873147178735637`", 
                "0.05072803454559504`", "0.0602868666396037`", 
                "0.04694935430005111`", \(-0.02541175149489733`\), 
                "0.08908057467691856`", "0.06519446413166041`", 
                "0.07051357445778324`", 
                "0.003912972702487367`", \(-0.030304417841262674`\), \
\(-0.0403102736440161`\), \(-0.0629708485932973`\), "0.023253401724986755`", 
                "0.01784565812813063`", 
                "0.06923910370595335`", \(-0.031398532837211855`\), 
                "0.04436562564495475`", "0.04768075303269559`", 
                "0.06809657799620136`", "0.08289695187805575`", 
                "0.022377816191326172`", "0.023680202113688455`", 
                "0.012042121169116085`", "0.014751470969587229`", 
                "0.04801747554892352`", "0.13062947553100956`", 
                "0.03839719509866822`", 
                "0.013396794492875284`", \(-0.0006161379662549811`\), 
                "0.08902960210373653`", "0.003719194179014858`", 
                "0.002530277289104713`", 
                "0.03056292912012906`", \(-0.027357307849854122`\), \
\(-0.012744394372906512`\), "0.04556066907368582`", 
                "0.033130452705535184`", \(-0.013088509414374944`\), 
                "0.05523542637157046`", 
                "0.13222295755825025`", \(-0.006898479230717736`\), 
                "0.0019088393792202646`", 
                "0.02384069499195869`", \(-0.01811214505703823`\), \
\(-0.0030036880384679615`\), \(-0.031273848301453695`\), 
                "0.023330871058841504`", 
                "0.04519345018015287`", \(-0.07282070392089281`\), 
                "0.007602349538621569`", "0.03143542791713953`", 
                "0.025014321583185006`", "0.006864567780414966`", 
                "0.059267719606620695`", 
                "0.008831651257932237`", \(-0.04120307172218162`\), 
                "0.018053268816091372`", "0.0312141537590985`", 
                "0.036256445483130326`", \(-0.030649634700797564`\), \
\(-0.03764841464030304`\), "0.0637869443771564`", "0.024483209438312944`", 
                "0.04346183651604475`", \(-0.0020426331554540497`\), \
\(-0.00987289979645956`\), \(-0.009247097813819145`\), 
                "0.053329047351804174`", 
                "0.037896744552045614`", \(-0.05303734620636641`\), 
                "0.08586661473715616`", 
                "0.019811464924531706`", \(-0.0383820038353346`\), 
                "0.01838070515313291`", "0.06744948229174033`", 
                "0.0952611242161654`", "0.06229231902902177`", 
                "0.04173296513231368`", "0.07082879469487827`", 
                "0.02769617621717481`", \(-0.024023149596111206`\), 
                "0.053504280428687344`", "0.06184989338702754`", 
                "0.02206394205981531`", 
                "0.06523248142854575`", \(-0.008840329922943093`\), 
                "0.020663964300081095`", "0.044200599833383994`", 
                "0.018749595128128262`", "0.0024205240632274513`", 
                "0.016971261798882795`", 
                "0.0438541983595515`", \(-0.010326830727666474`\), \
\(-0.044097259841233444`\), \(-0.013186971304250441`\), \
\(-0.03756536322934526`\), \(-0.003744535979048617`\), 
                "0.017457903816081876`", "0.05057532219794021`", 
                "0.02123329298707066`", "0.05341113443266108`", 
                
                "0.07177384844913848`", \(-0.03614674342909304`\), \
\(-0.05492582391786091`\), \(-0.01565753008363315`\), \(-0.01075216596104179`\
\), \(-0.04481251295488169`\), "0.029431901730889866`", 
                "0.0018909008152491996`", "0.017879946870341997`", 
                "0.003198318286495467`", \(-0.05256765472160574`\), \
\(-0.021221141103421055`\), "0.08549010905005076`", 
                "0.0056278743820804035`", \(-0.06526038073989207`\), \
\(-0.00008532804151150701`\), 
                "0.03259266280044969`", \(-0.026196830273926747`\), 
                "0.01367156039226413`", "0.017389895109854916`", 
                "0.023183403397640294`", "0.0621093502802834`", 
                "0.055521095481354275`", "0.05129905745732899`", 
                "0.0624046032033991`", 
                "0.03737661330177485`", \(-0.004233205796571002`\), 
                "0.04673807729335878`", "0.04969336073467938`", 
                "0.01327033358774516`", \(-0.002679851660174141`\), 
                "0.021310562520833475`", \(-0.0351467785438013`\), 
                "0.017526080175543562`", 
                "0.07082087211475858`", \(-0.011293167784726763`\), \
\(-0.00003683689549898719`\), "0.05831547971423089`", 
                "0.03438163918681959`", \(-0.03230109996271396`\), \
\(-0.02239424469698583`\), \(-0.043318645404597005`\), \
\(-0.04126297498296261`\), "0.058724071658856895`", 
                "0.03616856354087929`", \(-0.07978277379151658`\), \
\(-0.11255688913115117`\), \(-0.04067067590759537`\), \(-0.00840551173173247`\
\), \(-0.024820410419683296`\), 
                "0.01713409605628033`", \(-0.013066907790906312`\), 
                "0.020566600161876426`", 
                "0.02833999574090025`", \(-0.040413432454856735`\), \
\(-0.0011168241464028783`\), "0.07475146199533639`", 
                "0.030863084802995516`", \(-0.016544521069646375`\), 
                "0.025354921747814868`", "0.02331292884303775`", 
                "0.004317232193048333`", 
                "0.03223128315985203`", \(-0.0021874723784979693`\), 
                "0.0489318601426024`", "0.140324430759202`", 
                "0.02217669443355108`", \(-0.044809297005480205`\), 
                "0.004320526993816751`", "0.05791326500517624`", 
                "0.03661920830988701`", \(-0.0045910295862164885`\), 
                "0.03341500380217934`", 
                "0.039396092697161086`", \(-0.020650582764664766`\), 
                "0.015956330418134327`", \(-0.030823890836931666`\), \
\(-0.011261190478312354`\), "0.07253769913108019`", "0.053910302468683974`", 
                "0.03135770580185811`", \(-0.007795127015346774`\), 
                "0.007005958220654466`", "0.035402241061155755`", 
                "0.0071042190876628095`", "0.00610443653073928`", 
                "0.0158195346092087`", \(-0.004629290840528834`\), 
                "0.23502218272233466`"},
              {"52", \(-0.293108184278058`\), \(-0.02365664789603029`\), 
                "0.0844225371470472`", \(-0.04448088326596355`\), \
\(-0.06708363453539197`\), "0.01736054532145263`", "0.03504639728451589`", 
                "0.1232852856533781`", \(-0.06399074833137385`\), 
                "0.10208160895764132`", \(-0.02462836813663461`\), 
                "0.018902679556203936`", "0.054753902835702604`", 
                "0.12143313086088449`", "0.14431513129608114`", 
                "0.11238769914154301`", \(-0.06083083195172012`\), 
                "0.21324171493737415`", "0.15606297317096846`", 
                "0.16879589740273615`", 
                "0.00936690196047578`", \(-0.07254293154357036`\), \
\(-0.096495020520698`\), \(-0.1507400664375793`\), "0.05566415888029378`", 
                "0.0427190636929589`", 
                "0.1657450602281512`", \(-0.07516203182352572`\), 
                "0.10620275106118066`", "0.11413852664369814`", 
                "0.163010074036255`", "0.1984393145831136`", 
                "0.05356817598560196`", "0.05668583669448361`", 
                "0.028826515532699278`", "0.035312176406723676`", 
                "0.11494457540437229`", "0.3127017701067867`", 
                "0.0919154794557751`", 
                "0.03206934219593109`", \(-0.0014749154575928135`\), 
                "0.21311969642818143`", "0.008903033549060864`", 
                "0.006056995819264547`", 
                "0.07316175768648707`", \(-0.06548811862889947`\), \
\(-0.03050762213617561`\), "0.10906345454329777`", 
                "0.07930791395545891`", \(-0.03133136717649008`\), 
                "0.13222295755825025`", 
                "0.31651625874747047`", \(-0.016513628778814623`\), 
                "0.004569393318815107`", 
                "0.057070025691037626`", \(-0.04335698200382241`\), \
\(-0.0071902498472065516`\), \(-0.07486356109264336`\), 
                "0.05584960552414579`", 
                "0.10818440333714675`", \(-0.17431872036476068`\), 
                "0.018198558541507336`", "0.07525035152897287`", 
                "0.059879461394802234`", "0.01643245130724124`", 
                "0.14187548986050627`", 
                "0.021141269763925972`", \(-0.09863220692717654`\), 
                "0.043216043638369464`", "0.07472066387144344`", 
                "0.08679093775940114`", \(-0.0733693141238299`\), \
\(-0.09012304345463246`\), "0.15269364234494676`", "0.058608081354795255`", 
                "0.10403925419904761`", \(-0.004889669814510325`\), \
\(-0.023633817941089142`\), \(-0.022135768692154195`\), 
                "0.12765945386544209`", 
                "0.09071749736832005`", \(-0.12696117758323414`\), 
                "0.20554811471330045`", 
                "0.04742482602128306`", \(-0.09187911450127098`\), 
                "0.04399986307708309`", "0.16146105172417025`", 
                "0.22803675850084906`", "0.14911579752770088`", 
                "0.09990066955127153`", "0.16955047385427902`", 
                "0.06629930414322253`", \(-0.05750678682362811`\), 
                "0.1280789280545551`", "0.1480567158707483`", 
                "0.052816821851206175`", 
                "0.15615397924737193`", \(-0.021162044814120626`\), 
                "0.04946554510604998`", "0.10580771109656538`", 
                "0.04488291452995608`", "0.005794267764457325`", 
                "0.0406259275242711`", 
                "0.10497849277815219`", \(-0.024720441041408702`\), \
\(-0.10556033508638896`\), \(-0.031567065950652416`\), \(-0.0899242343948028`\
\), \(-0.008963696930706054`\), "0.04179085465551695`", "0.1210675669540043`",
                 "0.0508284081771181`", "0.1278559545049992`", 
                "0.171812750270853`", \(-0.08652833220010937`\), \
\(-0.13148182899663863`\), \(-0.03748110717546345`\), \
\(-0.025738611556329522`\), \(-0.10727251309064884`\), "0.07045429625623433`",
                 "0.004526451856452777`", "0.042801144328593735`", 
                "0.00765615712293527`", \(-0.1258368267574216`\), \
\(-0.050799318911376845`\), "0.20464683271446718`", 
                "0.013472045830861645`", \(-0.15622076481783595`\), \
\(-0.00020425887428492077`\), 
                "0.07802054864543075`", \(-0.06271015913172932`\), 
                "0.03272707876537387`", "0.04162805492954856`", 
                "0.0554965963851006`", "0.14867780563213417`", 
                "0.1329067943104925`", "0.12280004957922803`", 
                "0.14938458418507697`", 
                "0.08947240347211961`", \(-0.010133478224827042`\), 
                "0.11188194273620652`", "0.11895632131356562`", 
                "0.031766619179377995`", \(-0.006415048015416223`\), 
                "0.051013376538085166`", \(-0.08413460912647483`\), 
                "0.04195405571099424`", 
                "0.16953150872548883`", \(-0.02703366558000683`\), \
\(-0.00008818042314682326`\), "0.1395960112152299`", 
                "0.08230301307716088`", \(-0.07732260344518627`\), \
\(-0.05360750265960951`\), \(-0.10369648229530036`\), \(-0.09877560378003258`\
\), "0.1405741015261383`", 
                "0.08658056533931284`", \(-0.19098457287087733`\), \
\(-0.26943948389863287`\), \(-0.09735775402945329`\), \(-0.02012117392710619`\
\), \(-0.059415275468739495`\), 
                "0.041015721330877525`", \(-0.03127965705617946`\), 
                "0.04923247413766586`", 
                "0.06784048391049843`", \(-0.09674196281776264`\), \
\(-0.002673461606261125`\), "0.17894058281251393`", 
                "0.07388027250068513`", \(-0.039604392523334704`\), 
                "0.060694792497874274`", "0.05580665532000032`", 
                "0.010334621211946506`", 
                "0.0771554754845987`", \(-0.005236386979549955`\), 
                "0.11713343576563039`", "0.335909623071351`", 
                "0.053086729287545445`", \(-0.1072648147280371`\), 
                "0.010342508329522729`", "0.13863318677631128`", 
                "0.0876593220011248`", \(-0.010990039364291316`\), 
                "0.07998907439987434`", 
                "0.09430664765065917`", \(-0.049433512291140305`\), 
                "0.038196377547079066`", \(-0.07378644970521074`\), \
\(-0.026957118075866704`\), "0.17364126148066605`", "0.12905086650943445`", 
                "0.075064299775139`", \(-0.01866003064007962`\), 
                "0.016770912751408747`", "0.08474613712234212`", 
                "0.017006130315598098`", "0.014612843700911643`", 
                "0.037868914764117204`", \(-0.011081629427723335`\), 
                "0.562597777055216`"},
              {"53", "0.015292357385855524`", 
                "0.0012342402347736972`", \(-0.00440458396838411`\), 
                "0.0023207047780567755`", 
                "0.0034999599775219587`", \(-0.0009057531577389998`\), \
\(-0.0018284785656243242`\), \(-0.006432173339930444`\), 
                "0.003338594571427538`", \(-0.005325912173173878`\), 
                "0.001284937874742337`", \(-0.0009862110539006702`\), \
\(-0.0028566798723015175`\), \(-0.006335540715732317`\), \
\(-0.007529365204871713`\), \(-0.005863612663289059`\), 
                "0.0031737319944711673`", \(-0.011125477517548686`\), \
\(-0.008142286324443278`\), \(-0.008806602226774048`\), \
\(-0.0004887001457522572`\), "0.0037847883289725513`", 
                "0.005034442635549574`", 
                "0.007864573874007765`", \(-0.0029041707357204604`\), \
\(-0.002228785220688758`\), \(-0.008647430648147816`\), 
                "0.003921434863115304`", \(-0.00554092485881569`\), \
\(-0.00595495873044132`\), \(-0.008504737988797915`\), \
\(-0.010353190667410356`\), \(-0.002794816847908646`\), \
\(-0.002957474816281271`\), \(-0.0015039681638393365`\), \
\(-0.0018423450816088956`\), \(-0.0059970127786727456`\), \
\(-0.016314615149491035`\), \(-0.004795513863224451`\), \
\(-0.001673156425834362`\), 
                "0.00007695088537696761`", \(-0.011119111435841142`\), \
\(-0.00046449870100298134`\), \(-0.00031601214064004617`\), \
\(-0.0038170743961818366`\), "0.0034167169950136502`", 
                "0.001591676676815193`", \(-0.005690176576679683`\), \
\(-0.004137738312291633`\), 
                "0.0016346539944985664`", \(-0.006898479230717736`\), \
\(-0.016513628778814623`\), 
                "0.0008615669113606755`", \(-0.00023839933313350354`\), \
\(-0.002977519140370986`\), "0.002262067385145318`", "0.0003751374961702389`",
                 "0.0039058627251447697`", \(-0.0029138460587100844`\), \
\(-0.005644313765861081`\), 
                "0.009094744923035194`", \(-0.000949474890336514`\), \
\(-0.003926042774365677`\), \(-0.003124096060221828`\), \
\(-0.0008573316324651445`\), \(-0.007402081591764683`\), \
\(-0.0011030052047746235`\), 
                "0.005145946237567926`", \(-0.002254714196222281`\), \
\(-0.003898407336679868`\), \(-0.004528150728166691`\), 
                "0.003827903255244231`", 
                "0.004701996952435143`", \(-0.007966497950366953`\), \
\(-0.003057764244913028`\), \(-0.005428048559232293`\), 
                "0.0002551091450636078`", "0.0012330491256583957`", 
                "0.001154891279084609`", \(-0.006660387177525899`\), \
\(-0.004733011445325956`\), 
                "0.006623955951670191`", \(-0.010724078680801021`\), \
\(-0.0024742993453621296`\), 
                "0.0047936165914646495`", \(-0.002295608472212264`\), \
\(-0.008423920720411468`\), \(-0.011897380541236782`\), \
\(-0.007779830758690891`\), \(-0.005212125842296597`\), \
\(-0.008845970805991192`\), \(-0.0034590390435153373`\), 
                "0.003000306314834489`", \(-0.006682272438866717`\), \
\(-0.007724575204367787`\), \(-0.002755616386908825`\), \
\(-0.00814703439194632`\), 
                "0.0011040891031757147`", \(-0.0025807699498771736`\), \
\(-0.005520314406277586`\), \(-0.0023416799882318307`\), \
\(-0.0003023048082456998`\), \(-0.002119579855346694`\), \
\(-0.005477051530806176`\), "0.0012897416019696313`", "0.005507408037369388`",
                 "0.0016469511260125713`", "0.004691624471018599`", 
                "0.00046766369659884897`", \(-0.002180357694298442`\), \
\(-0.006316468119976756`\), \(-0.0026518747168835666`\), \
\(-0.006670639221541858`\), \(-0.0089640007393861`\), "0.00451444978674094`", 
                "0.006859812269367115`", "0.001955504884848242`", 
                "0.0013428626959174515`", 
                "0.00559673764109176`", \(-0.0036758177884831343`\), \
\(-0.00023615894468876099`\), \(-0.0022330676204370885`\), \
\(-0.00039944531475491176`\), "0.006565295103636362`", 
                "0.0026503570402315033`", \(-0.010677056021008888`\), \
\(-0.000702878154261023`\), "0.008150518801002551`", 
                "0.000010656815033981892`", \(-0.004070572496176353`\), 
                "0.0032717822858761626`", \(-0.001707472569924435`\), \
\(-0.002171863930816675`\), \(-0.0028954284838885263`\), \
\(-0.007756979371529486`\), \(-0.006934157101789907`\), \
\(-0.006406857078357303`\), \(-0.007793854187054956`\), \
\(-0.00466805105915816`\), 
                
                "0.0005286947921891944`", \(-0.005837225792790573`\), \
\(-0.006206317927676805`\), \(-0.0016573624330140778`\), 
                "0.00033469282729445754`", \(-0.002661525086380929`\), 
                "0.004389561876104975`", \(-0.002188872396377658`\), \
\(-0.008844981336768276`\), "0.0014104296559218027`", 
                "4.600644463472033`*^-6", \(-0.007283154165078012`\), \
\(-0.004294001864904268`\), "0.004034158543887134`", "0.0027968686417034925`",
                 "0.005410165092529226`", 
                "0.005153427693356281`", \(-0.007334184151248116`\), \
\(-0.004517174950605101`\), "0.009964253815430084`", "0.0140574883358752`", 
                "0.005079454101800967`", "0.0010497836608491463`", 
                "0.0030998780497547384`", \(-0.0021399165996518746`\), 
                "0.0016319561181420829`", \(-0.002568609919089987`\), \
\(-0.0035394471421669755`\), "0.005047326376307949`", 
                "0.00013948273208749503`", \(-0.009335881732344679`\), \
\(-0.003854561528630259`\), 
                "0.0020662832257934915`", \(-0.0031666343968659986`\), \
\(-0.0029116052141795715`\), \(-0.0005391890417860304`\), \
\(-0.004025438963064887`\), 
                "0.00027319844820830196`", \(-0.006111212370180356`\), \
\(-0.017525440369423568`\), \(-0.0027696982897658412`\), 
                "0.0055963359937865696`", \(-0.000539600537019495`\), \
\(-0.007232920646501774`\), \(-0.004573457010573619`\), 
                "0.0005733842269103246`", \(-0.0041732765521356185`\), \
\(-0.0049202684779614085`\), 
                "0.0025790986991924467`", \(-0.0019928227447271836`\), 
                "0.0038496665042116536`", 
                "0.0014064359366976558`", \(-0.009059399805002016`\), \
\(-0.0067329814637466625`\), \(-0.003916335880923241`\), 
                "0.0009735513120589229`", \(-0.0008749902092063253`\), \
\(-0.0044214671764884915`\), \(-0.0008872622345128642`\), \
\(-0.0007623970952854661`\), \(-0.00197573800204095`\), 
                "0.0005781627628165991`", \(-0.029352460056367942`\)},
              {"54", \(-0.004231462182164723`\), \(-0.0003415196719102069`\), 
                "0.0012187676510637404`", \(-0.0006421491635684035`\), \
\(-0.0009684542356872027`\), "0.00025062586079068676`", 
                "0.0005059480174387301`", 
                "0.0017798104994733068`", \(-0.0009238037219587077`\), 
                "0.0014737031955034455`", \(-0.0003555479306566789`\), 
                "0.00027288891260633056`", "0.0007904558166666706`", 
                "0.0017530718296567146`", "0.0020834082879589455`", 
                "0.0016224872731864777`", \(-0.0008781855257550047`\), 
                "0.0030784682953835783`", "0.002253006242850846`", 
                "0.0024368253589488846`", 
                "0.00013522546805515788`", \(-0.0010472674864608394`\), \
\(-0.0013930522994649412`\), \(-0.0021761619930152323`\), 
                "0.0008035967463144095`", "0.0006167146199601141`", 
                "0.0023927818868773173`", \(-0.0010850781801923204`\), 
                "0.0015331981461524878`", "0.0016477631295434437`", 
                "0.0023532982038533975`", "0.0028647731457288844`", 
                "0.0007733380472091709`", "0.000818346218574112`", 
                "0.0004161545697560115`", "0.0005097849430680885`", 
                "0.0016593996686464863`", "0.004514325377034135`", 
                "0.00132693966301427`", 
                "0.0004629697019317938`", \(-0.000021292646590767238`\), 
                "0.0030767067727278915`", "0.0001285288224284326`", 
                "0.00008744194164989207`", 
                "0.001056201182486887`", \(-0.0009454205382966155`\), \
\(-0.0004404238989605799`\), "0.0015744967493586067`", 
                "0.0011449302907575627`", \(-0.0004523159107596423`\), 
                "0.0019088393792202646`", 
                "0.004569393318815107`", \(-0.00023839933313350354`\), 
                "0.00006596613831041942`", 
                "0.0008238925707298059`", \(-0.0006259239404517202`\), \
\(-0.0001038021861576788`\), \(-0.0010807693014985285`\), 
                "0.000806273950508492`", 
                "0.0015618063089869875`", \(-0.00251655570342957`\), 
                "0.0002627238554527929`", "0.001086353209391727`", 
                "0.0008644510456252924`", "0.00023722741293669096`", 
                "0.0020481883554343597`", 
                "0.0003052063650468736`", \(-0.0014239058338946433`\), 
                "0.0006238892809115944`", "0.0010787063628981163`", 
                "0.001252959114014786`", \(-0.0010591975751582286`\), \
\(-0.0013010631247269923`\), "0.0022043648307912373`", 
                "0.0008460967421734821`", 
                "0.0015019647803019343`", \(-0.00007058981636536212`\), \
\(-0.0003411900868077235`\), \(-0.00031956346877417505`\), 
                "0.001842958266613842`", 
                "0.0013096449705768595`", \(-0.0018328775870581238`\), 
                "0.002967399481412904`", 
                "0.0006846494522119126`", \(-0.00132641467961908`\), 
                "0.0006352049059622273`", "0.002330935712171153`", 
                "0.003292057238580516`", "0.0021527132023144704`", 
                "0.0014422180200131158`", "0.002447718817028604`", 
                "0.0009571312342467554`", \(-0.0008301978815820024`\), 
                "0.0018490140141597445`", "0.0021374237487283916`", 
                "0.0007624911081755859`", 
                "0.0022543200538984523`", \(-0.0003055062844757622`\), 
                "0.0007141103342165625`", "0.001527495143778704`", 
                "0.0006479530959758945`", "0.00008364906281626723`", 
                "0.0005864970176719386`", 
                "0.001515524116890574`", \(-0.000356877142993459`\), \
\(-0.001523923895045358`\), \(-0.0004557185808410221`\), \
\(-0.0012981930137465944`\), \(-0.0001294045905544783`\), 
                "0.000603314511570943`", "0.0017477943589817215`", 
                "0.0007337853342814628`", "0.0018457950520386673`", 
                "0.0024803782158983904`", \(-0.0012491680035901273`\), \
\(-0.001898140061873306`\), \(-0.0005410967556203758`\), \
\(-0.000371575982056907`\), \(-0.0015486417871506395`\), 
                "0.0010171148612365876`", "0.00006534621302760754`", 
                "0.0006178995787030176`", 
                "0.00011052826588997049`", \(-0.00181664587380648`\), \
\(-0.0007333653865130501`\), "0.0029543881057567706`", 
                "0.00019448945989035098`", \(-0.002255284205126194`\), \
\(-2.948787336106066`*^-6\), 
                "0.0011263452156344224`", \(-0.0009053164702890516`\), 
                "0.0004724651291109393`", "0.000600964250061191`", 
                "0.0008011777269912012`", "0.0021463901235278782`", 
                "0.0019187116022119715`", "0.001772805379154864`", 
                "0.002156593546285618`", 
                "0.00129167014756742`", \(-0.00014629216167320538`\), 
                "0.0016151859106952183`", "0.0017173153189413335`", 
                "0.0004585994350306142`", \(-0.00009261096936226585`\), 
                "0.0007364556337350824`", \(-0.0012146109724188285`\), 
                "0.000605670566882201`", 
                "0.002447445026566379`", \(-0.0003902720554488809`\), \
\(-1.2730184476837822`*^-6\), "0.0020152806162448294`", 
                "0.0011881690993105637`", \(-0.0011162693157501114`\), \
\(-0.0007739057875273852`\), \(-0.0014970163468373842`\), \
\(-0.0014259759854374817`\), "0.0020294008366390317`", 
                "0.00124992206835205`", \(-0.002757152617455921`\), \
\(-0.0038897685143362104`\), \(-0.0014055071690707696`\), \
\(-0.0002904797310352087`\), \(-0.0008577498161919844`\), 
                "0.0005921242837803883`", \(-0.00045156939657045814`\), 
                "0.0007107456005060144`", 
                "0.0009793805068735438`", \(-0.0013966172868902485`\), \
\(-0.00003859548210919802`\), "0.0025832793133724508`", 
                "0.0010665740360156712`", \(-0.0005717496071386344`\), 
                "0.0008762215894505686`", "0.0008056538990247526`", 
                "0.00014919596644174174`", 
                "0.001113856569594454`", \(-0.00007559520567370287`\), 
                "0.0016909991951609576`", "0.004849366011913279`", 
                "0.0007663876322947186`", \(-0.0015485306495843637`\), 
                "0.0001493098289728487`", "0.0020013807819178457`", 
                "0.0012654955605404675`", \(-0.00015865792374594438`\), 
                "0.0011547638771776405`", 
                "0.0013614598106272363`", \(-0.0007136478918415315`\), 
                "0.0005514227706887342`", \(-0.0010652195613466931`\), \
\(-0.000389166975869797`\), "0.0025067755546593178`", "0.001863045423160976`",
                 "0.0010836672695152523`", \(-0.00026938590666109475`\), 
                "0.00024211361836504912`", "0.0012234393085985942`", 
                "0.00024550934144900073`", "0.00021095861122606143`", 
                "0.0005466953476535075`", \(-0.00015998016553400374`\), 
                "0.008121954094330959`"},
              {"55", \(-0.05284939128624098`\), \(-0.004265453877576106`\), 
                "0.015221955367950167`", \(-0.008020204588522966`\), \
\(-0.01209563376470181`\), "0.003130223930443329`", "0.006319102852158357`", 
                "0.022229172199266775`", \(-0.011537965429364895`\), 
                "0.01840600564675291`", \(-0.004440661619874219`\), 
                "0.0034082811801547986`", "0.009872499611500916`", 
                "0.021895216142760618`", "0.02602099583530048`", 
                "0.020264263525501203`", \(-0.010968211099265069`\), 
                "0.038448925808851904`", "0.028139211311077918`", 
                "0.03043504380923967`", 
                "0.0016889158795355425`", \(-0.013079981999274879`\), \
\(-0.01739870590523795`\), \(-0.027179455167025038`\), 
                "0.010036624942868767`", "0.007702536584066461`", 
                "0.02988495719877064`", \(-0.013552223522841324`\), 
                "0.019149075486691383`", "0.020579949585117774`", 
                "0.029391820660212342`", "0.03577995274614214`", 
                "0.009658705027723194`", "0.010220840374121846`", 
                "0.005197616035727234`", "0.006367024628412642`", 
                "0.020725285637243313`", "0.05638224754787538`", 
                "0.01657298362713902`", 
                "0.0057823196516317696`", \(-0.0002659372488162998`\), 
                "0.03842692504503027`", "0.0016052772624816512`", 
                "0.0010921173793215062`", 
                "0.01319156054507944`", \(-0.011807951437941357`\), \
\(-0.005500730944987908`\), "0.01966487970434808`", 
                "0.01429975415750049`", \(-0.005649257756216012`\), 
                "0.02384069499195869`", 
                "0.057070025691037626`", \(-0.002977519140370986`\), 
                "0.0008238925707298059`", 
                "0.010290112252888254`", \(-0.007817557577091688`\), \
\(-0.001296450757786978`\), \(-0.013498407228073765`\), 
                "0.010070062229063264`", 
                "0.019506380816748117`", \(-0.031430846203647674`\), 
                "0.0032813233911383587`", "0.013568148164055143`", 
                "0.010796672542794516`", "0.002962882292309659`", 
                "0.02558111195711948`", 
                "0.003811914159932723`", \(-0.017784055092691792`\), 
                "0.007792145435013799`", "0.01347264189103443`", 
                "0.01564899404308359`", \(-0.013228984376823091`\), \
\(-0.016249795273278293`\), "0.027531698137620124`", "0.010567434108619291`", 
                "0.0187589823458429`", \(-0.0008816405926162413`\), \
\(-0.0042613374820387245`\), \(-0.0039912290539236076`\), 
                "0.023017864360697197`", 
                "0.016356979341043215`", \(-0.02289196041654359`\), 
                "0.03706171756816949`", 
                "0.008551017411042378`", \(-0.016566426779487605`\), 
                "0.00793347338979735`", "0.029112521443494382`", 
                "0.04111657239234446`", "0.026886588478966928`", 
                "0.018012767497014054`", "0.030571099055329766`", 
                "0.011954213681548724`", \(-0.010368863243931884`\), 
                "0.023093498398721466`", "0.026695628881471454`", 
                "0.009523230787244302`", 
                "0.028155620323173976`", \(-0.003815660042223362`\), 
                "0.0089189728868739`", "0.019077847104873664`", 
                "0.00809269354898095`", "0.0010447457311889936`", 
                "0.007325129952904554`", 
                "0.018928333424525646`", \(-0.004457262988352728`\), \
\(-0.019033243534390485`\), \(-0.005691755841938435`\), \
\(-0.01621394865295936`\), \(-0.0016162152811562572`\), 
                "0.007535174206465095`", "0.021829302493838038`", 
                "0.00916470633130109`", "0.023053294757202598`", 
                "0.030979002819025877`", \(-0.015601644481722363`\), \
\(-0.023707064491525903`\), \(-0.006758097539434311`\), \
\(-0.004640846029787413`\), \(-0.019341960827705583`\), 
                "0.012703386907511912`", "0.0008161499341590123`", 
                "0.0077173362787265505`", 
                "0.0013804569958889307`", \(-0.022689232345736794`\), \
\(-0.00915946133962276`\), "0.036899210318046445`", 
                "0.0024291011296564396`", \(-0.028167662213967375`\), \
\(-0.000036829258784975493`\), 
                "0.014067633470848257`", \(-0.011307066521319584`\), 
                "0.005900914010937598`", "0.007505820312986523`", 
                "0.01000641228983359`", "0.02680761557302088`", 
                "0.0239639953910389`", "0.022141680847866545`", 
                "0.0269350525341866`", 
                "0.01613248047667175`", \(-0.0018271347731677037`\), 
                "0.020173072219373107`", "0.021448630602236864`", 
                "0.005727736640950674`", \(-0.0011566766159116608`\), 
                "0.009198057379851307`", \(-0.015170039995273072`\), 
                "0.00756460046237293`", 
                "0.030567679514129666`", \(-0.004874353043597762`\), \
\(-0.000015899527671502248`\), "0.02517010651505186`", 
                "0.014839790819437376`", \(-0.013941789223015581`\), \
\(-0.009665795893465242`\), \(-0.018697178249489577`\), \
\(-0.017809910516703477`\), "0.02534646282417983`", 
                "0.015611062470574063`", \(-0.0344358123132906`\), \
\(-0.04858176426425926`\), \(-0.01755426260145325`\), \
\(-0.0036279839699165655`\), \(-0.010712976675698621`\), 
                "0.007395412416893188`", \(-0.005639934071213884`\), 
                "0.008876948612335355`", 
                "0.012232098834308341`", \(-0.017443231274308888`\), \
\(-0.000482043238970088`\), "0.03226419931377705`", 
                "0.013321113633656763`", \(-0.007140940271848558`\), 
                "0.010943682264137609`", "0.01006231801628975`", 
                "0.0018634022163881749`", 
                "0.01391165491951355`", \(-0.0009441560463077448`\), 
                "0.021119951988809026`", "0.06056678065894767`", 
                "0.009571896926503749`", \(-0.019340572760774145`\), 
                "0.0018648243171184326`", "0.024996502746062275`", 
                "0.015805569604733973`", \(-0.0019815785493851276`\), 
                "0.01442257200014889`", 
                "0.017004127451641583`", \(-0.008913197153339434`\), 
                "0.0068870656330345505`", \(-0.01330419674803036`\), \
\(-0.004860551010030357`\), "0.03130869577740132`", "0.023268745486531666`", 
                "0.013534601772431598`", \(-0.0033645299367529055`\), 
                "0.003023909183599551`", "0.015280302635723336`", 
                "0.0030663205039038887`", "0.0026347947139597283`", 
                "0.006828021874870447`", \(-0.001998092858298653`\), 
                "0.10144019052076082`"},
              {"56", "0.04015050070794629`", 
                "0.0032405313431853704`", \(-0.011564355140194854`\), 
                "0.0060930735846185646`", 
                "0.009189240220429067`", \(-0.0023780795781467275`\), \
\(-0.004800720261185349`\), \(-0.016887846243861675`\), 
                "0.008765570952954016`", \(-0.013983327428462037`\), 
                "0.003373639377355094`", \(-0.002589323975285063`\), \
\(-0.007500290788476189`\), \(-0.01663413465784641`\), \
\(-0.019768553360399732`\), \(-0.015395074706157825`\), 
                "0.008332719768157415`", \(-0.02921024415488371`\), \
\(-0.021377794448895038`\), \(-0.023121973938938997`\), \
\(-0.0012830955393540676`\), "0.009937064812675242`", "0.013218066221085753`",
                 
                "0.020648652848520858`", \(-0.007624979343498248`\), \
\(-0.005851736283896553`\), \(-0.022704064625216805`\), 
                "0.010295834008777836`", \(-0.014547849089135742`\), \
\(-0.015634906292702963`\), \(-0.022329421162754565`\), \
\(-0.027182584001459828`\), \(-0.0073378677334814705`\), \
\(-0.0077649306584127685`\), \(-0.003948709365294613`\), \
\(-0.004837127176470382`\), \(-0.015745320341412652`\), \
\(-0.042834466301146096`\), \(-0.012590752223620482`\), \
\(-0.004392917753943087`\), 
                "0.0002020366448316683`", \(-0.02919352983402027`\), \
\(-0.0012195539871903782`\), \(-0.0008296984798578827`\), \
\(-0.010021832761241642`\), "0.008970683503253285`", 
                "0.00417899045430364`", \(-0.01493971353832153`\), \
\(-0.010863744604257264`\), 
                "0.004291828572098869`", \(-0.01811214505703823`\), \
\(-0.04335698200382241`\), 
                "0.002262067385145318`", \(-0.0006259239404517202`\), \
\(-0.007817557577091688`\), "0.00593911951290813`", "0.0009849337107104067`", 
                "0.01025494893652675`", \(-0.0076503821674542075`\), \
\(-0.014819299479731459`\), 
                "0.023878500433730663`", \(-0.002492872177568502`\), \
\(-0.010307932205233237`\), \(-0.008202399271262609`\), \
\(-0.00225094754508386`\), \(-0.019434366768416818`\), \
\(-0.002895970198560357`\), 
                "0.013510821964285769`", \(-0.005919813515172743`\), \
\(-0.010235374611111434`\), \(-0.011888783032569253`\), 
                "0.010050264225565975`", 
                "0.012345221027996978`", \(-0.020916257286264478`\), \
\(-0.008028243284038644`\), \(-0.014251489291101897`\), 
                "0.0006697960066610704`", "0.0032374040537707645`", 
                "0.0030321984994528344`", \(-0.0174870278884402`\), \
\(-0.012426650423566884`\), 
                "0.017391376712980234`", \(-0.02815636057942447`\), \
\(-0.006496340303262893`\), 
                "0.012585770884954835`", \(-0.006027182550283407`\), \
\(-0.02211723322405483`\), \(-0.031236896561511393`\), \
\(-0.020426157491809486`\), \(-0.013684578318487106`\), \
\(-0.0232253372156298`\), \(-0.009081801193969853`\), 
                
                "0.007877385924111305`", \(-0.01754448823799826`\), \
\(-0.020281082529395922`\), \(-0.007234945855747897`\), \
\(-0.021390260629408093`\), 
                "0.0028988160033255926`", \(-0.006775881774475873`\), \
\(-0.014493735784800623`\), \(-0.006148144570061386`\), \
\(-0.0007937095054233522`\), \(-0.005565014623668182`\), \
\(-0.014380147927257529`\), "0.003386251693989719`", "0.014459849761808188`", 
                "0.004324115025724093`", "0.012317987795608405`", 
                "0.001227863769306121`", \(-0.005724588494739015`\), \
\(-0.016584059038367738`\), \(-0.006962569276343253`\), \
\(-0.017513944909154176`\), \(-0.023535228019562645`\), 
                "0.011852810837796785`", "0.018010623897160148`", 
                "0.005134231321072365`", "0.0035257225725693407`", 
                "0.014694387068712423`", \(-0.009650959691491478`\), \
\(-0.0006200417395871295`\), \(-0.005862979841040076`\), \
\(-0.0010487545502753548`\), "0.017237361059207357`", 
                "0.006958584574968863`", \(-0.028032901305773187`\), \
\(-0.0018454257324877694`\), "0.021399409040261243`", 
                "0.000027979758043197553`", \(-0.010687398925207111`\), 
                "0.00859015347802558`", \(-0.004483015724636399`\), \
\(-0.005702287887443292`\), \(-0.00760202632327314`\), \
\(-0.020366160552603096`\), \(-0.01820581827900113`\), \
\(-0.016821377709771886`\), \(-0.020462976384819403`\), \
\(-0.01225609516089489`\), 
                "0.0013881025725774462`", \(-0.01532579525918323`\), \
\(-0.016294856709235`\), \(-0.004351450195743156`\), 
                "0.0008787451313203058`", \(-0.006987906584225829`\), 
                "0.011524914227883577`", \(-0.005746944076892471`\), \
\(-0.02322273933724305`\), "0.0037031214658228883`", 
                "0.000012079117308525357`", \(-0.019122119571408854`\), \
\(-0.011274018816498926`\), "0.010591793101966299`", "0.007343254773957568`", 
                "0.014204535762329011`", 
                "0.013530464730168593`", \(-0.019256100189579888`\), \
\(-0.011859965829724876`\), "0.026161419706331325`", "0.036908318393314085`", 
                "0.01333624505133359`", "0.0027562355858292724`", 
                "0.008138814225355735`", \(-0.005618409299585036`\), 
                "0.004284745224265191`", \(-0.00674395528254199`\), \
\(-0.009292914846389676`\), "0.013251892833254692`", 
                "0.0003662157110325698`", \(-0.02451161169242041`\), \
\(-0.010120256248211768`\), 
                "0.005425082871577018`", \(-0.008314084832386517`\), \
\(-0.007644498769124009`\), \(-0.001415655510638968`\), \
\(-0.010568899605094429`\), 
                "0.0007172899646161124`", \(-0.016045154478425073`\), \
\(-0.046013520885305005`\), \(-0.007271918275131244`\), 
                "0.014693332532776302`", \(-0.0014167359025789193`\), \
\(-0.018990230100592316`\), \(-0.012007735910660912`\), 
                "0.0015054359002740693`", \(-0.010957051220628582`\), \
\(-0.01291829886152137`\), 
                "0.006771493860297099`", \(-0.005232210378302245`\), 
                "0.010107404228315449`", 
                "0.003692635847256011`", \(-0.023785700863932082`\), \
\(-0.017677626163562613`\), \(-0.010282446492193797`\), 
                "0.0025560854783709354`", \(-0.0022973106191383473`\), \
\(-0.011608682462781126`\), \(-0.002329531155732259`\), \
\(-0.0020016943327722785`\), \(-0.005187353921183791`\), 
                "0.0015179820764094295`", \(-0.07706568310803538`\)},
              {"57", "0.006658492317457102`", 
                "0.000537404333012673`", \(-0.0019178134394247663`\), 
                "0.0010104651981302456`", 
                "0.0015239283279693985`", \(-0.00039437676547475237`\), \
\(-0.0007961434705355222`\), \(-0.002800652357764867`\), 
                "0.0014536677206822026`", \(-0.002318971783992582`\), 
                "0.0005594787482075878`", \(-0.00042940918526156424`\), \
\(-0.001243835760779917`\), \(-0.0027585772499444023`\), \
\(-0.003278384038966951`\), \(-0.002553093606559741`\), 
                "0.0013818843994844183`", \(-0.004844178350628792`\), \
\(-0.003545257906932479`\), \(-0.0038345097351774374`\), \
\(-0.0002127864320671267`\), "0.0016479463156527045`", 
                "0.002192062137031331`", 
                "0.003424338275574831`", \(-0.001264513903544022`\), \
\(-0.00097044222121989`\), \(-0.003765204349049033`\), 
                "0.0017074440029509505`", \(-0.0024125911181068905`\), \
\(-0.0025928668783331186`\), \(-0.003703074099796708`\), \
\(-0.00450791456024187`\), \(-0.0012168997912455147`\), \
\(-0.001287723197045857`\), \(-0.000654847399387014`\), \
\(-0.0008021811328673328`\), \(-0.0026111777606909895`\), \
\(-0.007103596711363283`\), \(-0.002088029426128447`\), \
\(-0.0007285141803988006`\), 
                "0.00003350542144522319`", \(-0.004841406475431761`\), \
\(-0.00020224880664624395`\), \(-0.00013759581715119614`\), \
\(-0.0016620040913801256`\), "0.001487683245178798`", 
                "0.0006930368325195078`", \(-0.0024775772671805363`\), \
\(-0.0018016253523818896`\), 
                "0.0007117497184663362`", \(-0.0030036880384679615`\), \
\(-0.0071902498472065516`\), 
                "0.0003751374961702389`", \(-0.0001038021861576788`\), \
\(-0.001296450757786978`\), "0.0009849337107104067`", 
                "0.0001633397698741977`", 
                "0.0017006636905094504`", \(-0.001268726665655828`\), \
\(-0.0024576079998015836`\), 
                "0.0039599708319185325`", \(-0.00041341377940667435`\), \
\(-0.00170945034774698`\), \(-0.001360272264838996`\), \
\(-0.0003732934003728006`\), \(-0.00322296308988586`\), \
\(-0.00048026288536129124`\), 
                "0.0022406122629978287`", \(-0.0009817320361276418`\), \
\(-0.0016974175169101385`\), \(-0.0019716160219792646`\), 
                "0.0016667191181777906`", 
                "0.0020473109406568177`", \(-0.003468717350839531`\), \
\(-0.001331390525320853`\), \(-0.0023634433016757753`\), 
                "0.00011107785671359078`", "0.0005368857085329167`", 
                "0.0005028547604044156`", \(-0.0029000196460138477`\), \
\(-0.0020608150563031285`\), 
                "0.0028841570140235606`", \(-0.004669404049761835`\), \
\(-0.0010773422806232163`\), 
                "0.0020872033292018578`", \(-0.00099953793849029`\), \
\(-0.0036678852046452804`\), \(-0.005180275017961652`\), \
\(-0.0033874400153486683`\), \(-0.0022694277280395883`\), \
\(-0.0038516513292202906`\), \(-0.0015061108183578146`\), 
                "0.001306372591437173`", \(-0.0029095487749000296`\), \
\(-0.003363381024659794`\), \(-0.0011998313980722353`\), \
\(-0.0035473252775931343`\), 
                "0.00048073482889455225`", \(-0.0011237009736821525`\), \
\(-0.0024036170576385413`\), \(-0.001019598078842073`\), \
\(-0.00013162746543552112`\), \(-0.0009228927775462946`\), \
\(-0.0023847798360978043`\), "0.0005615703538398026`", 
                "0.0023979974558954514`", "0.0007171040502836463`", 
                "0.0020427946266522216`", 
                "0.0002036268871035685`", \(-0.0009493562431533807`\), \
\(-0.0027502727924230376`\), \(-0.0011546609187645606`\), \
\(-0.0029044835199997926`\), \(-0.0039030431051845955`\), 
                "0.0019656504529748627`", "0.0029868519380161986`", 
                "0.0008514523904963925`", "0.0005846999725782211`", 
                "0.002436892733130932`", \(-0.0016004991177897348`\), \
\(-0.000102826691741021`\), \(-0.0009723068340526318`\), \
\(-0.00017392371185360038`\), "0.0028586153139368202`", 
                "0.0011540001025101946`", \(-0.004648929768977505`\), \
\(-0.00030604233684626396`\), "0.003548842434846682`", 
                "4.640116578622586`*^-6", \(-0.0017723804780100036`\), 
                "0.0014245767781394226`", \(-0.0007434558781386039`\), \
\(-0.0009456579474974113`\), \(-0.001260707412811988`\), \
\(-0.0033774902226503764`\), \(-0.003019222649937152`\), \
\(-0.0027896293265252613`\), \(-0.003393545999381771`\), \
\(-0.0020325304549611936`\), 
                "0.00023020062396183577`", \(-0.002541604418198344`\), \
\(-0.002702311958740585`\), \(-0.0007216372694554881`\), 
                "0.00014572963232662947`", \(-0.0011588628157996276`\), 
                "0.0019112726240678567`", \(-0.0009530636557484025`\), \
\(-0.003851220501385647`\), "0.000614119510243423`", 
                "2.0031807420165336`*^-6", \(-0.003171180533609705`\), \
\(-0.0018696645459683648`\), "0.0017565253671563768`", 
                "0.0012177931690861756`", "0.002355656606488936`", 
                "0.0022438697866505415`", \(-0.003193399656685383`\), \
\(-0.0019668370249464355`\), "0.004338566370453817`", "0.006120814190083181`",
                 "0.0022116607178563905`", "0.0004570895293894534`", 
                "0.0013497274264880192`", \(-0.0009317476618719368`\), 
                
                "0.0007105750278323265`", \(-0.0011184063373135694`\), \
\(-0.0015411215556577732`\), "0.002197671886182178`", 
                "0.00006073260496001379`", \(-0.0040649649509893054`\), \
\(-0.0016783264789043794`\), 
                "0.0008996867283105767`", \(-0.0013787940127027094`\), \
\(-0.0012677509726534634`\), \(-0.0002347699574239638`\), \
\(-0.0017527287476783312`\), 
                "0.00011895417577794283`", \(-0.002660901755724841`\), \
\(-0.007630805840817789`\), \(-0.001205962842663986`\), 
                "0.0024367178506436568`", \(-0.00023494912782794794`\), \
\(-0.003149308202936339`\), \(-0.0019913429696124725`\), 
                "0.0002496589880488127`", \(-0.001817099166588978`\), \
\(-0.0021423492162584946`\), 
                "0.001122973289286345`", \(-0.0008677010745310533`\), 
                "0.0016761951212815713`", 
                "0.0006123805926847307`", \(-0.003944581105472484`\), \
\(-0.002931628147234158`\), \(-0.0017052238394473103`\), 
                "0.0004238969681672768`", \(-0.00038098217553032685`\), \
\(-0.0019251646089417063`\), \(-0.0003863255757767014`\), \
\(-0.0003319576618386681`\), \(-0.0008602621542225836`\), 
                "0.00025173962505053814`", \(-0.012780444823017613`\)},
              {"58", "0.06932699933737456`", 
                "0.005595355233945847`", \(-0.01996792137097264`\), 
                "0.010520778095298436`", 
                "0.01586686191802781`", \(-0.004106178464314227`\), \
\(-0.00828929962261338`\), \(-0.02915987807659318`\), 
                "0.015135321376624405`", \(-0.024144708391529934`\), 
                "0.0058251899915198`", \(-0.0044709295862730885`\), \
\(-0.012950589540715146`\), \(-0.028721799780048216`\), \
\(-0.034133932617334654`\), \(-0.026582341817256702`\), 
                "0.01438792661759375`", \(-0.05043669546988707`\), \
\(-0.03691257432562374`\), \(-0.039924211247167996`\), \
\(-0.002215493257571823`\), "0.017158114432865374`", "0.022823348451274088`", 
                "0.03565358132791029`", \(-0.013165886566131362`\), \
\(-0.01010406620896504`\), \(-0.03920261629306654`\), 
                "0.017777593427695255`", \(-0.025119455707388785`\), \
\(-0.02699645381955623`\), \(-0.038555727546577476`\), \
\(-0.04693557863113698`\), \(-0.01267013717206599`\), \(-0.01340753746824386`\
\), \(-0.00681815087544065`\), \(-0.008352162654140698`\), \
\(-0.02718710336431318`\), \(-0.07396134455400777`\), \
\(-0.021740178968458812`\), \(-0.007585155872202599`\), 
                "0.00034885229562276333`", \(-0.05040783521432381`\), \
\(-0.0021057774366710883`\), \(-0.0014326223820153778`\), \
\(-0.017304481412366835`\), "0.015489484771549896`", 
                "0.007215772240645171`", \(-0.025796079558400114`\), \
\(-0.01875819234383027`\), 
                "0.007410607372952057`", \(-0.031273848301453695`\), \
\(-0.07486356109264336`\), 
                "0.0039058627251447697`", \(-0.0010807693014985285`\), \
\(-0.013498407228073765`\), "0.01025494893652675`", "0.0017006636905094504`", 
                "0.01770699805959568`", \(-0.013209749071667033`\), \
\(-0.025588163213326184`\), 
                "0.04123048914852299`", \(-0.004304388357683597`\), \
\(-0.01779848312129454`\), \(-0.014162905040214405`\), \
\(-0.0038866623383256873`\), \(-0.033556899872226854`\), \
\(-0.005000408973652367`\), 
                "0.023328843447774177`", \(-0.010221613688681543`\), \
\(-0.017673199496161363`\), \(-0.02052810398097965`\), "0.01735357340558284`",
                 "0.021316225574698852`", \(-0.03611564811041642`\), \
\(-0.013862193671788405`\), \(-0.02460773766752258`\), 
                "0.0011565222473247539`", "0.005589955411095537`", 
                "0.005235631428146821`", \(-0.03019447203542869`\), \
\(-0.02145682794710215`\), 
                "0.03002931322393672`", \(-0.048616977542357644`\), \
\(-0.011217089997847325`\), 
                "0.021731577798951997`", \(-0.010407005474455671`\), \
\(-0.03818934723185517`\), \(-0.0539360722540864`\), \
\(-0.03526940341791364`\), \(-0.02362886477852178`\), \(-0.04010268637670066`\
\), \(-0.015681349279709156`\), 
                "0.013601711538133448`", \(-0.030293687575596258`\), \
\(-0.03501890562471614`\), \(-0.012492424196545745`\), \
\(-0.036934099409319576`\), 
                "0.0050053227630596`", \(-0.011699768197317837`\), \
\(-0.025026019437662726`\), \(-0.010615867972236072`\), \
\(-0.0013704809998960337`\), \(-0.009608990132747412`\), \
\(-0.024829889745983304`\), "0.005846967405289345`", "0.024967509176218393`", 
                "0.007466355692639613`", "0.021269202542595456`", 
                "0.002120125757341416`", \(-0.009884522877269335`\), \
\(-0.028635335293249686`\), \(-0.01202211746046649`\), \
\(-0.030240949071687243`\), \(-0.04063776811117724`\), 
                "0.020465991571939107`", "0.03109855391509491`", 
                "0.008865165941092894`", "0.006087788748395506`", 
                "0.025372479660611916`", \(-0.016664102921252998`\), \
\(-0.0010706126327583781`\), \(-0.010123480215388241`\), \
\(-0.0018108617509125723`\), "0.029763377732752564`", 
                "0.012015237162969046`", \(-0.048403803090440504`\), \
\(-0.0031864566139279318`\), "0.03694989577205407`", 
                "0.00004831204177079555`", \(-0.018453700081988083`\), 
                "0.014832431824720991`", \(-0.007740726085385963`\), \
\(-0.00984601690200244`\), \(-0.013126254083599909`\), \
\(-0.03516580800337918`\), \(-0.0314355918235131`\), \(-0.029045108299441007`\
\), \(-0.03533297780244917`\), \(-0.021162333871716763`\), 
                "0.002396806625881974`", \(-0.026462718497750982`\), \
\(-0.028135975899801716`\), \(-0.007513554738240146`\), 
                "0.001517310172042437`", \(-0.012065866840818265`\), 
                "0.019899819602539944`", \(-0.009923123776431536`\), \
\(-0.04009820067639752`\), "0.006394099572374985`", 
                "0.000020856750049905938`", \(-0.0330177494049007`\), \
\(-0.019466603933690974`\), "0.01828861957918994`", "0.012679438858095596`", 
                "0.02452666402707652`", 
                "0.023362760185880342`", \(-0.03324909083435705`\), \
\(-0.020478345941421713`\), "0.045172356375786295`", "0.06372879340681517`", 
                "0.02302740527601655`", "0.004759132246503136`", 
                "0.014053114119610011`", \(-0.009701185562359438`\), 
                "0.007398376709774434`", \(-0.01164464141568079`\), \
\(-0.016045874647596367`\), "0.02288175612933718`", 
                "0.0006323367307612777`", \(-0.04232366863664284`\), \
\(-0.017474427114055422`\), 
                "0.009367373009337994`", \(-0.01435575007789781`\), \
\(-0.01319959033528897`\), \(-0.002444381686841445`\), \
\(-0.018249089874342393`\), 
                "0.001238529035126203`", \(-0.027704820469989733`\), \
\(-0.07945054920060994`\), \(-0.012556263671742705`\), 
                "0.02537065881626737`", \(-0.002446247176187392`\), \
\(-0.03279001871425716`\), \(-0.020733497337357076`\), 
                "0.002599403539694953`", \(-0.018919302855960614`\), \
\(-0.022305746648769706`\), 
                "0.011692191681010428`", \(-0.009034344255581712`\), 
                "0.017452235809859315`", 
                "0.006375994282064272`", \(-0.0410702541427199`\), \
\(-0.030523573945993445`\), \(-0.017754477492974992`\), 
                "0.004413537394073477`", \(-0.003966716453407195`\), \
\(-0.02004446039811752`\), \(-0.004022350955585491`\), \
\(-0.003456282219022628`\), \(-0.008956891583308748`\), 
                "0.002621066750097969`", \(-0.13306764467591542`\)},
              {"59", \(-0.05171922773448678`\), \(-0.004174238815551728`\), 
                "0.014896439809027067`", \(-0.00784869565184539`\), \
\(-0.011836973369879206`\), "0.003063285316602817`", "0.006183971310441724`", 
                "0.02175381005045392`", \(-0.011291230553667982`\), 
                "0.018012400418592835`", \(-0.004345699808842686`\), 
                "0.0033353964208379296`", "0.009661380070592777`", 
                "0.02142699551353323`", "0.025464547021838736`", 
                "0.01983092017977329`", \(-0.010733660196962388`\), 
                "0.03762671057617469`", "0.027537465288561873`", 
                "0.029784202307150322`", 
                "0.0016527990743543468`", \(-0.012800271702648816`\), \
\(-0.01702664138787596`\), \(-0.02659823315408`\), "0.009821995645974474`", 
                "0.007537820853355075`", 
                "0.029245879083587546`", \(-0.013262414526030258`\), 
                "0.0187395800007806`", "0.0201398554165385`", 
                "0.028763288076933263`", "0.03501481245799458`", 
                "0.009452157400327538`", "0.010002271702316965`", 
                "0.005086467050722343`", "0.00623086829826345`", 
                "0.020282083514061904`", "0.05517653524743531`", 
                "0.016218576857574434`", 
                "0.005658667008605632`", \(-0.0002602502848163149`\), 
                "0.037605180290078095`", "0.001570949036396882`", 
                "0.0010687628765295731`", 
                "0.012909464184914005`", \(-0.01155544301710134`\), \
\(-0.005383099966262705`\), "0.01924435394708603`", 
                "0.013993959510589203`", \(-0.005528450589753866`\), 
                "0.023330871058841504`", 
                "0.05584960552414579`", \(-0.0029138460587100844`\), 
                "0.000806273950508492`", 
                "0.010070062229063264`", \(-0.0076503821674542075`\), \
\(-0.001268726665655828`\), \(-0.013209749071667033`\), 
                "0.009854717888888304`", 
                "0.01908924449617397`", \(-0.030758709857029005`\), 
                "0.003211153574458776`", "0.013277998625023314`", 
                "0.010565789925395887`", "0.002899522213916891`", 
                "0.025034069888258292`", 
                "0.0037303978672920306`", \(-0.017403750033750054`\), 
                "0.007625513454090432`", "0.013184534716277852`", 
                "0.015314346429200555`", \(-0.012946087722660425`\), \
\(-0.015902299760191696`\), "0.02694294354658782`", "0.010341453665430442`", 
                "0.018357828849098812`", \(-0.000862787053544709`\), \
\(-0.004170210447522095`\), \(-0.0039058781824440115`\), 
                "0.02252563633864135`", 
                "0.016007191738610486`", \(-0.022402424801065027`\), 
                "0.03626916724088014`", 
                "0.008368157249871675`", \(-0.016212160225544232`\), 
                "0.007763819165865068`", "0.028489961564670093`", 
                "0.04023731058137658`", "0.026311629305542095`", 
                "0.0176275715128051`", "0.029917348065043606`", 
                "0.011698577499864169`", \(-0.010147129160980083`\), 
                "0.02259965297235941`", "0.02612475330431319`", 
                "0.009319580223467818`", 
                "0.027553523400355395`", \(-0.0037340636453557148`\), 
                "0.008728244141840029`", "0.01866987481003513`", 
                "0.007919634464250192`", "0.00102240425255501`", 
                "0.007168484915314671`", 
                "0.018523558421234`", \(-0.004361946163552692`\), \
\(-0.018626225069452565`\), \(-0.005570039870543368`\), \
\(-0.015867219705820865`\), \(-0.0015816531498223719`\), 
                "0.007374037454706855`", "0.021362491402199684`", 
                "0.008968722672717989`", "0.022560309069982024`", 
                "0.03031652896637304`", \(-0.015268009419680314`\), \
\(-0.023200098194368492`\), \(-0.006613578268116671`\), \
\(-0.004541603353485588`\), \(-0.01892834056425666`\), 
                "0.012431729949554873`", "0.0007986968871909341`", 
                "0.0075523040623362405`", 
                "0.001350936463229098`", \(-0.02220403199072135`\), \
\(-0.008963589843134242`\), "0.03611013514470901`", 
                "0.0023771557525489955`", \(-0.02756530778002638`\), \
\(-0.000036041679497799515`\), 
                "0.013766802633988096`", \(-0.011065269328416392`\), 
                "0.005774725273945776`", "0.007345311282753623`", 
                "0.009792429078701708`", "0.02623434520428621`", 
                "0.023451534727137017`", "0.02166818966736647`", 
                "0.026359056975905733`", 
                "0.015787493694603222`", \(-0.0017880622110336834`\), 
                "0.01974167896404197`", "0.020989960030036753`", 
                "0.005605251234248654`", \(-0.0011319415391084192`\), 
                "0.009001360522145814`", \(-0.014845634626279268`\), 
                "0.007402834441647114`", 
                "0.029914001649393944`", \(-0.0047701169111810295`\), \
\(-0.00001555952249401372`\), "0.024631853636735583`", 
                "0.01452244769983647`", \(-0.01364364951615024`\), \
\(-0.009459096630680475`\), \(-0.018297346409160968`\), \
\(-0.017429052549636934`\), "0.024804438635204196`", 
                "0.015277226008525845`", \(-0.03369941594231364`\), \
\(-0.04754286224637217`\), \(-0.01717887156501478`\), \
\(-0.0035504009524142304`\), \(-0.010483883861666163`\), 
                "0.00723726441631368`", \(-0.005519326288106985`\), 
                "0.008687118539967648`", 
                "0.011970520187373398`", \(-0.017070214599352877`\), \
\(-0.00047173493293676264`\), "0.03157424203700409`", 
                "0.013036246831388518`", \(-0.006988234058511376`\), 
                "0.010709655901375563`", "0.009847139283074503`", 
                "0.0018235540891729772`", 
                "0.013614159622936512`", \(-0.0009239656387224229`\), 
                "0.020668310080139314`", "0.059271583755409175`", 
                "0.009367205656383125`", \(-0.018926982180593376`\), 
                "0.0018249457788356114`", "0.024461962316411612`", 
                "0.015467573683735828`", \(-0.0019392032675332805`\), 
                "0.01411415094173336`", 
                "0.016640500840104214`", \(-0.008722591920107051`\), 
                "0.006739788429502767`", \(-0.01301969170674136`\), \
\(-0.004756610028700484`\), "0.030639171569848314`", "0.022771152469774073`", 
                "0.01324516960985734`", \(-0.00329258078065555`\), 
                "0.0029592440690174512`", "0.014953539343311225`", 
                "0.0030007484398333812`", "0.0025784506600434985`", 
                "0.006682007299002135`", \(-0.0019553644244130314`\), 
                "0.09927093174181606`"},
              {"60", \(-0.10018358663418764`\), \(-0.008085778429571616`\), 
                "0.028855395440359505`", \(-0.015203445899052094`\), \
\(-0.022929005304870742`\), "0.005933787555309454`", "0.011978764043103843`", 
                "0.04213857803526498`", \(-0.021871865144376324`\), 
                "0.03489121854428787`", \(-0.008417909786287417`\), 
                "0.006460884876352493`", "0.01871473627326872`", 
                "0.041505516523964156`", "0.049326522541279415`", 
                "0.03841381236520684`", \(-0.020791814250684767`\), 
                "0.0728854428786089`", "0.05334190320059599`", 
                "0.057693982351922975`", 
                "0.0032015818199093407`", \(-0.024794978294085376`\), \
\(-0.032981737688130286`\), \(-0.05152254803934841`\), 
                "0.019025859333606343`", "0.014601260722064762`", 
                "0.05665121443624826`", \(-0.025690179703922556`\), 
                "0.03629981379719306`", "0.0390122404820324`", 
                "0.05571640353434861`", "0.06782602237168038`", 
                "0.018309458034777605`", "0.019375066054197313`", 
                "0.009852825240431625`", "0.0120696066300512`", 
                "0.039287745773859295`", "0.10688062141055085`", 
                "0.031416462906900415`", 
                "0.01096121464537346`", \(-0.0005041221243541837`\), 
                "0.07284373728135037`", "0.003043032848319508`", 
                "0.0020702648303622543`", 
                "0.025006491400255022`", \(-0.02238366227244051`\), \
\(-0.01042742294218295`\), "0.03727759452972806`", 
                "0.02710723103178871`", \(-0.010708976774649596`\), 
                "0.04519345018015287`", 
                "0.10818440333714675`", \(-0.005644313765861081`\), 
                "0.0015618063089869875`", 
                "0.019506380816748117`", \(-0.014819299479731459`\), \
\(-0.0024576079998015836`\), \(-0.025588163213326184`\), 
                "0.01908924449617397`", 
                "0.03697713719898436`", \(-0.059581668340780866`\), 
                "0.006220218213118384`", "0.025720367140974046`", 
                "0.020466638360953276`", "0.005616567525079209`", 
                "0.04849265968030449`", 
                "0.007226028970046617`", \(-0.033712222236128214`\), 
                "0.014771127126645467`", "0.02553932132863051`", 
                "0.029664908380152177`", \(-0.025077433630589646`\), \
\(-0.03080381311737301`\), "0.05219027501409757`", "0.020032084093228753`", 
                "0.0355603364064332`", \(-0.0016712759511684455`\), \
\(-0.008077975212563756`\), \(-0.007565946020739552`\), 
                "0.04363365692944592`", 
                "0.03100699586134394`", \(-0.043394987980008425`\), 
                "0.07025579107794101`", 
                "0.016209677590603398`", \(-0.03140403346355687`\), 
                "0.015039034496196885`", "0.05518695188705577`", 
                "0.07794234885429417`", "0.05096737730793119`", 
                "0.03414577933896468`", "0.05795189454735163`", 
                "0.02266092329280659`", \(-0.01965566459356622`\), 
                "0.04377703207562042`", "0.0506053860547926`", 
                "0.018052647218656598`", 
                "0.05337300883199301`", \(-0.00723312982615588`\), 
                "0.016907189868291414`", "0.036164790203032836`", 
                "0.015340859100478225`", "0.0019804650900211887`", 
                "0.013885832426504253`", 
                "0.03588136561887795`", \(-0.008449380056743413`\), \
\(-0.03608023775012958`\), \(-0.010789537979786275`\), \
\(-0.030735860717073564`\), \(-0.0030637674285071714`\), 
                "0.014284001377204621`", "0.04138056776681679`", 
                "0.017373012789228218`", "0.043700820317923904`", 
                "0.058725134523330315`", \(-0.029575150508447827`\), \
\(-0.044940134437222765`\), \(-0.012810941315429562`\), \
\(-0.008797387991906285`\), \(-0.036665455572843786`\), 
                "0.02408108838762835`", "0.001547129032999722`", 
                "0.014629315661886265`", 
                "0.0026168538497133922`", \(-0.04301068790103774`\), \
\(-0.017363070156675355`\), "0.0699477353222331`", 
                
                "0.0046047089198829666`", \(-0.05339583595980241`\), \
\(-0.00006981513217765475`\), 
                "0.026667213041896266`", \(-0.021434163210732313`\), 
                "0.011186027230356527`", "0.01422835687007239`", 
                "0.018968586924802154`", "0.05081767285964818`", 
                "0.04542718373720329`", "0.04197272565419831`", 
                "0.05105924786228529`", 
                "0.030581426126657305`", \(-0.003463595518982621`\), 
                "0.03824094619030073`", "0.04065894970266786`", 
                "0.010857744735006716`", \(-0.002192646105047827`\), 
                "0.01743623447599609`", \(-0.02875698241970479`\), 
                "0.014339783057680282`", 
                "0.057945412317495594`", \(-0.009240033963381267`\), \
\(-0.00003013983073699666`\), "0.04771354002896379`", 
                "0.028130947831359054`", \(-0.02642865725538068`\), \
\(-0.01832289978585724`\), \(-0.035443177894468034`\), \
\(-0.03376123489357604`\), "0.048047848658524246`", 
                "0.029593003654512152`", \(-0.06527801176596211`\), \
\(-0.09209368869830707`\), \(-0.03327661767392628`\), \
\(-0.006877362965052845`\), \(-0.020307980863713413`\), 
                "0.014019062898010224`", \(-0.010691302395031835`\), 
                "0.01682752684008039`", 
                "0.023187694379441515`", \(-0.03306614189906201`\), \
\(-0.0009137819645116134`\), "0.061161408456486835`", 
                "0.025252077825326902`", \(-0.013536674519098024`\), 
                "0.02074531633236972`", "0.019074564232268814`", 
                "0.003532345649333214`", 
                "0.02637153336933239`", \(-0.0017897829427997534`\), 
                "0.040035892340194036`", "0.11481300294331372`", 
                "0.01814490085223666`", \(-0.03666282429327187`\), 
                "0.0035350414448427716`", "0.04738444923326492`", 
                "0.029961719771232118`", \(-0.003756365805606861`\), 
                "0.027340049834044117`", 
                "0.03223375774497913`", \(-0.01689624113857394`\), 
                "0.013055418798779675`", \(-0.02522000944695043`\), \
\(-0.009213870232977279`\), "0.05935011472185697`", "0.04410923801738673`", 
                "0.025656775153447088`", \(-0.006377948131443416`\), 
                "0.0057322527335888435`", "0.028966001038902005`", 
                "0.005812649462454973`", "0.004994630554202908`", 
                "0.012943492902997759`", \(-0.003787671042194754`\), 
                "0.19229440241199003`"},
              {"61", "0.16142691631065498`", 
                "0.013028703819748612`", \(-0.04649501641292022`\), 
                "0.024497479789192752`", 
                "0.036945758729432884`", \(-0.009561177227500769`\), \
\(-0.019301514406266363`\), \(-0.06789835479524986`\), 
                "0.035242377148177635`", \(-0.05622060464347042`\), 
                "0.013563870732074046`", \(-0.010410494945005493`\), \
\(-0.030155260633581583`\), \(-0.06687829581116292`\), \
\(-0.07948036892751355`\), \(-0.06189659885599813`\), 
                "0.03350207925024134`", \(-0.11744111668502781`\), \
\(-0.08595039599905106`\), \(-0.09296294905830504`\), \
\(-0.005158744040491901`\), "0.03995242155403076`", "0.053143837113782476`", 
                "0.08301884899398658`", \(-0.030656576646620963`\), \
\(-0.023527172182578493`\), \(-0.0912827256333871`\), 
                "0.04139486944317085`", \(-0.05849028968515885`\), \
\(-0.06286085267020303`\), \(-0.08977645453352864`\), \(-0.10928881671063605`\
\), \(-0.029502231345198037`\), \(-0.03121925728078305`\), \
\(-0.015875965803842592`\), \(-0.01944789006692364`\), \
\(-0.06330477738063764`\), \(-0.17221792218990156`\), \
\(-0.050621692622835016`\), \(-0.017661925857004677`\), 
                "0.0008122975300896432`", \(-0.11737391599692584`\), \
\(-0.004903272336714445`\), \(-0.0033358405177893223`\), \
\(-0.04029323495106882`\), "0.036067041496258154`", 
                "0.016801821407830854`", \(-0.06006579854628036`\), \
\(-0.04367817985155756`\), 
                "0.017255492198401525`", \(-0.07282070392089281`\), \
\(-0.17431872036476068`\), 
                "0.009094744923035194`", \(-0.00251655570342957`\), \
\(-0.031430846203647674`\), "0.023878500433730663`", "0.0039599708319185325`",
                 "0.04123048914852299`", \(-0.030758709857029005`\), \
\(-0.059581668340780866`\), 
                "0.09600459827831981`", \(-0.010022706100446402`\), \
\(-0.0414435107928995`\), \(-0.03297811975845753`\), \
\(-0.0090500370997369`\), \(-0.07813675651758183`\), \(-0.011643380048524075`\
\), "0.054320874909668776`", \(-0.023800879790755538`\), \
\(-0.04115178968189266`\), \(-0.04779939352672292`\), "0.04040754494798413`", 
                "0.04963452327080434`", \(-0.084094764821045`\), \
\(-0.03227791768179854`\), \(-0.05729876162270597`\), 
                "0.0026929453432965184`", "0.01301613041025908`", 
                "0.01219109213528668`", \(-0.07030739188043657`\), \
\(-0.0499619138635022`\), 
                "0.06992282197411569`", \(-0.11320392978232094`\), \
\(-0.026118831993863684`\), 
                "0.05060166492390932`", \(-0.024232561885363504`\), \
\(-0.08892334326421304`\), \(-0.12558936496753867`\), \(-0.08212429628121685`\
\), \(-0.05501947024356339`\), \(-0.0933785258187876`\), \
\(-0.03651379523142108`\), 
                "0.031671388797066165`", \(-0.0705384138322364`\), \
\(-0.08154101578898451`\), \(-0.029088429249321684`\), \
\(-0.08600051684543933`\), 
                "0.011654821736163683`", \(-0.027242741207526972`\), \
\(-0.058272724681082334`\), \(-0.02471889519376987`\), \
\(-0.003191145207352024`\), \(-0.022374394692035844`\), \
\(-0.057816039527716696`\), "0.013614579125393239`", "0.058136484382673846`", 
                "0.017385301355334285`", "0.04952503081994709`", 
                "0.00493668219408871`", \(-0.023015968706718563`\), \
\(-0.06667696450290383`\), \(-0.027993326809420262`\), \
\(-0.07041561298785771`\), \(-0.09462445590657872`\), "0.04765476567968099`", 
                "0.0724125334749348`", "0.02064241080864682`", 
                "0.014175328143394658`", 
                "0.05907945230451257`", \(-0.03880212288679046`\), \
\(-0.002492906047013135`\), \(-0.02357237741603857`\), \
\(-0.004216565423409833`\), "0.06930359502516746`", 
                "0.027977306136104985`", \(-0.1127075561510069`\), \
\(-0.0074196181871493795`\), "0.08603729844783849`", 
                "0.00011249389124399432`", \(-0.042969174019205865`\), 
                "0.03453710320276218`", \(-0.01802416885070141`\), \
\(-0.022926308099649448`\), \(-0.03056429298366226`\), \
\(-0.08188307585523476`\), \(-0.07319732137511453`\), \(-0.06763111502736122`\
\), \(-0.08227232831707604`\), \(-0.04927618866385993`\), 
                
                "0.005580929598960558`", \(-0.061618057684863926`\), \
\(-0.06551421337007632`\), \(-0.01749520365107655`\), 
                "0.0035330348132860028`", \(-0.028095196609472052`\), 
                "0.04633644242906879`", \(-0.023105850342706423`\), \
\(-0.09336808093044179`\), "0.014888568471408192`", 
                "0.00004856464114989227`", \(-0.0768813524441361`\), \
\(-0.04532770600331604`\), "0.04258478645354715`", "0.029523890186725882`", 
                "0.0571099828222909`", 
                "0.054399849544315086`", \(-0.07742002762017107`\), \
\(-0.04768353265052354`\), "0.10518317916433981`", "0.14839157468502898`", 
                "0.05361898048195305`", "0.01108157067535782`", 
                "0.03272247318610516`", \(-0.022589070417834665`\), 
                "0.017227013275902803`", \(-0.027114379292964754`\), \
\(-0.0373625872838317`\), "0.05327983854826988`", 
                "0.0014723869414859287`", \(-0.09855005092199297`\), \
\(-0.040688951062050845`\), 
                "0.02181179271109584`", \(-0.0334271566424506`\), \
\(-0.03073505538614757`\), \(-0.0056917074410333885`\), \
\(-0.04249274210694048`\), 
                "0.0028838969638463707`", \(-0.06451027418115456`\), \
\(-0.18499945590069933`\), \(-0.029237078544955917`\), 
                "0.05907521249476412`", \(-0.0056960512060225685`\), \
\(-0.07635108482125827`\), \(-0.0482776489894951`\), 
                "0.006052673585624835`", \(-0.044053323351305296`\), \
\(-0.051938608795036034`\), "0.027225099398771765`", \(-0.0210363400696215`\),
                 "0.04063727893085335`", 
                "0.014846410564507525`", \(-0.09563149338240563`\), \
\(-0.07107370092427502`\), \(-0.04134104432315705`\), 
                "0.010276858054679318`", \(-0.009236441950070864`\), \
\(-0.04667323643178024`\), \(-0.009365986084577766`\), \
\(-0.008047903210133368`\), \(-0.02085599264128121`\), 
                "0.00610311605805509`", \(-0.3098460880474688`\)},
              {"62", \(-0.016852677558137567`\), \(-0.0013601730708412596`\), 
                "0.0048539954647918845`", \(-0.0025574925006915175`\), \
\(-0.0038570702658388177`\), "0.0009981695777499199`", 
                "0.0020150431297750303`", 
                "0.0070884652091743015`", \(-0.0036792403152739353`\), 
                "0.005869329253348322`", \(-0.0014160435267684991`\), 
                "0.0010868368084983261`", "0.0031481545689775775`", 
                "0.006981972899576959`", "0.008297606498035985`", 
                "0.006461892764265557`", \(-0.0034975563681397164`\), 
                "0.012260639779251898`", "0.00897306560065062`", 
                "0.009705163433328712`", 
                "0.0005385635302111968`", \(-0.004170960416670143`\), \
\(-0.005548120298334938`\), \(-0.008667017405269125`\), 
                "0.0032004910523569987`", "0.0024561941447530967`", 
                "0.009529751152322992`", \(-0.0043215493625886345`\), 
                "0.006106280259043636`", "0.006562559115245879`", 
                "0.009372499178852814`", "0.011409554433848635`", 
                "0.003079979494555856`", "0.00325923389098927`", 
                "0.0016574220627574342`", "0.0020303244835157483`", 
                "0.006608904050626091`", "0.017979239018686918`", 
                "0.00528481298359213`", 
                "0.0018438730561576484`", \(-0.00008480239026265`\), 
                "0.012253624149181333`", "0.0005118927472501689`", 
                "0.00034825570553232116`", 
                "0.004206540717768894`", \(-0.003765333778926226`\), \
\(-0.0017540797101684874`\), "0.00627076052933123`", 
                "0.004559922831878159`", \(-0.0018014421186550592`\), 
                "0.007602349538621569`", 
                "0.018198558541507336`", \(-0.000949474890336514`\), 
                "0.0002627238554527929`", 
                "0.0032813233911383587`", \(-0.002492872177568502`\), \
\(-0.00041341377940667435`\), \(-0.004304388357683597`\), 
                "0.003211153574458776`", 
                "0.006220218213118384`", \(-0.010022706100446402`\), 
                "0.0010463523557976355`", "0.0043266274313624445`", 
                "0.003442855946609238`", "0.000944807474594505`", 
                "0.008157335797057496`", 
                "0.0012155477793245608`", \(-0.00567100091143938`\), 
                "0.002484768723090082`", "0.004296172275970398`", 
                "0.004990170071948646`", \(-0.004218474474317759`\), \
\(-0.005181754291985627`\), "0.008779341068060394`", "0.0033697561185683953`",
                 "0.005981886888365927`", \(-0.0002811386142378337`\), \
\(-0.0013588604296735022`\), \(-0.001272727928731253`\), 
                "0.007339964315705692`", 
                "0.00521593327663331`", \(-0.007299815914324372`\), 
                "0.011818285144368933`", 
                "0.0027267587329777815`", \(-0.00528272212811437`\), 
                "0.0025298355515615454`", "0.009283435908169248`", 
                "0.013111302135364438`", "0.008573627722980618`", 
                "0.005743932998447031`", "0.009748548894100262`", 
                "0.003811974059361896`", \(-0.003306435602029378`\), 
                "0.007364082588863074`", "0.008512734296492642`", 
                "0.0030367793055535133`", 
                "0.008978298126194854`", \(-0.00121674227078186`\), 
                "0.0028440928183668434`", "0.006083566866844653`", 
                "0.0025806078677258586`", "0.00033314977730978314`", 
                "0.0023358462635669906`", 
                "0.006035889764344295`", \(-0.00142133739114769`\), \
\(-0.006069343626557487`\), \(-0.0018149939594253527`\), \
\(-0.0051703234785158555`\), \(-0.0005153806758215621`\), 
                "0.0024028254281712397`", "0.006960954275805948`", 
                "0.0029224525951474724`", "0.007351262403224402`", 
                "0.009878621737647109`", \(-0.004975071186782342`\), \
\(-0.007559737283666181`\), \(-0.002155030284486558`\), \
\(-0.0014798785725528656`\), \(-0.006167787768944701`\), 
                "0.004050871320145187`", "0.00026025487417596595`", 
                "0.0024609134892146917`", 
                "0.0004402017898103612`", \(-0.0072351697428900425`\), \
\(-0.0029207800658827307`\), "0.011766464636686071`", 
                "0.0007745946944305743`", \(-0.008982138058837262`\), \
\(-0.000011744158407553608`\), 
                "0.004485903907695356`", \(-0.0036056109933251175`\), 
                "0.0018816905683172516`", "0.002393465023257757`", 
                "0.0031908568051616055`", "0.008548444747598189`", 
                "0.007641667718413537`", "0.007060565861643733`", 
                "0.008589081999291072`", 
                "0.00514434480832099`", \(-0.0005826389375173877`\), 
                "0.006432813570714234`", "0.006839565164437487`", 
                "0.0018264675599584828`", \(-0.0003688424326671831`\), 
                "0.0029330876176853556`", \(-0.004837440628212992`\), 
                "0.0024122089081033363`", 
                "0.009747458466683038`", \(-0.0015543395704098815`\), \
\(-5.070060537182994`*^-6\), "0.00802627388657512`", 
                "0.004732130373189324`", \(-0.004445774542348766`\), \
\(-0.00308224063836566`\), \(-0.0059621787236687545`\), \
\(-0.005679245720194847`\), "0.00808251059887668`", 
                "0.00497807440641271`", \(-0.010980933313408221`\), \
\(-0.015491811512390376`\), \(-0.005597724405014746`\), \
\(-0.001156895898761534`\), \(-0.0034161669076858497`\), 
                "0.0023582580203491397`", \(-0.0017984689707498452`\), 
                "0.002830692067077639`", 
                "0.003900586411626979`", \(-0.005562318601661563`\), \
\(-0.00015371452873399712`\), "0.010288446744099528`", 
                "0.004247852762719975`", \(-0.002277111636188585`\), 
                "0.0034897345836457216`", "0.003208684090560527`", 
                "0.0005942039435009436`", 
                "0.004436165279346886`", \(-0.0003010736174199399`\), 
                "0.006734755732246407`", "0.019313607978024602`", 
                "0.0030522980226660116`", \(-0.006167345140489475`\), 
                "0.0005946574246949354`", "0.007970914907588722`", 
                "0.005040099075665764`", \(-0.0006318881549275989`\), 
                "0.004599087133493841`", 
                "0.005422296645724972`", \(-0.0028422510454996614`\), 
                "0.002196155785534635`", \(-0.004242458285852578`\), \
\(-0.0015499383613193501`\), "0.009983754625377006`", "0.007419965591334605`",
                 "0.004315930117590018`", \(-0.0010728853592975923`\), 
                "0.0009642678032047953`", "0.0048726013118271655`", 
                "0.0009777919761140485`", "0.0008401865123810565`", 
                "0.0021773278408044683`", \(-0.0006371542576478316`\), 
                "0.03234737015272857`"},
              {"63", \(-0.06968518454699792`\), \(-0.005624264223322913`\), 
                "0.020071087729972237`", \(-0.010575134798220578`\), \
\(-0.015948839723449855`\), "0.004127393465800645`", "0.008332127158080587`", 
                "0.02931053564350485`", \(-0.015213519601151923`\), 
                "0.02426945455852367`", \(-0.005855286446265441`\), 
                "0.004494029112667953`", "0.013017500119187078`", 
                "0.028870193969517056`", "0.03431028915846102`", 
                "0.02671968227288148`", \(-0.01446226334874937`\), 
                "0.05069728194430918`", "0.03710328701042089`", 
                "0.0401304838698301`", 
                "0.002226939835737145`", \(-0.017246763629767282`\), \
\(-0.02294126767361838`\), \(-0.03583778929340457`\), "0.013233909499254688`",
                 "0.010156269926242549`", 
                "0.0394051607197535`", \(-0.01786944322776391`\), 
                "0.025249238008572632`", "0.02713593382825223`", 
                "0.03875492975474238`", "0.04717807621838974`", 
                "0.012735598763975486`", "0.013476808916085204`", 
                "0.006853377566685121`", "0.008395314978050222`", 
                "0.027327568383867955`", "0.0743434735940111`", 
                "0.02185250188212152`", 
                "0.0076243453751679464`", \(-0.00035065467757827175`\), 
                "0.05066827257921013`", "0.0021166571565462214`", 
                "0.001440024175733812`", 
                "0.01739388682961198`", \(-0.015569512818384233`\), \
\(-0.007253053284355605`\), "0.025929357707640665`", 
                "0.018855108510995287`", \(-0.007448895052798114`\), 
                "0.03143542791713953`", 
                "0.07525035152897287`", \(-0.003926042774365677`\), 
                "0.001086353209391727`", 
                "0.013568148164055143`", \(-0.010307932205233237`\), \
\(-0.00170945034774698`\), \(-0.01779848312129454`\), "0.013277998625023314`",
                 "0.025720367140974046`", \(-0.0414435107928995`\), 
                "0.0043266274313624445`", "0.017890440850155044`", 
                "0.01423607917380149`", "0.003906743186735318`", 
                "0.0337302751131853`", 
                "0.005026244110807432`", \(-0.023449374363008906`\), 
                "0.010274424727335505`", "0.01776450993403914`", 
                "0.020634164582157773`", \(-0.01744323246175725`\), \
\(-0.02142635808870968`\), "0.03630224339238096`", "0.013933814148566955`", 
                "0.024734876123810076`", \(-0.001162497540753742`\), \
\(-0.005618836501721783`\), \(-0.005262681866771393`\), 
                "0.030350474940485133`", 
                "0.021567686898009343`", \(-0.030184462818679998`\), 
                "0.04886816225334621`", 
                "0.011275044269208338`", \(-0.021843856273770786`\), 
                "0.01046077435920545`", "0.03838665649771643`", 
                "0.05421473862550362`", "0.03545162648796256`", 
                "0.023750945785413046`", "0.040309881109829034`", 
                "0.015762368614638048`", \(-0.013671986206662138`\), 
                "0.03045020308814174`", "0.03519983447165684`", 
                "0.01255696761573757`", 
                "0.037124923305718115`", \(-0.00503118328782275`\), 
                "0.011760216276195551`", "0.02515531899056411`", 
                "0.01067071596697568`", "0.0013775617336494695`", 
                "0.009658635987578336`", 
                "0.02495817597427236`", \(-0.0058771763753261526`\), \
\(-0.0250965064297204`\), \(-0.00750493140202343`\), \
\(-0.0213790921071815`\), \(-0.002131079609319426`\), "0.00993559230090892`", 
                "0.02878328275488341`", "0.012084230990604124`", 
                "0.0303971921052237`", 
                "0.040847727400179376`", \(-0.020571731262844676`\), \
\(-0.031259227853957516`\), \(-0.008910968750262573`\), \
\(-0.006119241947146764`\), \(-0.025503569236574583`\), 
                "0.01675019975589295`", "0.0010761440651578073`", 
                "0.010175784237165105`", 
                "0.0018202177579812332`", \(-0.02991715334390263`\), \
\(-0.012077315145328397`\), "0.04865388641327617`", 
                "0.003202919776059921`", \(-0.037140801282016606`\), \
\(-0.000048561650999153935`\), 
                "0.01854904305796238`", \(-0.014909065138626698`\), 
                "0.007780719358166142`", "0.00989688738048423`", 
                "0.013194072251347562`", "0.035347495836859005`", 
                "0.031598007104061215`", "0.029195172896267708`", 
                "0.0355155293362203`", 
                "0.021271671288111676`", \(-0.002409189978571744`\), 
                "0.026599440906955422`", "0.028281343368781364`", 
                "0.007552374306440932`", \(-0.001525149514105864`\), 
                "0.012128206406715733`", \(-0.020002634106613827`\), 
                "0.009974392635663172`", 
                "0.04030537223368504`", \(-0.006427135358108885`\), \
\(-0.00002096450863545112`\), "0.03318833906845059`", 
                "0.019567180183597765`", \(-0.01838310964944115`\), \
\(-0.01274494850814106`\), \(-0.024653383607901706`\), \
\(-0.02348346633549799`\), "0.033420875747653726`", 
                "0.020584149462472324`", \(-0.04540574409041826`\), \
\(-0.06405805489863856`\), \(-0.023146378779337142`\), \
\(-0.004783720802154353`\), \(-0.014125721006896417`\), 
                "0.009751307754542296`", \(-0.007436601198617043`\), 
                "0.01170480467626224`", 
                "0.01612877734105163`", \(-0.02299997712107306`\), \
\(-0.0006356037647685922`\), "0.04254233830744269`", 
                "0.017564710573583744`", \(-0.009415770523972107`\), 
                "0.014429920565588025`", "0.013267787402468813`", 
                "0.002457010841070954`", 
                "0.01834337571022961`", \(-0.0012449280252211361`\), 
                "0.027847960329243252`", "0.07986103879185306`", 
                "0.012621136924275425`", \(-0.025501738984646853`\), 
                "0.0024588859686631662`", "0.03295943178332083`", 
                "0.0208406191248423`", \(-0.002612833630578165`\), 
                "0.019017051417475762`", 
                "0.02242099162714118`", \(-0.011752600615022396`\), 
                "0.009081021142248152`", \(-0.017542404615688196`\), \
\(-0.006408936524917805`\), "0.041282447916141496`", "0.03068127719057056`", 
                "0.017846207862143672`", \(-0.004436340397690921`\), 
                "0.003987210909794464`", "0.020148022204024448`", 
                "0.004043132853460428`", "0.003474139463429147`", 
                "0.00900316830262453`", \(-0.0026346087662286817`\), 
                "0.13375515261160986`"},
              {"64", \(-0.055451054155741114`\), \(-0.004475433078940044`\), 
                "0.015971299780783443`", \(-0.00841502216306686`\), \
\(-0.012691076029651596`\), "0.003284318181575704`", "0.006630178814603603`", 
                "0.023323466958828434`", \(-0.012105954870994846`\), 
                "0.01931209406710211`", \(-0.004659265924886316`\), 
                "0.0035760635969322905`", "0.010358501721331901`", 
                "0.022973070957582872`", "0.027301953989112625`", 
                "0.021261830019815544`", \(-0.011508152749817743`\), 
                "0.04034168446159154`", "0.029524444697183332`", 
                "0.031933296135009094`", 
                "0.0017720576078801174`", \(-0.013723881629394233`\), \
\(-0.018255207106658504`\), \(-0.028517441804152152`\), 
                "0.010530706592883127`", "0.008081716039950738`", 
                "0.03135612993337287`", \(-0.01421937059644862`\), 
                "0.02009174365119587`", "0.021593056631172343`", 
                "0.030838717334282253`", "0.0375413235446804`", 
                "0.010134182485958817`", "0.010723990557109167`", 
                "0.005453483592967964`", "0.006680459677743979`", 
                "0.021745547267318855`", "0.059157825399847`", 
                "0.01738883628107085`", 
                "0.006066970921421283`", \(-0.00027902877265457933`\), 
                "0.04031860064706786`", "0.0016843016400081834`", 
                "0.0011458799897464303`", 
                "0.01384095294914732`", \(-0.012389231715221495`\), \
\(-0.005771520203035828`\), "0.020632939810904288`", 
                "0.015003700570677719`", \(-0.005927358672553514`\), 
                "0.025014321583185006`", 
                "0.059879461394802234`", \(-0.003124096060221828`\), 
                "0.0008644510456252924`", 
                "0.010796672542794516`", \(-0.008202399271262609`\), \
\(-0.001360272264838996`\), \(-0.014162905040214405`\), 
                "0.010565789925395887`", 
                "0.020466638360953276`", \(-0.03297811975845753`\), 
                "0.003442855946609238`", "0.01423607917380149`", 
                "0.01132816971589541`", "0.00310873867133305`", 
                "0.026840415565346477`", 
                "0.003999566567846088`", \(-0.01865952621312921`\), 
                "0.00817573614360344`", "0.014135871330558774`", 
                "0.016419360659539188`", \(-0.013880219076348161`\), \
\(-0.01704973805351753`\), "0.028887024945283474`", "0.011087646362292715`", 
                "0.019682447056617987`", \(-0.00092504187952285`\), \
\(-0.004471114042025626`\), \(-0.004187708751807405`\), 
                "0.024150984754044223`", 
                "0.017162198564445168`", \(-0.02401888282712003`\), 
                "0.03888618691644957`", 
                "0.00897196576926027`", \(-0.01738195665378734`\), 
                "0.00832402137232022`", "0.030545668812531054`", 
                "0.043140653599541376`", "0.028210157913369654`", 
                "0.018899497641550665`", "0.03207604909082372`", 
                "0.012542694137282047`", \(-0.01087930027724707`\), 
                "0.024230342094524945`", "0.028009797781974217`", 
                "0.009992039137423053`", 
                "0.0295416614899644`", \(-0.004003496851936482`\), 
                "0.00935803490876514`", "0.020017008847984834`", 
                "0.008491079600517336`", "0.0010961763363625068`", 
                "0.007685730484886397`", 
                "0.019860134927884254`", \(-0.004676684543344479`\), \
\(-0.019970209538811977`\), \(-0.005971948848439285`\), \
\(-0.017012126780497572`\), \(-0.00169577811402464`\), 
                "0.007906114769280607`", "0.022903912520237543`", 
                "0.009615865286810694`", "0.02418815931343961`", 
                "0.0325040330872436`", \(-0.016369680180211215`\), \
\(-0.024874112738087362`\), \(-0.007090784274492013`\), \
\(-0.004869304986549482`\), \(-0.02029412432635819`\), 
                "0.013328747564083412`", "0.0008563272555617525`", 
                "0.008097244292029182`", 
                "0.0014484139509594984`", \(-0.023806174885560007`\), \
\(-0.009610362095373233`\), "0.038715679780833435`", 
                "0.002548680599948906`", \(-0.029554296177370838`\), \
\(-0.00003864228468291101`\), 
                "0.014760153077452915`", \(-0.011863689301933213`\), 
                "0.0061914034282181014`", "0.007875315846202264`", 
                "0.0104990066353459`", "0.02812729733961711`", 
                "0.025143691798062036`", "0.02323166859471149`", 
                "0.028261007750712858`", 
                "0.016926648099563926`", \(-0.0019170807229928729`\), 
                "0.02116614956008699`", "0.02250450096292334`", 
                "0.006009700905483581`", \(-0.0012136173399275281`\), 
                "0.009650858136383784`", \(-0.015916828724981846`\), 
                "0.007936989617036342`", 
                "0.03207246121290006`", \(-0.005114307052863045`\), \
\(-0.00001668222752440115`\), "0.026409177201540963`", 
                "0.015570322086239886`", \(-0.014628113785572272`\), \
\(-0.010141622419905147`\), \(-0.019617600476354215`\), \
\(-0.018686654444546796`\), "0.02659421515581363`", 
                "0.016379561796576958`", \(-0.03613101394373753`\), \
\(-0.05097334095312904`\), \(-0.018418421527415105`\), \
\(-0.0038065818866749924`\), \(-0.011240353679683948`\), 
                "0.007759472804750112`", \(-0.00591757600241482`\), 
                "0.009313941868777766`", 
                "0.012834258983720714`", \(-0.018301924364730302`\), \
\(-0.0005057732000122042`\), "0.03385249706566921`", 
                "0.013976883660096018`", \(-0.007492473538484749`\), 
                "0.011482416412427154`", "0.010557664481536526`", 
                "0.0019551335351287087`", 
                "0.01459649603454868`", \(-0.000990634835730101`\), 
                "0.022159642202028474`", "0.06354835415545389`", 
                "0.010043101006972517`", \(-0.020292667927850776`\), 
                "0.0019566256428463044`", "0.02622702728908987`", 
                "0.016583644102304236`", \(-0.002079127437072608`\), 
                "0.015132564473898505`", 
                "0.01784120439694788`", \(-0.009351974848181392`\), 
                "0.007226101192407988`", \(-0.013959133992253386`\), \
\(-0.005099825574606081`\), "0.03284995612712548`", "0.02441421622287899`", 
                "0.014200881364832`", \(-0.0035301585730859518`\), 
                "0.003172769786384953`", "0.016032519360165275`", 
                "0.0032172689255760716`", "0.0027645000409130187`", 
                "0.007164150835898044`", \(-0.0020964547102089955`\), 
                "0.10643387485145606`"},
              {"65", \(-0.015217183423572148`\), \(-0.0012281729734276263`\), 
                "0.004382931974465924`", \(-0.0023092966890973943`\), \
\(-0.0034827549219046397`\), "0.0009013006686949694`", 
                "0.001819490155580014`", 
                "0.006400554149778421`", \(-0.003322182753677051`\), 
                "0.0052997311266073715`", \(-0.0012786213946277861`\), 
                "0.000981363051025852`", "0.0028426370442693463`", 
                "0.006304396550918998`", "0.007492352453884588`", 
                "0.005834788395972228`", \(-0.0031581306059324326`\), 
                "0.011070787046603879`", "0.008102260584159424`", 
                "0.008763310851419941`", 
                "0.000486297800227777`", \(-0.0037661831180221517`\), \
\(-0.005009694390968743`\), \(-0.00782591330880764`\), 
                "0.002889894452748323`", "0.002217828988638311`", 
                "0.008604921726273336`", \(-0.0039021579269923477`\), 
                "0.00551368685581578`", "0.005925685425370951`", 
                "0.008462930513555986`", "0.01030229659365137`", 
                "0.002781078125289728`", "0.0029429365018354683`", 
                "0.0014965749776110033`", "0.0018332885067340544`", 
                "0.005967532744884505`", "0.01623441598640778`", 
                "0.004771940141450404`", 
                "0.0016649315462506427`", \(-0.000076572611262059`\), 
                "0.011064452259194139`", "0.0004622153246111784`", 
                "0.00031445869246053026`", 
                "0.003798310473821716`", \(-0.0033999211441166723`\), \
\(-0.0015838523342726297`\), "0.005662204884116657`", 
                "0.00411739807461746`", \(-0.0016266183846427266`\), 
                "0.006864567780414966`", 
                "0.01643245130724124`", \(-0.0008573316324651445`\), 
                "0.00023722741293669096`", 
                "0.002962882292309659`", \(-0.00225094754508386`\), \
\(-0.0003732934003728006`\), \(-0.0038866623383256873`\), 
                "0.002899522213916891`", 
                "0.005616567525079209`", \(-0.0090500370997369`\), 
                "0.000944807474594505`", "0.003906743186735318`", 
                "0.00310873867133305`", "0.000853117173295959`", 
                "0.007365694539830331`", 
                "0.0010975830668026984`", \(-0.005120649865098039`\), 
                "0.0022436305028668423`", "0.0038792435989579216`", 
                "0.004505891306452712`", \(-0.0038090861005261297`\), \
\(-0.004678882939818237`\), "0.007927336348179615`", "0.0030427329290590604`",
                 "0.005401365432009444`", \(-0.0002538550830007571`\), \
\(-0.0012269877195503008`\), \(-0.0011492140802548453`\), 
                "0.006627646136897388`", 
                "0.004709744972087055`", \(-0.0065913939991658526`\), 
                "0.010671361400794202`", 
                "0.002462136218319462`", \(-0.004770052196273295`\), 
                "0.0022843237513315512`", "0.008382510525597417`", 
                "0.01183889555991499`", "0.007741586772543548`", 
                "0.005186504145026599`", "0.00880248590311124`", 
                "0.0034420351464684073`", \(-0.002985557449891105`\), 
                "0.0066494238149684`", "0.007686602842722266`", 
                "0.0027420703653825073`", 
                "0.008106985311176863`", \(-0.0010986616369907832`\), 
                "0.00256808343608607`", "0.005493177719859721`", 
                "0.0023301687896197776`", "0.0003008187423841888`", 
                "0.002109160453544732`", 
                "0.005450127515442675`", \(-0.001283401507758163`\), \
\(-0.005480334795904125`\), \(-0.001638855066085019`\), \
\(-0.004668561447304653`\), \(-0.00046536476176477665`\), 
                "0.002169639521623046`", "0.006285417711970044`", 
                "0.0026388386672466656`", "0.00663784778405492`", 
                "0.008919935626566148`", \(-0.004492257715928329`\), \
\(-0.0068260908975866326`\), \(-0.0019458920405529265`\), \
\(-0.0013362614697554195`\), \(-0.00556922527437644`\), 
                "0.003657748253432405`", "0.00023499803776296974`", 
                "0.002222090337024249`", 
                "0.000397481726913744`", \(-0.0065330215153303174`\), \
\(-0.0026373284511688306`\), "0.010624569894353019`", 
                "0.0006994229553976286`", \(-0.008110452591622484`\), \
\(-0.000010604428407694538`\), 
                "0.004050562431306803`", \(-0.0032556989030495644`\), 
                "0.0016990789995066965`", "0.0021611875116681893`", 
                "0.0028811951759589475`", "0.007718847717920106`", 
                "0.006900070266694155`", "0.0063753623375393245`", 
                "0.007755541264729343`", 
                "0.004645103917301365`", \(-0.0005260958415261521`\), 
                "0.00580853123769257`", "0.0061758089944860765`", 
                "0.0016492151933252823`", \(-0.00033304754884976056`\), 
                "0.00264844159758901`", \(-0.004367983727583539`\), 
                "0.0021781123672456803`", 
                "0.008801501297907662`", \(-0.0014034962850174783`\), \
\(-4.578028678040798`*^-6\), "0.007247351734968969`", 
                "0.004272893468985166`", \(-0.004014327482228594`\), \
\(-0.002783119832904566`\), \(-0.0053835698766085726`\), \
\(-0.005128094543647865`\), "0.007298130868627661`", 
                "0.0044949694834690605`", \(-0.009915271672153995`\), \
\(-0.013988384726059129`\), \(-0.005054484590467018`\), \
\(-0.0010446231486184179`\), \(-0.003084639711432168`\), 
                "0.0021293972267590728`", \(-0.0016239337704701139`\), 
                "0.0025559831814127095`", 
                "0.0035220479760831795`", \(-0.0050225147980096675`\), \
\(-0.00013879706477168757`\), "0.009289988532001449`", 
                "0.0038356133275347097`", \(-0.002056125818837632`\), 
                "0.0031510678986009615`", "0.00289729238489942`", 
                "0.000536538503633664`", 
                "0.004005650765003066`", \(-0.0002718554629952776`\), 
                "0.006081170955594626`", "0.01743928904820548`", 
                "0.0027560830446131373`", \(-0.0055688256014836054`\), 
                "0.0005369479760444609`", "0.007197365153639589`", 
                "0.004550974872853276`", \(-0.0005705655925323767`\), 
                "0.0041527616160657544`", 
                "0.004896081489150352`", \(-0.002566420400912711`\), 
                
                "0.001983026453804233`", \(-0.0038307423660105117`\), \
\(-0.0013995221980639325`\), "0.009014865730753845`", "0.006699883565114074`",
                 "0.0038970840103075394`", \(-0.0009687655417707304`\), 
                "0.0008706889442459577`", "0.004399732188325714`", 
                "0.000882900642897537`", "0.0007586493140219341`", 
                "0.001966025696063545`", \(-0.0005753206381768867`\), 
                "0.02920816963275787`"},
              {"66", \(-0.13138303666021503`\), \(-0.010603873943122157`\), 
                "0.03784162260858844`", \(-0.019938145129604682`\), \
\(-0.03006961964290554`\), "0.007781704110472638`", "0.015709223918742358`", 
                "0.055261490717355595`", \(-0.028683261965690703`\), 
                "0.04575713846083665`", \(-0.011039438566843744`\), 
                "0.008472951539125454`", "0.024542931277308205`", 
                "0.05443127943682809`", "0.06468792480973434`", 
                "0.05037674820592149`", \(-0.027266858631291087`\), 
                "0.09558362936916956`", "0.06995378643529207`", 
                "0.07566120212978895`", 
                "0.004198627297620484`", \(-0.0325166991085682`\), \
\(-0.04325300178780482`\), \(-0.06756784265069839`\), "0.02495094514280728`", 
                "0.01914842577694012`", 
                "0.07429369254168208`", \(-0.033690686620877715`\), 
                "0.04760440234875872`", "0.05116154046434284`", 
                "0.07306776023958642`", "0.08894859011500099`", 
                "0.02401144016729543`", "0.025408902787515324`", 
                "0.012921219365973208`", "0.015828356955721698`", 
                "0.05152284437721178`", "0.140165680555272`", 
                "0.04120026479889514`", 
                "0.014374786469285248`", \(-0.000661117232577189`\), 
                "0.09552893569930164`", "0.003990702566168337`", 
                "0.0027149924378033667`", 
                "0.03279408221208468`", \(-0.029354444372890563`\), \
\(-0.013674759875455307`\), "0.048886686265158845`", 
                "0.03554903999804571`", \(-0.014043995982242544`\), 
                "0.059267719606620695`", 
                "0.14187548986050627`", \(-0.007402081591764683`\), 
                "0.0020481883554343597`", 
                "0.02558111195711948`", \(-0.019434366768416818`\), \
\(-0.00322296308988586`\), \(-0.033556899872226854`\), 
                "0.025034069888258292`", 
                "0.04849265968030449`", \(-0.07813675651758183`\), 
                "0.008157335797057496`", "0.0337302751131853`", 
                "0.026840415565346477`", "0.007365694539830331`", 
                "0.06359437806706186`", 
                "0.009476378925681579`", \(-0.04421097585694821`\), 
                "0.019371192447710815`", "0.0334928475125229`", 
                "0.0389032363101826`", \(-0.03288711746827734`\), \
\(-0.04039682191506966`\), "0.06844351500931355`", "0.026270531203991213`", 
                "0.04663463486085318`", \(-0.0021917493367797723`\), \
\(-0.0105936406266613`\), \(-0.009922153885762536`\), "0.05722217122165147`", 
                "0.040663280391919056`", \(-0.05690917532694369`\), 
                "0.09213504412144545`", 
                "0.021257740281478008`", \(-0.04118396454387998`\), 
                "0.019722532272305443`", "0.07237342529388235`", 
                "0.10221537100981068`", "0.06683977911245832`", 
                "0.04477955251356414`", "0.07599943405545209`", 
                "0.02971805078814316`", \(-0.025776886101182468`\), 
                "0.0574101966529508`", "0.06636505554066764`", 
                "0.02367465261553441`", 
                "0.06999457906857139`", \(-0.009485691150067484`\), 
                "0.02217247376456896`", "0.04742732933293306`", 
                "0.02011835193080944`", "0.0025972270136088017`", 
                "0.018210196820069198`", 
                "0.04705563987978544`", \(-0.011080709396087705`\), \
\(-0.0473164453209635`\), \(-0.014149645781011591`\), \
\(-0.040307707590062594`\), \(-0.00401789436674618`\), 
                "0.018732364648196987`", "0.0542674187916619`", 
                "0.022783364549724017`", "0.057310250818590314`", 
                "0.07701347856637682`", \(-0.03878552579347156`\), \
\(-0.05893551557342391`\), \(-0.016800560142079937`\), \
\(-0.011537094926289381`\), \(-0.04808391329889306`\), "0.03158048763019622`",
                 "0.0020289402415077924`", "0.01918521766382402`", 
                "0.0034318017234371426`", \(-0.056405195452991976`\), \
\(-0.022770325555003634`\), "0.09173105278907934`", 
                "0.006038720125280016`", \(-0.070024515083747`\), \
\(-0.00009155715400594819`\), 
                "0.034971990387032234`", \(-0.028109249683577277`\), 
                "0.014669610812142513`", "0.018659391174536192`", 
                "0.024875836801827082`", "0.06664345329025771`", 
                "0.05957424311537475`", "0.05504398812841923`", 
                "0.06696026024930135`", 
                "0.04010517855176461`", \(-0.00454223802855309`\), 
                "0.05015004756804224`", "0.053321072431325084`", 
                "0.014239093672853621`", \(-0.002875486028008407`\), 
                "0.022866274909288938`", \(-0.03771256153246893`\), 
                "0.018805518014103746`", 
                "0.07599093311162058`", \(-0.012117590932188496`\), \
\(-0.00003952606030277823`\), "0.06257262281598906`", 
                "0.03689156551870551`", \(-0.034659142896756936`\), \
\(-0.024029067985725624`\), \(-0.04648099052060032`\), \
\(-0.04427525217192778`\), "0.06301104276489493`", 
                "0.038808938815730734`", \(-0.08560707098927764`\), \
\(-0.12077376030271945`\), \(-0.0436397141155004`\), \
\(-0.00901913038771962`\), \(-0.02663234851088579`\), 
                "0.01838491829401724`", \(-0.014020817398371856`\), 
                "0.022068001855471416`", 
                "0.03040887038556492`", \(-0.0433636913918775`\), \
\(-0.0011983544747828352`\), "0.0802084636754945`", 
                "0.03311614984184808`", \(-0.017752303190083085`\), 
                "0.027205880202470046`", "0.025014817855908165`", 
                "0.004632398514913279`", 
                "0.03458422933190064`", \(-0.002347162103971267`\), 
                "0.052503980819360564`", "0.15056838631512104`", 
                "0.023795636131196958`", \(-0.04808046257894905`\), 
                "0.004635933842526913`", "0.06214104565321768`", 
                "0.039292481526745034`", \(-0.004926183648717661`\), 
                "0.03585436387653292`", 
                "0.042272083859092945`", \(-0.022158115351118397`\), 
                "0.017121173480419177`", \(-0.03307409464025849`\), \
\(-0.012083279220396956`\), "0.07783309182932338`", "0.05784585908920591`", 
                "0.03364687913277328`", \(-0.008364186403408603`\), 
                "0.007517406756384966`", "0.03798667330897109`", 
                "0.007622840857227744`", "0.006550072234917763`", 
                "0.016974391312174018`", \(-0.004967238048789222`\), 
                "0.25217925780496275`"},
              {"67", \(-0.01957775950707452`\), \(-0.001580113378248962`\), 
                
                "0.005638887680031539`", \(-0.002971039643223229`\), \
\(-0.004480759440509078`\), "0.001159573834665219`", "0.0023408760806717783`",
                 "0.00823467171081482`", \(-0.004274174344858617`\), 
                "0.006818401182452193`", \(-0.0016450181001200536`\), 
                "0.001262578577606638`", "0.003657211907717303`", 
                "0.00811095956955671`", "0.00963933143220002`", 
                "0.007506782353300835`", \(-0.004063112060481601`\), 
                "0.014243188132746302`", "0.010424012431538806`", 
                "0.011274490656994521`", 
                "0.0006256493804846229`", \(-0.0048454057030044816`\), \
\(-0.00644525266340667`\), \(-0.010068476170545081`\), 
                "0.003718011212843363`", "0.0028533613191597143`", 
                "0.011070714168643022`", \(-0.005020344917111293`\), 
                "0.0070936672218372705`", "0.007623726477054976`", 
                "0.010888034513852769`", "0.013254482085602187`", 
                "0.003578012907629576`", "0.003786252782382571`", 
                "0.0019254276024949003`", "0.00235862843292834`", 
                "0.007677565399452598`", "0.020886486222368734`", 
                "0.006139368493564524`", 
                "0.002142027765647131`", \(-0.0000985149568345932`\), 
                "0.014235038073633246`", "0.000594665925607789`", 
                "0.0004045687355233437`", 
                "0.004886739347210134`", \(-0.0043741891419554575`\), \
\(-0.0020377148143640588`\), "0.007284743990750721`", 
                "0.0052972634327903565`", \(-0.0020927357355100987`\), 
                "0.008831651257932237`", 
                "0.021141269763925972`", \(-0.0011030052047746235`\), 
                "0.0003052063650468736`", 
                "0.003811914159932723`", \(-0.002895970198560357`\), \
\(-0.00048026288536129124`\), \(-0.005000408973652367`\), 
                "0.0037303978672920306`", 
                "0.007226028970046617`", \(-0.011643380048524075`\), 
                "0.0012155477793245608`", "0.005026244110807432`", 
                "0.003999566567846088`", "0.0010975830668026984`", 
                "0.009476378925681579`", 
                "0.0014121021428718707`", \(-0.006588003100726881`\), 
                "0.002886556413575286`", "0.0049908643495820025`", 
                "0.0057970817533880385`", \(-0.0049006027950167915`\), \
\(-0.006019645187138857`\), "0.010198962596188427`", "0.003914646480313703`", 
                
                "0.006949159413686238`", \(-0.0003265987946848711`\), \
\(-0.0015785884826937729`\), \(-0.00147852833596795`\), 
                "0.008526838282383629`", 
                "0.006059350921691715`", \(-0.008480197874998782`\), 
                "0.01372930464873004`", 
                "0.0031676762653230182`", \(-0.0061369395462612586`\), 
                "0.0029389105588745797`", "0.010784569691224962`", 
                "0.015231402793131295`", "0.009959985354532073`", 
                "0.006672728323461316`", "0.011324891557038969`", 
                "0.004428371166773891`", \(-0.0038410870212670285`\), 
                "0.008554856486017576`", "0.009889245446572008`", 
                "0.003527827237843255`", 
                "0.010430091057701695`", \(-0.0014134897838804633`\), 
                "0.003303983300083817`", "0.007067281068745127`", 
                "0.002997892770576726`", "0.0003870201751327619`", 
                "0.0027135531571083455`", 
                "0.007011894567488807`", \(-0.0016511679836220268`\), \
\(-0.007050757927137934`\), \(-0.0021084789121396702`\), \
\(-0.006006366008426193`\), \(-0.000598717853054512`\), 
                "0.002791362868478131`", "0.008086542229348367`", 
                "0.0033950138713118552`", "0.008539963273327539`", 
                "0.01147599721016599`", \(-0.00577954137491755`\), \
\(-0.008782148591267386`\), \(-0.002503499191424797`\), \
\(-0.0017191752879128002`\), \(-0.00716512051064363`\), 
                "0.004705898171155206`", "0.00030233814891335797`", 
                "0.0028588437827374697`", 
                "0.0005113825233860011`", \(-0.008405098402346541`\), \
\(-0.0033930708936692404`\), "0.013669104752692764`", 
                "0.000899846839809446`", \(-0.01043455190836101`\), \
\(-0.00001364319160103134`\), 
                "0.005211275631052373`", \(-0.004188639144128045`\), 
                "0.0021859603784715586`", "0.00278048888387522`", 
                "0.003706819105596759`", "0.00993073028607135`", 
                "0.008877327196700282`", "0.00820226103218684`", 
                "0.009977938590978815`", 
                "0.005976186581113582`", \(-0.0006768517915816238`\), 
                "0.007473001047271361`", "0.007945524469947774`", 
                "0.002121807796593963`", \(-0.0004284843413072731`\), 
                "0.0034073685795106396`", \(-0.005619655922460532`\), 
                "0.0028022636593356253`", 
                "0.011323624807250356`", \(-0.0018056766467427234`\), \
\(-5.889890525754962`*^-6\), "0.009324124273261512`", 
                "0.005497316974280364`", \(-0.0051646573378335775`\), \
\(-0.003580639678928471`\), \(-0.0069262644340940625`\), \
\(-0.006597581097009045`\), "0.009389454475249318`", 
                "0.005783030215872788`", \(-0.012756552828563545`\), \
\(-0.017996841099713366`\), \(-0.006502877765874237`\), \
\(-0.0013439662393432271`\), \(-0.003968561905013461`\), 
                "0.002739588900265378`", \(-0.002089281828885087`\), 
                "0.003288415644140179`", 
                "0.004531312157368248`", \(-0.006461746835740902`\), \
\(-0.00017857020440317895`\), "0.011952091017137127`", 
                "0.00493473155960532`", \(-0.0026453211265846962`\), 
                "0.004054025491584088`", "0.0037275290672630895`", 
                "0.0006902868617693048`", 
                "0.005153494254730489`", \(-0.00034975729259866916`\), 
                "0.007823767327770733`", "0.02243662295817806`", 
                "0.00354585533518498`", \(-0.0071646063090624575`\), 
                "0.0006908136709796707`", "0.009259813734273627`", 
                "0.005855084288820728`", \(-0.0007340646191007243`\), 
                "0.005342760611244597`", 
                "0.006299083296396492`", \(-0.0033018437121082`\), 
                "0.002551274695723722`", \(-0.00492846479455199`\), \
\(-0.0018005637611008113`\), "0.011598130110719017`", "0.00861977578321214`", 
                "0.005013817038866739`", \(-0.001246371175768866`\), 
                "0.0011201901351540974`", "0.005660502096935058`", 
                "0.0011359011700229514`", "0.000976044870243268`", 
                "0.0025294022678755013`", \(-0.0007401822518769169`\), 
                "0.0375779475606621`"},
              {"68", "0.09133782636685311`", 
                "0.007371840548469969`", \(-0.02630759375886675`\), 
                "0.01386104998192976`", 
                "0.020904477226874038`", \(-0.00540986079290256`\), \
\(-0.01092109303546491`\), \(-0.038417931052766925`\), 
                "0.019940677789574632`", \(-0.03181048082020419`\), 
                "0.007674646199673746`", \(-0.005890417790364193`\), \
\(-0.017062309203111976`\), \(-0.037840766026624804`\), \
\(-0.04497121237640524`\), \(-0.03502204544456603`\), 
                "0.01895599053381112`", \(-0.06644998597051427`\), \
\(-0.04863205297693851`\), \(-0.05259986310645783`\), \
\(-0.0029188965397487854`\), "0.02260569319068705`", "0.030069598538484853`", 
                "0.0469733386964801`", \(-0.01734596149605299`\), \
\(-0.013312035048603423`\), \(-0.05164916690937917`\), 
                "0.02342185234092422`", \(-0.033094703445421356`\), \
\(-0.03556763504925087`\), \(-0.05079689560714158`\), \(-0.06183728954683647`\
\), \(-0.016692815210920114`\), \(-0.017664334833273797`\), \
\(-0.008982865070698003`\), \(-0.01100391463041949`\), \
\(-0.03581881446250065`\), \(-0.09744354308280366`\), \
\(-0.028642530482851876`\), \(-0.009993388674580333`\), 
                "0.00045961040734229976`", \(-0.06641196278998236`\), \
\(-0.0027743467295029875`\), \(-0.001887469753897811`\), \
\(-0.022798530640559745`\), "0.020407285532306696`", 
                "0.009506728378816439`", \(-0.03398615053544458`\), \
\(-0.024713784407702406`\), 
                "0.009763422273762147`", \(-0.04120307172218162`\), \
\(-0.09863220692717654`\), 
                "0.005145946237567926`", \(-0.0014239058338946433`\), \
\(-0.017784055092691792`\), "0.013510821964285769`", "0.0022406122629978287`",
                 "0.023328843447774177`", \(-0.017403750033750054`\), \
\(-0.033712222236128214`\), 
                "0.054320874909668776`", \(-0.00567100091143938`\), \
\(-0.023449374363008906`\), \(-0.01865952621312921`\), \
\(-0.005120649865098039`\), \(-0.04421097585694821`\), \
\(-0.006588003100726881`\), 
                "0.030735584585204565`", \(-0.013466903013390976`\), \
\(-0.023284314081900577`\), \(-0.027045630345702946`\), 
                "0.02286320899091709`", 
                "0.028083974915223124`", \(-0.047582108381506436`\), \
\(-0.018263341133458157`\), \(-0.03242051858352314`\), 
                "0.001523709798854703`", "0.00736472632044009`", 
                "0.0068979070041346405`", \(-0.03978100120257174`\), \
\(-0.02826921753642535`\), 
                "0.039563405648297155`", \(-0.06405252060074558`\), \
\(-0.014778435939205668`\), 
                
                "0.028631198503471917`", \(-0.013711155366741416`\), \
\(-0.050314192159852784`\), \(-0.0710603898847521`\), \(-0.04646718704456029`\
\), \(-0.031130860545163844`\), \(-0.05283500281462154`\), \
\(-0.020660065651159534`\), 
                "0.01792015778320723`", \(-0.039911716967963785`\), \
\(-0.04613715799153567`\), \(-0.016458679635223065`\), \
\(-0.04866041212093629`\), 
                "0.0065944769831676455`", \(-0.015414361018838177`\), \
\(-0.032971601827549886`\), \(-0.013986330215489399`\), \
\(-0.0018055989268829019`\), \(-0.012659775854924884`\), \
\(-0.03271320235987897`\), "0.007703337786741031`", "0.032894514976084206`", 
                "0.009836870286694112`", "0.02802202240635134`", 
                "0.0027932505394842135`", \(-0.013022788277474067`\), \
\(-0.03772684968295514`\), \(-0.015839053870228933`\), \
\(-0.03984223436581844`\), \(-0.05353996917726271`\), "0.026963797690512374`",
                 "0.040972122620426814`", "0.011679792796171918`", 
                "0.008020618185897218`", 
                "0.03342806069623331`", \(-0.02195483655327086`\), \
\(-0.0014105244953869864`\), \(-0.013337612863375675`\), \
\(-0.002385797420342986`\), "0.03921303753845936`", 
                "0.01582998912742771`", \(-0.06377166478322631`\), \
\(-0.004198133825353043`\), "0.04868122371599249`", 
                "0.00006365076990012113`", \(-0.02431261802796558`\), 
                "0.01954162296873265`", \(-0.010198351319082618`\), \
\(-0.012972056930139987`\), \(-0.017293745983445425`\), \
\(-0.046330700825978934`\), \(-0.04141616765702703`\), \
\(-0.03826672269126445`\), \(-0.046550945842021414`\), \
\(-0.027881223695920034`\), 
                "0.003157775607225947`", \(-0.03486444257568563`\), \
\(-0.0370689472494249`\), \(-0.009899054692090965`\), 
                "0.0019990453122634816`", \(-0.015896693366304362`\), 
                "0.026217870165463973`", \(-0.013073644686362093`\), \
\(-0.052829092936517226`\), "0.008424180508258433`", 
                "0.00002747861919372244`", \(-0.04350064896784405`\), \
\(-0.02564711161657355`\), "0.024095125644835694`", "0.016705070115814475`", 
                "0.032313704641411575`", 
                "0.030780269645364105`", \(-0.04380543964848947`\), \
\(-0.02698007448404822`\), "0.05951425682156792`", "0.08396223004595967`", 
                "0.030338441947336252`", "0.006270122736347135`", 
                "0.018514877459560344`", \(-0.012781242674810464`\), 
                "0.009747308462399379`", \(-0.0153417318778476`\), \
\(-0.021140325219244516`\), "0.030146550237078587`", 
                "0.0008330991254733336`", \(-0.055761131075780776`\), \
\(-0.023022432888471646`\), 
                "0.012341447020904072`", \(-0.018913598172625376`\), \
\(-0.01739036597114422`\), \(-0.0032204554101720123`\), \
\(-0.02404304554109245`\), 
                "0.0016317531559407504`", \(-0.03650090305074771`\), \
\(-0.10467553099076984`\), \(-0.01654278768773685`\), 
                "0.03342566174681717`", \(-0.0032229131790585627`\), \
\(-0.04320061540978999`\), \(-0.027316234625435455`\), 
                "0.003424695593857103`", \(-0.024926046356488398`\), \
\(-0.02938766186134342`\), 
                "0.015404379012728493`", \(-0.011902684016930207`\), 
                "0.02299319600372413`", 
                "0.008400326917615143`", \(-0.05410976643421448`\), \
\(-0.04021459061869346`\), \(-0.023391397262066526`\), 
                "0.005814803987141138`", \(-0.005226120589825121`\), \
\(-0.02640843338034851`\), \(-0.005299418649001729`\), \
\(-0.004553627132477674`\), \(-0.01180064067451912`\), 
                "0.0034532367188048344`", \(-0.17531567124819322`\)},
              {"69", \(-0.040019985490318905`\), \(-0.003229997510579878`\), 
                "0.011526763471318252`", \(-0.006073267136108726`\), \
\(-0.009159369218422801`\), "0.0023703492742101783`", "0.004785114800764957`",
                 "0.016832949769623205`", \(-0.00873707715137294`\), 
                "0.01393787252776837`", \(-0.0033626728571431886`\), 
                "0.00258090698978841`", "0.007475909969625456`", 
                "0.016580062911127635`", "0.019704292716110915`", 
                "0.015345030709439586`", \(-0.008305633014199355`\), 
                "0.029115291880177228`", "0.021308302725362462`", 
                "0.02304681249867287`", 
                "0.0012789246450787097`", \(-0.009904762894797862`\), \
\(-0.013175098916592916`\), \(-0.020581531308995357`\), 
                "0.007600193205819421`", "0.0058327143384382316`", 
                "0.022630261661783276`", \(-0.010262365857880153`\), 
                "0.014500559126211243`", "0.015584082687482714`", 
                "0.022256836034022315`", "0.027094222939852367`", 
                "0.007314014895104121`", "0.007739689588018254`", 
                "0.003935873493933818`", "0.0048214033699176175`", 
                "0.01569413781878559`", "0.04269522645126446`", 
                "0.012549824097256343`", 
                "0.004378637916666697`", \(-0.00020137989444988055`\), 
                "0.02909863189171778`", "0.0012155896442496935`", 
                "0.0008270014206492953`", 
                "0.009989255292448087`", \(-0.008941522952598887`\), \
\(-0.004165406019763868`\), "0.014891149761298472`", 
                "0.010828430374888454`", \(-0.00427787734035256`\), 
                "0.018053268816091372`", 
                "0.043216043638369464`", \(-0.002254714196222281`\), 
                "0.0006238892809115944`", 
                "0.007792145435013799`", \(-0.005919813515172743`\), \
\(-0.0009817320361276418`\), \(-0.010221613688681543`\), 
                "0.007625513454090432`", 
                "0.014771127126645467`", \(-0.023800879790755538`\), 
                "0.002484768723090082`", "0.010274424727335505`", 
                "0.00817573614360344`", "0.0022436305028668423`", 
                "0.019371192447710815`", 
                "0.002886556413575286`", \(-0.013466903013390976`\), 
                "0.005900570274475289`", "0.010202102992543483`", 
                "0.011850136762224897`", \(-0.010017594336038224`\), \
\(-0.012305091037568033`\), "0.020848265858423407`", "0.008002146276506817`", 
                "0.014205162690099523`", \(-0.0006676187343971153`\), \
\(-0.003226880386888024`\), \(-0.003022341883966911`\), 
                "0.017430183684500687`", 
                "0.012386255734688437`", \(-0.017334843437516366`\), 
                "0.02806483411116572`", 
                "0.006475222975869411`", \(-0.012544858951178298`\), 
                "0.006007590290452024`", "0.022045337844005884`", 
                "0.031135356349537822`", "0.020359759206773725`", 
                "0.013640094546531981`", "0.023149839777547605`", 
                "0.00905227943861488`", \(-0.007851779301028351`\), 
                "0.01748745725058419`", "0.02021515583225963`", 
                "0.007211427580353179`", 
                "0.021320728382688163`", \(-0.0028893929676257935`\), 
                "0.0067538557556512035`", "0.014446621725278752`", 
                "0.006128159105063004`", "0.0007911294337677887`", 
                "0.005546924709921132`", 
                "0.014333403102083565`", \(-0.0033752441755531006`\), \
\(-0.014412845853880628`\), \(-0.004310058842023337`\), \
\(-0.012277946330881237`\), \(-0.0012238724141737539`\), 
                "0.005705979862217771`", "0.01653015006995207`", 
                "0.006939936401825506`", "0.01745701320740631`", 
                "0.023458723234996523`", \(-0.011814281500460648`\), \
\(-0.017952077665952682`\), \(-0.0051175417329874405`\), \
\(-0.0035142616831473164`\), \(-0.01464662076213198`\), 
                "0.009619587801172837`", "0.0006180262010221456`", 
                "0.005843921346714827`", 
                "0.001045345416492378`", \(-0.017181328434699664`\), \
\(-0.006935964653319893`\), "0.02794177616037927`", 
                "0.0018394268996751277`", \(-0.02132984705526128`\), \
\(-0.000027888805647940204`\), 
                "0.010652657933886969`", \(-0.008562229897226617`\), 
                "0.0044684430104084015`", "0.0056837517463869894`", 
                "0.007577314797825221`", "0.02029995729660656`", 
                "0.018146637539212793`", "0.01676669730146134`", 
                "0.020396458414455955`", 
                "0.012216254887449195`", \(-0.0013835903372091528`\), 
                "0.015275976465686361`", "0.016241887836316513`", 
                "0.004337305154977082`", \(-0.0008758886386233025`\), 
                "0.006965191346992945`", \(-0.011487450767601213`\), 
                "0.005728262774202276`", 
                "0.023147250343953745`", \(-0.003691083914721642`\), \
\(-0.000012039852328102413`\), "0.019059960256995488`", 
                "0.01123737092933872`", \(-0.010557362891697617`\), \
\(-0.0073193844241981`\), \(-0.014158361790806174`\), \
\(-0.013486481927520553`\), "0.019193505351095087`", 
                "0.011821413234015563`", \(-0.0260763780922491`\), \
\(-0.036788342375022216`\), \(-0.01329289358884828`\), \
\(-0.002747276029136978`\), \(-0.008112357790414167`\), 
                "0.00560014581844469`", \(-0.004270817018002194`\), 
                "0.0067220330455623626`", 
                "0.009262706834479896`", \(-0.013208815570291325`\), \
\(-0.0003650252719998998`\), "0.02443193302645047`", 
                "0.010087358839128676`", \(-0.005407447826953768`\), 
                "0.00828705865407894`", "0.007619649180627917`", 
                "0.0014110537103177111`", 
                "0.010534543813567079`", \(-0.0007149583061266012`\), 
                "0.01599299730001653`", "0.04586394704223313`", 
                "0.0072482798153483624`", \(-0.014645569654122902`\), 
                "0.0014121305902818045`", "0.018928499512662626`", 
                "0.011968702966165604`", \(-0.0015005422553460133`\), 
                "0.010921433684124692`", 
                "0.012876305995739913`", \(-0.006749482105044834`\), 
                "0.005215202294613235`", \(-0.010074548596648433`\), \
\(-0.0036806323812288012`\), "0.02370838187986119`", "0.017620162391375677`", 
                "0.010249021859424397`", \(-0.002547776539588068`\), 
                "0.0022898428668033134`", "0.011570946701301639`", 
                "0.0023219586657159635`", "0.0019951875254633085`", 
                "0.005170491650128736`", \(-0.0015130476482562623`\), 
                "0.07681516955963379`"},
              {"70", \(-0.06919467013188593`\), \(-0.0055846749950834735`\), 
                "0.019929807227918192`", \(-0.010500696363508805`\), \
\(-0.01583657574884006`\), "0.004098340719438915`", "0.008273477267057794`", 
                "0.029104218614408137`", \(-0.015106431549115253`\), 
                "0.02409862172819899`", \(-0.005814071051269019`\), 
                "0.004462395615877687`", "0.012925869860923547`", 
                "0.028666976507998005`", "0.034068778835595545`", 
                "0.026531602275572705`", \(-0.014360463393797351`\), 
                "0.050340423484905826`", "0.03684211675959986`", 
                "0.03984800516289211`", 
                "0.0022112643934158365`", \(-0.017125363561310485`\), \
\(-0.02277978395842117`\), \(-0.03558552688829743`\), "0.013140755934119275`",
                 "0.01008477988377548`", 
                "0.03912778756664363`", \(-0.01774366011403287`\), 
                "0.025071508476903738`", "0.026944923833849395`", 
                "0.038482133581137744`", "0.046845989468346554`", 
                "0.012645952810973823`", "0.013381945580556671`", 
                "0.006805136602547371`", "0.008336220307598974`", 
                "0.02713520947272515`", "0.07382016945548556`", 
                "0.021698681995597244`", 
                "0.007570677564188841`", \(-0.00034818641728454194`\), 
                "0.05031161831689467`", "0.0021017579946384897`", 
                "0.0014298878372725025`", 
                "0.017271451160104683`", \(-0.015459918928042481`\), \
\(-0.007201999000540767`\), "0.025746840809495478`", 
                "0.018722387293662407`", \(-0.007396462237648007`\), 
                "0.0312141537590985`", 
                "0.07472066387144344`", \(-0.003898407336679868`\), 
                "0.0010787063628981163`", 
                "0.01347264189103443`", \(-0.010235374611111434`\), \
\(-0.0016974175169101385`\), \(-0.017673199496161363`\), 
                "0.013184534716277852`", 
                "0.02553932132863051`", \(-0.04115178968189266`\), 
                "0.004296172275970398`", "0.01776450993403914`", 
                "0.014135871330558774`", "0.0038792435989579216`", 
                "0.0334928475125229`", 
                "0.0049908643495820025`", \(-0.023284314081900577`\), 
                "0.010202102992543483`", "0.01763946544636659`", 
                "0.0204889205789003`", \(-0.017320449448061263`\), \
\(-0.021275537830799978`\), "0.036046711692197864`", "0.013835733950576608`", 
                "0.02456076718840853`", \(-0.0011543147138734118`\), \
\(-0.005579285479245934`\), \(-0.005225637818820873`\), 
                "0.030136837772691417`", 
                "0.021415871825797538`", \(-0.02997199421116718`\), 
                "0.04852417897797537`", 
                "0.011195679167701826`", \(-0.021690097243733452`\), 
                "0.010387140908282124`", "0.03811645260168767`", 
                "0.053833120768275976`", "0.03520208228506555`", 
                "0.023583762741326664`", "0.040026139624686145`", 
                "0.01565141721123645`", \(-0.013575749017061855`\), 
                "0.030235863933342662`", "0.034952062634211835`", 
                "0.012468579048416499`", 
                "0.03686360075688996`", \(-0.004995768759701881`\), 
                "0.01167743604613936`", "0.024978250555403547`", 
                "0.010595604735866905`", "0.0013678650686775055`", 
                "0.009590648793269747`", 
                "0.024782495229938167`", \(-0.005835806896993081`\), \
\(-0.02491985197651412`\), \(-0.007452104146688598`\), \
\(-0.02122860455478782`\), \(-0.002116078927683613`\), 
                "0.009865655609516725`", "0.0285806770619044`", 
                "0.011999170019108286`", "0.0301832260950385`", 
                "0.04056020001190304`", \(-0.020426926728081198`\), \
\(-0.03103919396917538`\), \(-0.008848244389940784`\), \
\(-0.006076168567860395`\), \(-0.025324049465927933`\), 
                "0.01663229500340242`", "0.00106856908088922`", 
                "0.010104156833351136`", 
                "0.001807405234706211`", \(-0.029706566329321317`\), \
\(-0.011992302854507262`\), "0.04831141142677689`", 
                "0.0031803744053212515`", \(-0.0368793669680219`\), \
\(-0.00004821982525826553`\), 
                "0.01841847623711501`", \(-0.014804120143304086`\), 
                "0.0077259508298206745`", "0.009827223133249676`", 
                "0.01310119910082946`", "0.03509868461021445`", 
                "0.03137558855018769`", "0.028989667906212786`", 
                "0.0352655353208066`", 
                "0.02112193987148171`", \(-0.0023922316764460492`\), 
                "0.026412207289313476`", "0.02808227083003013`", 
                "0.007499213100228839`", \(-0.0015144139778977992`\), 
                "0.012042835892012776`", \(-0.019861835450008598`\), 
                "0.00990418282849132`", 
                "0.04002166248654728`", \(-0.006381894715330618`\), \
\(-0.000020816939338501163`\), "0.03295472615872628`", 
                "0.019429446689662982`", \(-0.01825371083481142`\), \
\(-0.0126552367422364`\), \(-0.024479848298788683`\), \
\(-0.023318166080799084`\), "0.033185626010906105`", 
                "0.02043925751593019`", \(-0.045086132796424844`\), \
\(-0.06360714988150933`\), \(-0.022983451285886223`\), \
\(-0.0047500481638944195`\), \(-0.014026289975425732`\), 
                "0.009682668243132658`", \(-0.007384254919977276`\), 
                "0.01162241448877691`", 
                "0.016015246784515873`", \(-0.022838080149737303`\), \
\(-0.0006311297462100537`\), "0.042242882543236486`", 
                "0.017441072474759425`", \(-0.0093494928610597`\), 
                "0.014328348271672835`", "0.013174395370577689`", 
                "0.002439715927618886`", 
                "0.018214256583026688`", \(-0.0012361649696861965`\), 
                "0.02765193837620174`", "0.07929889648014257`", 
                "0.012532296668822216`", \(-0.025322232097154056`\), 
                "0.0024415778561771837`", "0.03272743015329407`", 
                "0.020693921886870584`", \(-0.002594441879613889`\), 
                "0.018883190283092075`", 
                "0.022263170138029663`", \(-0.011669873991649036`\), 
                "0.00901709978216041`", \(-0.017418923528629886`\), \
\(-0.006363823983831116`\), "0.04099186052765119`", "0.0304653115038345`", 
                "0.017720588302284967`", \(-0.0044051129720974165`\), 
                "0.0039591449092513074`", "0.020006200159764738`", 
                "0.004014673218033938`", "0.0034496849757500317`", 
                "0.008939794949122993`", \(-0.002616063739959231`\), 
                "0.1328136493225248`"},
              {"71", \(-0.08037228254597936`\), \(-0.006486815758739728`\), 
                "0.02314924104061893`", \(-0.012196964498116108`\), \
\(-0.018394794544443434`\), "0.004760381076239103`", "0.00960996347375148`", 
                "0.03380567429974982`", \(-0.017546703848906636`\), 
                "0.027991480135909377`", \(-0.006753268140224266`\), 
                "0.005183244902933477`", "0.015013897206744169`", 
                "0.033297800701242705`", "0.03957220279180391`", 
                "0.03081748103467343`", \(-0.01668023301762385`\), 
                "0.05847234667209811`", "0.04279354193250226`", 
                "0.04628499743898294`", 
                "0.002568469020413514`", \(-0.019891771378183043`\), \
\(-0.02645959911584152`\), \(-0.041333964251327716`\), 
                "0.015263495682423939`", "0.011713861438863982`", 
                "0.04544843687687695`", \(-0.02060994671073238`\), 
                "0.029121525679924546`", "0.03129756999240445`", 
                "0.044698484829253794`", "0.05441342656189498`", 
                "0.014688762739232211`", "0.015543646774606085`", 
                "0.007904429065727756`", "0.00968284193928297`", 
                "0.03151859411323651`", "0.0857449787065941`", 
                "0.025203857419964035`", 
                "0.008793634467708795`", \(-0.0004044319751120511`\), 
                "0.058438888356627215`", "0.0024412731076885854`", 
                "0.0016608699636443032`", 
                "0.020061457767963815`", \(-0.01795729309575796`\), \
\(-0.008365400072925341`\), "0.02990595027424726`", 
                "0.021746776140899222`", \(-0.008591276635495824`\), 
                "0.036256445483130326`", 
                "0.08679093775940114`", \(-0.004528150728166691`\), 
                "0.001252959114014786`", 
                "0.01564899404308359`", \(-0.011888783032569253`\), \
\(-0.0019716160219792646`\), \(-0.02052810398097965`\), 
                "0.015314346429200555`", 
                "0.029664908380152177`", \(-0.04779939352672292`\), 
                "0.004990170071948646`", "0.020634164582157773`", 
                "0.016419360659539188`", "0.004505891306452712`", 
                "0.0389032363101826`", 
                "0.0057970817533880385`", \(-0.027045630345702946`\), 
                "0.011850136762224897`", "0.0204889205789003`", 
                "0.023798672797930766`", \(-0.020118371172369233`\), \
\(-0.02471235912528402`\), "0.04186964821794464`", "0.01607073949752543`", 
                "0.028528279941942215`", \(-0.0013407811346392`\), \
\(-0.006480555627882033`\), \(-0.006069780207878843`\), 
                "0.03500510134512409`", 
                "0.024875362481976842`", \(-0.03481362918003596`\), 
                "0.056362708510584135`", 
                "0.01300421387435757`", \(-0.025193885899020753`\), 
                "0.01206506544989866`", "0.04427373224432155`", 
                "0.0625292494996071`", "0.040888578531113384`", 
                "0.027393451532183574`", "0.04649190749819989`", 
                "0.01817972574981354`", \(-0.015768756953287298`\), 
                "0.03512012405638402`", "0.04059817104767339`", 
                "0.014482736261566681`", 
                "0.0428184964253429`", \(-0.005802778415213652`\), 
                "0.013563793100307342`", "0.029013203001282132`", 
                "0.012307204239191617`", "0.0015888281218044667`", 
                "0.011139909087545832`", 
                "0.028785825628166603`", \(-0.0067785151647505835`\), \
\(-0.028945370795798116`\), \(-0.008655906862452385`\), \
\(-0.02465784431202936`\), \(-0.0024579074246790537`\), 
                "0.01145934012891569`", "0.03319756056061082`", 
                "0.013937499539413306`", "0.03505898317364365`", 
                "0.047112239270230866`", \(-0.023726664545204806`\), \
\(-0.03605322292793808`\), \(-0.010277577691876117`\), \
\(-0.007057704531321019`\), \(-0.029414861795056056`\), 
                "0.019319053199525756`", "0.0012411842693292867`", 
                "0.011736368514383026`", 
                
                "0.0020993710053391723`", \(-0.034505324441034595`\), \
\(-0.013929523062431028`\), "0.056115570780048724`", 
                "0.003694127738730126`", \(-0.04283680948866643`\), \
\(-0.00005600918990708744`\), 
                "0.021393771707767045`", \(-0.017195557471903666`\), 
                "0.008973990364390031`", "0.011414699322975157`", 
                "0.015217548892364334`", "0.04076847813722625`", 
                "0.03644395822966762`", "0.0336726192267598`", 
                "0.040962281683498664`", 
                "0.02453394916160786`", \(-0.0027786695109362665`\), 
                "0.030678799145563908`", "0.03261864246743219`", 
                "0.00871062573194284`", \(-0.0017590503414668859`\), 
                "0.013988219137729295`", \(-0.023070289194632963`\), 
                "0.011504090982171224`", 
                "0.04648670712928696`", \(-0.007412817262682208`\), \
\(-0.000024179679259508988`\), "0.03827818756858255`", 
                "0.0225680529450784`", \(-0.021202390327633207`\), \
\(-0.014699546384058484`\), \(-0.028434289525520875`\), \
\(-0.027084950750222995`\), "0.03854638666721037`", 
                "0.023740987231664974`", \(-0.052369285049166825`\), \
\(-0.07388216191329633`\), \(-0.02669616658494291`\), \
\(-0.005517364450294655`\), \(-0.01629207768211134`\), 
                "0.011246793233535848`", \(-0.008577097364417714`\), 
                "0.013499883435790902`", 
                "0.01860232785495345`", \(-0.02652731239420363`\), \
\(-0.0007330815825681884`\), "0.049066740037208206`", 
                "0.02025847947789128`", \(-0.010859797155741226`\), 
                "0.016642930062577305`", "0.015302569187457921`", 
                "0.0028338243031258`", 
                "0.021156562689954774`", \(-0.0014358533688749746`\), 
                "0.03211879469733838`", "0.0921087318046107`", 
                "0.014556746739261639`", \(-0.02941275085101505`\), 
                "0.0028359870050778824`", "0.03801417447717897`", 
                "0.024036789736924462`", \(-0.003013544473873568`\), 
                "0.02193355502540067`", 
                "0.025859532205188957`", \(-0.01355500948187306`\), 
                "0.01047370975330543`", \(-0.02023275262128476`\), \
\(-0.007391827409921552`\), "0.047613629635551304`", "0.03538663627372546`", 
                "0.02058314791005719`", \(-0.00511670889919051`\), 
                "0.004598699765174372`", "0.023237974382235904`", 
                "0.004663198041042607`", "0.0040069423705199`", 
                "0.010383917203225911`", \(-0.003038659099978921`\), 
                "0.15426818465882966`"},
              {"72", "0.0679432599439384`", 
                "0.005483674164067116`", \(-0.019569369584942074`\), 
                "0.010310787539826402`", 
                "0.015550165651118265`", \(-0.00402422077175782`\), \
\(-0.008123848491864353`\), \(-0.02857785848266818`\), 
                "0.01483322636859972`", \(-0.02366278959418229`\), 
                "0.00570892151109286`", \(-0.004381691606078696`\), \
\(-0.012692100913095446`\), \(-0.028148524055065082`\), \
\(-0.03345263286879588`\), \(-0.02605176882413866`\), 
                "0.014100749312345806`", \(-0.0494299990447787`\), \
\(-0.03617581399132827`\), \(-0.03912733983512651`\), \(-0.00217127289139853`\
\), "0.01681564527821033`", "0.022367803473934758`", 
                "0.034941949994201145`", \(-0.01290310069532783`\), \
\(-0.00990239305736659`\), \(-0.0384201476299344`\), 
                "0.017422759718151853`", \(-0.024618081340457978`\), \
\(-0.02645761531521812`\), \(-0.037786170526098894`\), \
\(-0.04599876310866547`\), \(-0.012417246262423291`\), \
\(-0.013139928341336524`\), \(-0.006682063289840327`\), \
\(-0.008185456802230415`\), \(-0.02664445957072352`\), \(-0.0724851054692489`\
\), \(-0.02130625362412632`\), \(-0.007433759171262999`\), 
                "0.0003418893422487866`", \(-0.049401714828462895`\), \
\(-0.0020637469547407977`\), \(-0.0014040278078255165`\), \
\(-0.016959090830888618`\), "0.015180320802716933`", 
                "0.007071748290396671`", \(-0.025281200047930257`\), \
\(-0.01838378626908448`\), 
                "0.007262694590785615`", \(-0.030649634700797564`\), \
\(-0.0733693141238299`\), 
                "0.003827903255244231`", \(-0.0010591975751582286`\), \
\(-0.013228984376823091`\), "0.010050264225565975`", "0.0016667191181777906`",
                 "0.01735357340558284`", \(-0.012946087722660425`\), \
\(-0.025077433630589646`\), 
                "0.04040754494798413`", \(-0.004218474474317759`\), \
\(-0.01744323246175725`\), \(-0.013880219076348161`\), \
\(-0.0038090861005261297`\), \(-0.03288711746827734`\), \
\(-0.0049006027950167915`\), 
                "0.02286320899091709`", \(-0.010017594336038224`\), \
\(-0.017320449448061263`\), \(-0.020118371172369233`\), 
                "0.01700720296740284`", 
                "0.02089076217185429`", \(-0.03539479410710577`\), \
\(-0.013585509787494655`\), \(-0.024116576989585425`\), 
                "0.0011334385222493224`", "0.005478382119537907`", 
                "0.005131130302670683`", \(-0.029591802356677653`\), \
\(-0.021028558176704334`\), 
                "0.0294299400495176`", \(-0.0476466019649036`\), \
\(-0.010993201333141016`\), 
                "0.021297824130549373`", \(-0.010199285775343486`\), \
\(-0.03742710301705557`\), \(-0.05285952965713943`\), \(-0.03456544012282193`\
\), \(-0.023157242014970412`\), \(-0.03930225267190392`\), \
\(-0.015368355771437305`\), 
                "0.013330226773851667`", \(-0.029689037594038476`\), \
\(-0.03431994216616329`\), \(-0.012243080367366682`\), \
\(-0.03619690944289605`\), 
                "0.0049054185071375584`", \(-0.011466245467307332`\), \
\(-0.02452651002159423`\), \(-0.010403979460558039`\), \
\(-0.001343126743031644`\), \(-0.009417198503152768`\), \
\(-0.024334295000724065`\), "0.005730264256326221`", "0.024469167601747752`", 
                "0.007317330196136666`", "0.020844677700809965`", 
                "0.002077808888624867`", \(-0.009687231723442852`\), \
\(-0.028063785365108472`\), \(-0.011782160767092112`\), \
\(-0.02963735172973751`\), \(-0.039826654387314614`\), 
                "0.020057498502363002`", "0.0304778391208226`", 
                "0.008688220747167193`", "0.005966278900997123`", 
                "0.024866055035990684`", \(-0.016331494040314726`\), \
\(-0.001049243629495323`\), \(-0.009921419567926288`\), \
\(-0.001774717669028826`\), "0.029169312525197458`", 
                "0.011775417797602179`", \(-0.04743768239044562`\), \
\(-0.0031228562045014386`\), "0.03621239051649936`", 
                "0.000047347752590324084`", \(-0.018085371551946876`\), 
                "0.014536382371946568`", \(-0.007586224264731323`\), \
\(-0.009649494312160679`\), \(-0.012864259261419028`\), \
\(-0.03446391243164836`\), \(-0.030808149886346715`\), \
\(-0.02846537946472006`\), \(-0.034627745587872474`\), \
\(-0.020739942086189764`\), 
                "0.0023489673168338217`", \(-0.025934533138616173`\), \
\(-0.027574392986976337`\), \(-0.007363587167518578`\), 
                "0.0014870252631731067`", \(-0.011825036927174586`\), 
                "0.019502627100780205`", \(-0.009725062163977052`\), \
\(-0.03929785650439862`\), "0.006266475882493478`", 
                "0.000020440457596187295`", \(-0.03235872823031002`\), \
\(-0.019078058244754083`\), "0.0179235859904702`", "0.012426362290491244`", 
                "0.02403712154682752`", 
                "0.022896448764390964`", \(-0.032585452176645324`\), \
\(-0.020069606283533735`\), "0.04427073406977348`", "0.06245679198203081`", 
                "0.022567787405438015`", "0.004664141855587594`", 
                "0.013772619538947052`", \(-0.009507553748578715`\), 
                "0.007250708046791116`", \(-0.011412218994353967`\), \
\(-0.015725605357648206`\), "0.022425045357923574`", 
                "0.0006197155405664888`", \(-0.04147890500736387`\), \
\(-0.017125644483816704`\), 
                "0.009180403961637645`", \(-0.014069215003612513`\), \
\(-0.01293613175062884`\), \(-0.002395592798457335`\), \
\(-0.017884845282843523`\), 
                "0.0012138084871117347`", \(-0.027151843248433657`\), \
\(-0.07786474776956845`\), \(-0.012305645631974251`\), 
                "0.02486427053497663`", \(-0.002397421053376281`\), \
\(-0.032135542953873775`\), \(-0.02031966495886644`\), 
                "0.002547520476650362`", \(-0.018541681079331542`\), \
\(-0.021860532797991234`\), 
                "0.011458820175258578`", \(-0.008854022329639468`\), 
                "0.01710389610924544`", 
                "0.006248731966592043`", \(-0.04025050816930549`\), \
\(-0.029914335523715984`\), \(-0.01740010516831474`\), 
                "0.004325444939258538`", \(-0.0038875423672411463`\), \
\(-0.01964438092348067`\), \(-0.003942066426835253`\), \
\(-0.0033872961976023092`\), \(-0.008778115581966953`\), 
                "0.0025687512979710664`", \(-0.13041166729784126`\)},
              {"73", "0.08345796115856229`", 
                "0.006735859683043584`", \(-0.024037994174333905`\), 
                "0.012665234295838218`", 
                "0.019101013433725004`", \(-0.004943143162985764`\), \
\(-0.009978912293161876`\), \(-0.03510355265863563`\), 
                "0.01822036256647414`", \(-0.02906613807585905`\), 
                "0.007012541790358645`", \(-0.005382241714198747`\), \
\(-0.015590315594213327`\), \(-0.03457618061301258`\), \
\(-0.04109147157376999`\), \(-0.03200063571325271`\), 
                "0.01732062590737333`", \(-0.060717235878155036`\), \
\(-0.04443648540648225`\), \(-0.048061985999675115`\), \
\(-0.002667078512048118`\), "0.02065546268523202`", "0.027475444585236545`", 
                "0.04292087114787658`", \(-0.015849496735132168`\), \
\(-0.01216358378800822`\), \(-0.047193307934459215`\), 
                "0.02140121043694793`", \(-0.03023956869313523`\), \
\(-0.03249915640120316`\), \(-0.04641456348576807`\), \(-0.05650248439701789`\
\), \(-0.015252698459283764`\), \(-0.016140403478467357`\), \
\(-0.008207898457664481`\), \(-0.010054588732264415`\), \
\(-0.03272866615142028`\), \(-0.08903692760427474`\), \
\(-0.026171492048865874`\), \(-0.009131242520439635`\), 
                "0.0004199590580356199`", \(-0.06068249302023753`\), \
\(-0.0025349992527879113`\), \(-0.0017246346193533996`\), \
\(-0.020831663729657484`\), "0.01864671528821298`", 
                "0.008686567212554085`", \(-0.031054109169665233`\), \
\(-0.022581685389522495`\), 
                "0.00892111570101903`", \(-0.03764841464030304`\), \
\(-0.09012304345463246`\), 
                "0.004701996952435143`", \(-0.0013010631247269923`\), \
\(-0.016249795273278293`\), "0.012345221027996978`", "0.0020473109406568177`",
                 "0.021316225574698852`", \(-0.015902299760191696`\), \
\(-0.03080381311737301`\), 
                "0.04963452327080434`", \(-0.005181754291985627`\), \
\(-0.02142635808870968`\), \(-0.01704973805351753`\), \
\(-0.004678882939818237`\), \(-0.04039682191506966`\), \
\(-0.006019645187138857`\), 
                "0.028083974915223124`", \(-0.012305091037568033`\), \
\(-0.021275537830799978`\), \(-0.02471235912528402`\), "0.02089076217185429`",
                 "0.02566112399301978`", \(-0.04347712126623802`\), \
\(-0.016687732515330254`\), \(-0.029623546873303406`\), 
                "0.0013922568367127851`", "0.006729359211221471`", 
                "0.006302813168711032`", \(-0.036349028494264767`\), \
\(-0.025830385427193958`\), 
                "0.036150205268014726`", \(-0.05852660380743426`\), \
\(-0.013503475850681353`\), 
                "0.02616113769807211`", \(-0.012528271336789673`\), \
\(-0.04597350366250134`\), \(-0.06492989262842976`\), \(-0.04245838603533842`\
\), \(-0.0284451497649584`\), \(-0.04827683981666812`\), \
\(-0.01887768764851575`\), 
                "0.016374156159785394`", \(-0.03646846719458028`\), \
\(-0.042156829134061845`\), \(-0.015038762146590286`\), \
\(-0.044462397960266374`\), 
                "0.006025560557043942`", \(-0.014084538622884413`\), \
\(-0.030127087255251987`\), \(-0.01277970639663424`\), \
\(-0.0016498269238693158`\), \(-0.011567596072768548`\), \
\(-0.029890980336639148`\), "0.007038758106799343`", "0.030056650813841405`", 
                "0.008988227232509053`", "0.025604516229459365`", 
                "0.0025522721998451946`", \(-0.011899290813778718`\), \
\(-0.034472092020547906`\), \(-0.014472592520218581`\), \
\(-0.03640497897133583`\), \(-0.048920987566310116`\), 
                "0.024637586308477913`", "0.037437389899179434`", 
                "0.010672157771828915`", "0.007328666201642726`", 
                "0.03054416666307647`", \(-0.020060756525408344`\), \
\(-0.001288836216403861`\), \(-0.012186954962435008`\), \
\(-0.002179970734572268`\), "0.035830063993964725`", 
                "0.0144643098077575`", \(-0.058269977885381595`\), \
\(-0.003835953883197626`\), "0.04448141410462777`", 
                "0.000058159512803609936`", \(-0.022215128296257273`\), 
                "0.017855734864428745`", \(-0.009318522698918195`\), \
\(-0.011852936143608182`\), \(-0.01580178594107874`\), \
\(-0.04233367470836539`\), \(-0.03784312643672728`\), \(-0.03496538929233832`\
\), \(-0.04253491882293862`\), \(-0.025475864456434294`\), 
                
                "0.002885349087647643`", \(-0.031856629504295325`\), \
\(-0.0338709479170835`\), \(-0.00904504688649813`\), 
                "0.0018265843699301918`", \(-0.01452525936172345`\), 
                "0.02395601118359423`", \(-0.011945759756236289`\), \
\(-0.04827143979351341`\), "0.007697412535603049`", 
                "0.000025107993309909364`", \(-0.039747776100440425`\), \
\(-0.023434492917844246`\), "0.022016399340406795`", "0.015263896113282752`", 
                "0.02952594794647833`", 
                "0.02812480492140462`", \(-0.04002627198542711`\), \
\(-0.024652458876139472`\), "0.05437986354356292`", "0.07671866971978827`", 
                "0.027721094428966545`", "0.005729188887063139`", 
                "0.01691756838693823`", \(-0.0116785837493895`\), 
                "0.008906392054789164`", \(-0.01401817531790028`\), \
\(-0.01931651443007588`\), "0.02754575753363677`", 
                "0.0007612262872966502`", \(-0.05095052615757083`\), \
\(-0.02103624956066351`\), 
                "0.011276729993268755`", \(-0.01728189080523668`\), \
\(-0.015890070362782838`\), \(-0.0029426214004207607`\), \
\(-0.021968812273271215`\), 
                "0.0014909791148509956`", \(-0.03335190983006863`\), \
\(-0.09564499996520484`\), \(-0.015115614058432638`\), 
                "0.03054197467499051`", \(-0.002944867133524224`\), \
\(-0.03947362693321842`\), \(-0.024959617926654538`\), 
                "0.003129241445970627`", \(-0.022775635149242756`\), \
\(-0.02685233971207172`\), 
                "0.014075417780936189`", \(-0.010875819798664497`\), 
                "0.021009534990274508`", 
                "0.007675616833640489`", \(-0.04944162747236543`\), \
\(-0.03674521143498977`\), \(-0.021373382768067592`\), 
                "0.005313151238724821`", \(-0.0047752545308421355`\), \
\(-0.024130134195041942`\), \(-0.004842229045335064`\), \
\(-0.00416077819529559`\), \(-0.010782579904020751`\), 
                "0.0031553202809074506`", \(-0.1601908985960806`\)},
              {"74", \(-0.14140112876235686`\), \(-0.01141243027202202`\), 
                "0.04072708537626498`", \(-0.021458449267275262`\), \
\(-0.03236245916554554`\), "0.008375067077808721`", "0.01690706845081951`", 
                "0.059475236401586445`", \(-0.030870390285043715`\), 
                "0.049246167479222315`", \(-0.011881207147703979`\), 
                "0.009119022836103226`", "0.026414355109811733`", 
                "0.05858172065433336`", "0.06962044581940122`", 
                "0.054218027233734936`", \(-0.029345984734996628`\), 
                "0.10287197972868974`", "0.07528783482705474`", 
                "0.08143044685698535`", 
                "0.004518776961072935`", \(-0.034996130965283034`\), \
\(-0.04655108780118396`\), \(-0.07271996036714558`\), "0.026853480453530722`",
                 "0.020608512999162942`", 
                "0.07995866325183283`", \(-0.03625963623668878`\), 
                "0.05123428714454604`", "0.05506266071158438`", 
                "0.07863925234682476`", "0.09573101188557025`", 
                "0.025842337254285013`", "0.027346357841153756`", 
                "0.013906475674328097`", "0.01703528550478617`", 
                "0.05545151442059136`", "0.15085345831606203`", 
                "0.04434182749892177`", 
                "0.015470878769011565`", \(-0.0007115281036807414`\), 
                "0.10281311561006322`", "0.0042949977543174965`", 
                "0.002922013412427932`", 
                "0.03529466481663762`", \(-0.03159275104329703`\), \
\(-0.014717474425137118`\), "0.05261434653259106`", 
                "0.03825969097625521`", \(-0.015114865166032845`\), 
                "0.0637869443771564`", 
                "0.15269364234494676`", \(-0.007966497950366953`\), 
                "0.0022043648307912373`", 
                "0.027531698137620124`", \(-0.020916257286264478`\), \
\(-0.003468717350839531`\), \(-0.03611564811041642`\), "0.02694294354658782`",
                 "0.05219027501409757`", \(-0.084094764821045`\), 
                "0.008779341068060394`", "0.03630224339238096`", 
                "0.028887024945283474`", "0.007927336348179615`", 
                "0.06844351500931355`", 
                "0.010198962596188427`", \(-0.047582108381506436`\), 
                "0.020848265858423407`", "0.036046711692197864`", 
                "0.04186964821794464`", \(-0.03539479410710577`\), \
\(-0.04347712126623802`\), "0.07366240364659576`", "0.02827368631338648`", 
                "0.050190573885112735`", \(-0.0023588724850858505`\), \
\(-0.011401416654622616`\), \(-0.010678728356911854`\), 
                "0.061585420817302096`", 
                "0.04376389747687049`", \(-0.06124855866268373`\), 
                "0.09916043629768709`", 
                "0.022878664910994852`", \(-0.04432428433264363`\), 
                "0.02122639570714453`", "0.07789197364511825`", 
                "0.1100093985118479`", "0.07193638123292212`", 
                "0.04819403959482848`", "0.08179446931595714`", 
                "0.03198408282287007`", \(-0.02774240026216139`\), 
                "0.061787783381736607`", "0.07142545949897784`", 
                "0.02547986930421563`", 
                "0.07533173794071013`", \(-0.01020898488729181`\), 
                "0.02386314776596414`", "0.05104371212856541`", 
                "0.021652397023003478`", "0.002795268253131947`", 
                "0.01959874311629609`", 
                "0.050643680971118044`", \(-0.011925624920259708`\), \
\(-0.05092437309627661`\), \(-0.015228570870964105`\), \
\(-0.04338121188200387`\), \(-0.004324262957745028`\), 
                "0.020160726780074627`", "0.0584053654659071`", 
                "0.024520619603784776`", "0.06168021657438522`", 
                "0.08288583576709846`", \(-0.04174296215288445`\), \
\(-0.0634294094436709`\), \(-0.01808162018719227`\), \(-0.012416810318023204`\
\), \(-0.05175036129937213`\), "0.03398853239573223`", 
                "0.002183649028318183`", "0.020648110305382432`", 
                "0.003693480145672098`", \(-0.06070614980335294`\), \
\(-0.024506586372263748`\), "0.09872564020940276`", 
                "0.006499178765390227`", \(-0.07536395660792991`\), \
\(-0.00009853848146463469`\), 
                "0.03763864073702068`", \(-0.03025260897417169`\), 
                "0.015788183772201987`", "0.020082189003755514`", 
                "0.02677264502405641`", "0.07172508536421603`", 
                "0.06411684061971407`", "0.05924114901583149`", 
                "0.072066049180758`", 
                "0.043163239795572704`", \(-0.004888588364765676`\), 
                "0.05397404043831496`", "0.057386859219184794`", 
                "0.015324839256848554`", \(-0.003094744804478242`\), 
                "0.024609851963810773`", \(-0.04058818325993028`\), 
                "0.020239458165609073`", 
                "0.08178532016638748`", \(-0.013041569743309275`\), \
\(-0.00004253996318258549`\), "0.06734384986613215`", 
                "0.03970458545304006`", \(-0.037301938302825896`\), \
\(-0.025861309212058328`\), \(-0.05002521400539029`\), \
\(-0.04765128583182143`\), "0.06781569978848974`", 
                "0.04176816044224768`", \(-0.09213469847883832`\), \
\(-0.12998288413629142`\), \(-0.04696728734286369`\), \
\(-0.009706848385432504`\), \(-0.02866309256324325`\), 
                "0.01978678728290468`", \(-0.015089919191227099`\), 
                "0.023750709766007145`", 
                "0.032727578127360726`", \(-0.046670217601773166`\), \
\(-0.001289730239908712`\), "0.08632444178726945`", 
                "0.035641290435469535`", \(-0.019105934624583584`\), 
                "0.0292803566380624`", "0.026922223526907367`", 
                "0.004985623681235526`", 
                "0.037221312501355894`", \(-0.0025261356361256015`\), 
                "0.056507463528759086`", "0.16204938112327746`", 
                "0.02561007793777436`", \(-0.05174664745847205`\), 
                "0.004989428581227337`", "0.066879364499412`", 
                "0.04228857378388068`", \(-0.005301810234610564`\), 
                "0.038588296115500444`", 
                "0.04549537386832817`", \(-0.023847694508673422`\), 
                "0.018426680623378426`", \(-0.035596028481367524`\), \
\(-0.013004641728091907`\), "0.08376794538699536`", "0.06225666552825869`", 
                "0.03621248838241723`", \(-0.009001964246567589`\), 
                "0.008090616777778337`", "0.04088319634221046`", 
                "0.008204090337593898`", "0.0070495220009845466`", 
                "0.018268706163359443`", \(-0.005345995075046193`\), 
                "0.2714081864030556`"},
              {"75", \(-0.054273699486731435`\), \(-0.004380409240141032`\), 
                "0.015632191991881077`", \(-0.008236351698017081`\), \
\(-0.012421615009554467`\), "0.0032145844785025197`", "0.006489404719275887`",
                 "0.022828255584769704`", \(-0.011848917332084315`\), 
                "0.018902053456252826`", \(-0.004560338887802123`\), 
                "0.0035001354610902083`", "0.010138566671381327`", 
                "0.022485299304451905`", "0.026722270095062773`", 
                "0.020810391986280374`", \(-0.011263807938380617`\), 
                "0.039485136803846924`", "0.028897572163497733`", 
                "0.0312552780905581`", 
                "0.001734432709126488`", \(-0.01343249174764515`\), \
\(-0.017867606660679648`\), \(-0.027911950280726277`\), 
                "0.010307115233550632`", "0.007910122438023491`", 
                "0.030690366467894935`", \(-0.013917460333118227`\), 
                "0.019665149268880924`", "0.021134585887379116`", 
                "0.030183939740013058`", "0.036744234053252646`", 
                "0.009919010254373669`", "0.010496295330299473`", 
                "0.005337693470159564`", "0.006538618002910671`", 
                "0.021283838793149157`", "0.05790176736806731`", 
                "0.017019630899931238`", 
                "0.005938155037758921`", \(-0.0002731043437456134`\), 
                "0.03946254311231949`", "0.0016485400042723732`", 
                "0.0011215502961708385`", 
                "0.01354707737137285`", \(-0.012126179550976056`\), \
\(-0.005648977424331514`\), "0.020194854577149562`", 
                "0.014685137160328527`", \(-0.005801507081194663`\), 
                "0.024483209438312944`", 
                "0.058608081354795255`", \(-0.003057764244913028`\), 
                "0.0008460967421734821`", 
                "0.010567434108619291`", \(-0.008028243284038644`\), \
\(-0.001331390525320853`\), \(-0.013862193671788405`\), 
                "0.010341453665430442`", 
                "0.020032084093228753`", \(-0.03227791768179854`\), 
                "0.0033697561185683953`", "0.013933814148566955`", 
                "0.011087646362292715`", "0.0030427329290590604`", 
                "0.026270531203991213`", 
                "0.003914646480313703`", \(-0.018263341133458157`\), 
                "0.008002146276506817`", "0.013835733950576608`", 
                "0.01607073949752543`", \(-0.013585509787494655`\), \
\(-0.016687732515330254`\), "0.02827368631338648`", "0.010852229878120756`", 
                "0.019264542991628344`", \(-0.0009054010919405825`\), \
\(-0.004376181906411598`\), \(-0.004098793968735013`\), 
                "0.023638203255220154`", 
                "0.016797805228412822`", \(-0.02350890615902132`\), 
                "0.03806054285209188`", 
                "0.008781470097907196`", \(-0.017012897343113415`\), 
                "0.008147283065414238`", "0.02989711331900608`", 
                "0.04222467732617975`", "0.02761119074063526`", 
                "0.01849821741110236`", "0.0313950000695662`", 
                "0.012276383609388136`", \(-0.01064830746436023`\), 
                "0.023715875655049023`", "0.027415084720180963`", 
                "0.009779884939266039`", 
                "0.028914423403780747`", \(-0.003918493315344473`\), 
                "0.00915934209290549`", "0.019592001259119314`", 
                "0.00831079425942131`", "0.0010729019667887645`", 
                "0.007522544575999683`", 
                "0.019438458136694058`", \(-0.004577387668534356`\), \
\(-0.019546195607975145`\), \(-0.005845150504082309`\), \
\(-0.016650919816991544`\), \(-0.0016597728060904783`\), 
                "0.007738249590176971`", "0.022417609261357135`", 
                "0.009411698133194509`", "0.02367458851237884`", 
                "0.03181389697171677`", \(-0.016022113850160277`\), \
\(-0.024345977552642412`\), \(-0.0069402304554597154`\), \
\(-0.004765918332354513`\), \(-0.019863232932265065`\), 
                "0.013045747296269745`", "0.0008381454390411103`", 
                "0.007925320989244766`", 
                "0.001417660758729259`", \(-0.023300714501090957`\), \
\(-0.009406311787292844`\), "0.03789365597898064`", 
                "0.0024945661913077935`", \(-0.028926789827428526`\), \
\(-0.000037821819229452785`\), 
                "0.01444676074604243`", \(-0.01161179562373404`\), 
                "0.006059945553432498`", "0.007708104599768418`", 
                "0.010276088339737479`", "0.02753008948931346`", 
                "0.024609832823055993`", "0.02273840631313163`", 
                "0.027660960917829058`", 
                "0.01656725604698485`", \(-0.0018763766466782044`\), 
                "0.02071674304493699`", "0.02202667813906838`", 
                "0.005882100997273537`", \(-0.0011878494250824531`\), 
                "0.009445948003297611`", \(-0.015578877483107314`\), 
                "0.007768468893205674`", 
                "0.031391488370623985`", \(-0.005005718435764339`\), \
\(-0.00001632802508831812`\), "0.025848449032233132`", 
                "0.01523972798509382`", \(-0.014317524954999694`\), \
\(-0.009926292221242507`\), \(-0.01920107325487468`\), \
\(-0.01828989336951537`\), "0.02602955820097189`", 
                "0.01603178565685977`", \(-0.03536386860068892`\), \
\(-0.049891058535239695`\), \(-0.0180273556602057`\), \
\(-0.003725759312145443`\), \(-0.011001694864489434`\), 
                "0.007594721175140554`", \(-0.005791932119864007`\), 
                "0.00911618525056648`", 
                
                "0.012561757856955416`", \(-0.017913332002858204`\), \
\(-0.0004950344602792882`\), "0.03313372992797043`", 
                "0.013680121957618712`", \(-0.007333390923424073`\), 
                "0.011238618043207426`", "0.010333500743616176`", 
                "0.001913621509231851`", 
                "0.014286578522264962`", \(-0.000969601357342933`\), 
                "0.021689141530627967`", "0.06219907500085629`", 
                "0.009829862646729897`", \(-0.019861807456480557`\), 
                "0.001915081936037069`", "0.025670166585480377`", 
                "0.016231534821239808`", \(-0.00203498273265223`\), 
                "0.014811264983587737`", 
                "0.017462394190048903`", \(-0.009153410701482885`\), 
                "0.007072674280924519`", \(-0.013662749156449328`\), \
\(-0.004991544432925102`\), "0.03215247526202943`", "0.023895845708596486`", 
                "0.013899363670831472`", \(-0.0034552051075180303`\), 
                "0.003105404514821285`", "0.015692111737405513`", 
                "0.003148958833934747`", "0.002705803284283201`", 
                "0.007012039274367687`", \(-0.002051942107536025`\), 
                "0.10417403648760451`"},
              {"76", \(-0.09634499350081135`\), \(-0.007775967066248314`\), 
                "0.02774978396726793`", \(-0.014620916914091158`\), \
\(-0.02205046696066267`\), "0.005706430989928196`", "0.011519790642899163`", 
                "0.04052401359681024`", \(-0.02103383174810855`\), 
                "0.03355434095366735`", \(-0.008095372614395059`\), 
                "0.006213332266637498`", "0.017997670129352057`", 
                "0.03991520821020933`", "0.04743654777513671`", 
                "0.036941964517412086`", \(-0.019995163640594924`\), 
                "0.07009279420274842`", "0.05129807675929789`", 
                "0.05548340343442143`", 
                "0.0030789113266406105`", \(-0.023844944095674964`\), \
\(-0.03171802298126161`\), \(-0.04954843126271463`\), "0.018296872326370946`",
                 "0.014041804816867329`", 
                "0.05448058978566102`", \(-0.024705845336190625`\), 
                "0.034908965049747706`", "0.03751746350844727`", 
                "0.05358159671410257`", "0.06522722837271097`", 
                "0.017607920365291185`", "0.018632698985768022`", 
                "0.009475308437700477`", "0.011607152542618307`", 
                "0.037782412652735985`", "0.10278542744494044`", 
                "0.030212722625273823`", 
                "0.010541229249713489`", \(-0.00048480638821474025`\), 
                "0.07005268658001483`", "0.002926437252287896`", 
                "0.001990941413931612`", 
                "0.024048352952593416`", \(-0.021526019067745306`\), \
\(-0.010027890090051913`\), "0.03584928153757003`", 
                "0.026068601507738903`", \(-0.010298656021582963`\), 
                "0.04346183651604475`", 
                "0.10403925419904761`", \(-0.005428048559232293`\), 
                "0.0015019647803019343`", 
                "0.0187589823458429`", \(-0.014251489291101897`\), \
\(-0.0023634433016757753`\), \(-0.02460773766752258`\), 
                "0.018357828849098812`", 
                "0.0355603364064332`", \(-0.05729876162270597`\), 
                "0.005981886888365927`", "0.024734876123810076`", 
                "0.019682447056617987`", "0.005401365432009444`", 
                "0.04663463486085318`", 
                "0.006949159413686238`", \(-0.03242051858352314`\), 
                "0.014205162690099523`", "0.02456076718840853`", 
                "0.028528279941942215`", \(-0.024116576989585425`\), \
\(-0.029623546873303406`\), "0.050190573885112735`", "0.019264542991628344`", 
                "0.03419782117079175`", \(-0.0016072400286619248`\), \
\(-0.007768462834096467`\), \(-0.007276052342359348`\), "0.0419618076625091`",
                 "0.029818944550757644`", \(-0.0417322834544533`\), 
                "0.06756389905977608`", 
                "0.015588594245676513`", \(-0.03020076942337335`\), 
                "0.014462805030980169`", "0.0530724313185405`", 
                "0.07495594184728835`", "0.04901453222488581`", 
                "0.03283746369058477`", "0.05573143357216332`", 
                "0.021792656668800037`", \(-0.01890254622681907`\), 
                "0.04209968930550516`", "0.048666410879836204`", 
                "0.017360949406860025`", 
                "0.05132799056010568`", \(-0.006955988196311032`\), 
                "0.01625938092958682`", "0.03477911496413114`", 
                "0.014753065047763669`", "0.0019045824035367684`", 
                "0.013353788577862446`", 
                "0.03450654995986472`", \(-0.00812563708290149`\), \
\(-0.034697802188265105`\), \(-0.010376130476691581`\), \
\(-0.02955819810924767`\), \(-0.002946377374822307`\), 
                "0.013736701450681883`", "0.03979504693829107`", 
                "0.016707355570922632`", "0.04202639764619606`", 
                "0.056475046402998136`", \(-0.02844196119596261`\), \
\(-0.04321822671501647`\), \(-0.012320082552855442`\), \
\(-0.008460310889040269`\), \(-0.03526059704538912`\), 
                "0.023158407301488902`", "0.0014878498727895282`", 
                "0.014068784815144272`", 
                "0.002516587553047075`", \(-0.041362708059374004`\), \
\(-0.016697793896192574`\), "0.06726764664180328`", 
                "0.004428276785289898`", \(-0.05134994305306712`\), \
\(-0.00006714012426481714`\), 
                "0.025645443066314517`", \(-0.020612900621873202`\), 
                "0.010757428008080789`", "0.013683188995616902`", 
                "0.018241794343645455`", "0.048870563790719704`", 
                "0.04368661443417989`", "0.04036451594741674`", 
                "0.049102882704835`", 
                "0.029409680771130355`", \(-0.003330885816499055`\), 
                "0.036775721811821475`", "0.039101078095327216`", 
                "0.01044172384990969`", \(-0.002108633577990938`\), 
                "0.016768154881522303`", \(-0.027655141699468165`\), 
                "0.013790345823212842`", 
                "0.05572519971276246`", \(-0.008885996619384886`\), \
\(-0.00002898500536893903`\), "0.04588536763788117`", 
                "0.027053093995130232`", \(-0.02541602768527662`\), \
\(-0.017620847087760565`\), \(-0.03408515165622282`\), \
\(-0.03246765329213075`\), "0.04620686703538104`", 
                "0.028459130288219378`", \(-0.06277684629421437`\), \
\(-0.08856506476956483`\), \(-0.03200160446670764`\), \
\(-0.006613852752049755`\), \(-0.01952986861483945`\), 
                "0.013481914245375455`", \(-0.010281658846231057`\), 
                "0.016182770237225894`", 
                "0.02229924421096473`", \(-0.03179919319513458`\), \
\(-0.0008787698702931738`\), "0.05881797306535884`", 
                "0.02428452958913004`", \(-0.013018008861344186`\), 
                "0.01995044731740895`", "0.018343711068152347`", 
                "0.003397001745109136`", 
                "0.025361092534570154`", \(-0.0017212063551042928`\), 
                "0.03850189354269823`", "0.11041387510683716`", 
                "0.01744966828812899`", \(-0.03525806658484391`\), 
                "0.0033995942496258314`", "0.045568886149865005`", 
                "0.02881371882974108`", \(-0.0036124384371397844`\), 
                "0.02629249972044782`", 
                "0.030998702330217526`", \(-0.01624885170689764`\), 
                "0.01255519273742557`", \(-0.024253689929560413`\), \
\(-0.008860835367722641`\), "0.05707608011708398`", "0.042419166580932276`", 
                "0.024673720700743026`", \(-0.006133573291962132`\), 
                "0.0055126180936125695`", "0.02785615164715187`", 
                "0.005589934374455828`", "0.004803258342513971`", 
                "0.012447555348268639`", \(-0.0036425441951479795`\), 
                "0.1849265291157322`"},
              {"77", "0.00452805251370615`", 
                "0.00036545736256160945`", \(-0.0013041931342984835`\), 
                "0.0006871584830713774`", 
                "0.0010363348288438276`", \(-0.00026819265069562173`\), \
\(-0.0005414107685575677`\), \(-0.0019045604235881084`\), 
                "0.0009885546851907056`", \(-0.0015769975416493975`\), 
                "0.0003804688856581923`", \(-0.00029201615741665423`\), \
\(-0.0008458601999841373`\), \(-0.0018759475952408538`\), \
\(-0.0022294378938635855`\), \(-0.0017362101466424672`\), 
                "0.0009397390325632148`", \(-0.003294243337924664`\), \
\(-0.00241092325587498`\), \(-0.002607626564301846`\), \
\(-0.00014470364951507263`\), "0.0011206722334844974`", 
                "0.0014906936880833524`", 
                "0.00232869286277384`", \(-0.0008599221995867046`\), \
\(-0.0006599411893411129`\), \(-0.0025604960108807162`\), 
                "0.0011611331426041483`", \(-0.0016406625938799725`\), \
\(-0.001763257630463931`\), \(-0.0025182448498233404`\), \
\(-0.003065569934286744`\), \(-0.0008275426171524216`\), \
\(-0.0008757054872698333`\), \(-0.0004453235464602468`\), \
\(-0.0005455166307850854`\), \(-0.0017757097942475185`\), \
\(-0.004830742067676867`\), \(-0.001419947105275644`\), \
\(-0.0004954200303237967`\), 
                "0.000022785084154871707`", \(-0.0032923583471707227`\), \
\(-0.00013753762468533392`\), \(-0.00009357089503481875`\), \
\(-0.0011302321073545594`\), "0.0010116866606978373`", 
                
                "0.0004712939539411166`", \(-0.0016848558859406267`\), \
\(-0.0012251803886927143`\), 
                "0.00048401949693349666`", \(-0.0020426331554540497`\), \
\(-0.004889669814510325`\), 
                "0.0002551091450636078`", \(-0.00007058981636536212`\), \
\(-0.0008816405926162413`\), "0.0006697960066610704`", 
                "0.00011107785671359078`", 
                "0.0011565222473247539`", \(-0.000862787053544709`\), \
\(-0.0016712759511684455`\), 
                "0.0026929453432965184`", \(-0.0002811386142378337`\), \
\(-0.001162497540753742`\), \(-0.00092504187952285`\), \
\(-0.0002538550830007571`\), \(-0.0021917493367797723`\), \
\(-0.0003265987946848711`\), 
                "0.001523709798854703`", \(-0.0006676187343971153`\), \
\(-0.0011543147138734118`\), \(-0.0013407811346392`\), 
                "0.0011334385222493224`", 
                "0.0013922568367127851`", \(-0.0023588724850858505`\), \
\(-0.0009054010919405825`\), \(-0.0016072400286619248`\), 
                "0.0000755375758248454`", "0.00036510467628260397`", 
                "0.0003419622120624287`", \(-0.001972134324387891`\), \
\(-0.0014014401986335223`\), 
                "0.00196134707297524`", \(-0.0031753895231808943`\), \
\(-0.0007326376887314476`\), 
                "0.0014193853249075566`", \(-0.0006797274907203167`\), \
\(-0.0024943149333274965`\), \(-0.0035228030909148153`\), \
\(-0.0023036005067264475`\), \(-0.0015433055170286003`\), \
\(-0.0026192835632580774`\), \(-0.0010242181791071906`\), 
                "0.0008883878533561166`", \(-0.001978614529507807`\), \
\(-0.002287239389513716`\), \(-0.0008159353978408419`\), \
\(-0.002412329154158019`\), 
                "0.0003269197359731125`", \(-0.0007641635337170006`\), \
\(-0.0016345598584370969`\), \(-0.0006933692229044995`\), \
\(-0.00008951216691734521`\), \(-0.000627605584269216`\), \
\(-0.001621749762054595`\), "0.00038189126473277675`", 
                "0.0016307382948479775`", "0.0004876606659081943`", 
                "0.0013891855548059816`", 
                "0.00013847477687855907`", \(-0.0006456018447213577`\), \
\(-0.0018703002177322858`\), \(-0.0007852175877687054`\), \
\(-0.001975169944894643`\), \(-0.0026542321145583314`\), 
                "0.0013367242988814644`", "0.002031183904882454`", 
                "0.0005790231411666925`", "0.0003976203702534029`", 
                "0.0016571887057609206`", \(-0.0010884061598286849`\), \
\(-0.00006992643947238696`\), \(-0.0006612092038437729`\), \
\(-0.00011827537873507102`\), "0.0019439776515254512`", 
                "0.0007847682051518876`", \(-0.0031614661582280287`\), \
\(-0.00020812155463843232`\), "0.0024133608843738222`", 
                "3.155472821172471`*^-6", \(-0.001205292654262886`\), 
                "0.0009687716308254462`", \(-0.0005055810080322748`\), \
\(-0.0006430868494126545`\), \(-0.0008573336271132639`\), \
\(-0.0022968342326676436`\), \(-0.002053197339230022`\), \
\(-0.0018970643025544777`\), \(-0.0023077528305606664`\), \
\(-0.0013822054899187968`\), 
                "0.00015654602638111856`", \(-0.0017283970193217562`\), \
\(-0.0018376848502945397`\), \(-0.0004907434440338705`\), 
                "0.00009910222863035074`", \(-0.0007880750530213251`\), 
                "0.00129974510702647`", \(-0.0006481230399289006`\), \
\(-0.0026189905823599067`\), "0.00041762688300820994`", 
                "1.3622464608864744`*^-6", \(-0.002156535038567302`\), \
\(-0.0012714498783701368`\), "0.0011945105175368844`", 
                "0.0008281501513484871`", "0.0016019447511376433`", 
                "0.0015259250508157889`", \(-0.0021716449690588335`\), \
\(-0.0013375312173162107`\), "0.0029504061014095995`", 
                "0.004162408959558432`", "0.0015040215405368752`", 
                "0.00031083994602116026`", 
                "0.0009178709495997828`", \(-0.0006336272749639969`\), 
                "0.00048322065830388533`", \(-0.0007605629601374431`\), \
\(-0.0010480269408327466`\), "0.001494508551498777`", 
                "0.000041300704640316617`", \(-0.0027643457237604765`\), \
\(-0.001141332011707548`\), 
                "0.0006118245028223712`", \(-0.0009376374406459945`\), \
\(-0.00086212354160517`\), \(-0.0001596533637305821`\), \
\(-0.0011919286579279036`\), 
                "0.00008089380132421059`", \(-0.0018095241849488853`\), \
\(-0.005189266266558424`\), \(-0.0008201050359169476`\), 
                
                "0.0016570697783749068`", \(-0.000159775207078815`\), \
\(-0.0021416609413746858`\), \(-0.001354196281876677`\), 
                "0.00016977852560404988`", \(-0.0012357032277944928`\), \
\(-0.0014568868283414034`\), 
                "0.0007636686779748107`", \(-0.0005900729240724511`\), 
                "0.0011398825996212323`", 
                "0.0004164443465348823`", \(-0.002682479687379701`\), \
\(-0.001993629423665826`\), \(-0.0011596233388146118`\), 
                "0.00028826761986792965`", \(-0.000259083770820683`\), \
\(-0.001309192236200665`\), \(-0.00026271750587116883`\), \
\(-0.0002257450566086474`\), \(-0.0005850141479717843`\), 
                "0.00017119344555238002`", \(-0.008691235575270377`\)},
              {"78", "0.02188597038169114`", 
                "0.0017664081828962209`", \(-0.006303710529606701`\), 
                "0.003321324159228589`", 
                "0.00500903938303196`", \(-0.0012962871768700801`\), \
\(-0.002616864537041571`\), \(-0.00920553657331005`\), 
                "0.00477809797816533`", \(-0.007622288253960445`\), 
                "0.001838965148364578`", \(-0.0014114361423262643`\), \
\(-0.004088395889373634`\), \(-0.009067238814649149`\), \
\(-0.01077580517567398`\), \(-0.00839182931973271`\), 
                "0.004542151525615525`", \(-0.01592245494186894`\), \
\(-0.011652999785424844`\), \(-0.01260374909082268`\), \
\(-0.0006994132196619259`\), "0.005416677310031979`", "0.007205145657390539`",
                 "0.011255545925859653`", \(-0.0041563634109245805`\), \
\(-0.0031897716026609976`\), \(-0.012375947427055467`\), 
                "0.005612241795189459`", \(-0.007930008061372026`\), \
\(-0.00852256111403589`\), \(-0.012171729906014192`\), \
\(-0.014817180803825936`\), \(-0.00399985935537682`\), \
\(-0.004232650637212938`\), \(-0.0021524348312209336`\), \
\(-0.002636709885307907`\), \(-0.008582747626213175`\), \
\(-0.02334899551070587`\), \(-0.006863197852843534`\), \
\(-0.0023945720764816172`\), 
                "0.000110129835166091`", \(-0.015913343993688534`\), \
\(-0.0006647768264877316`\), \(-0.00045226724538232076`\), \
\(-0.005462884176171354`\), "0.004889904484226523`", 
                "0.002277960665386127`", \(-0.008143612713301572`\), \
\(-0.0059218089052616735`\), 
                "0.0023394685335433826`", \(-0.00987289979645956`\), \
\(-0.023633817941089142`\), 
                "0.0012330491256583957`", \(-0.0003411900868077235`\), \
\(-0.0042613374820387245`\), "0.0032374040537707645`", 
                "0.0005368857085329167`", 
                "0.005589955411095537`", \(-0.004170210447522095`\), \
\(-0.008077975212563756`\), 
                "0.01301613041025908`", \(-0.0013588604296735022`\), \
\(-0.005618836501721783`\), \(-0.004471114042025626`\), \
\(-0.0012269877195503008`\), \(-0.0105936406266613`\), \
\(-0.0015785884826937729`\), 
                "0.00736472632044009`", \(-0.003226880386888024`\), \
\(-0.005579285479245934`\), \(-0.006480555627882033`\), 
                "0.005478382119537907`", 
                "0.006729359211221471`", \(-0.011401416654622616`\), \
\(-0.004376181906411598`\), \(-0.007768462834096467`\), 
                "0.00036510467628260397`", "0.001764703502698061`", 
                "0.0016528463003027771`", \(-0.009532149479631869`\), \
\(-0.006773746237739655`\), 
                "0.00948001018482411`", \(-0.015347984778071285`\), \
\(-0.0035411441690553856`\), 
                "0.006860482533518115`", \(-0.0032854070672757897`\), \
\(-0.01205606661764042`\), \(-0.017027179758828895`\), \
\(-0.011134264081270225`\), \(-0.007459440616765876`\), \
\(-0.012660092239035567`\), \(-0.004950474550477862`\), 
                "0.004293949813336444`", \(-0.00956347101949751`\), \
\(-0.011055183963350802`\), \(-0.003943756812992853`\), \
\(-0.011659795079447853`\), 
                "0.001580139726083166`", \(-0.003693521754678143`\), \
\(-0.007900510990225925`\), \(-0.003351343260735176`\), \
\(-0.00043264971597039767`\), \(-0.003033480108086797`\), \
\(-0.007838594440193565`\), "0.0018458401009415774`", "0.007882039776106822`",
                 "0.002357067825091735`", "0.006714514422067047`", 
                "0.0006693064747376092`", \(-0.003120463556720523`\), \
\(-0.009039942678724792`\), \(-0.003795284797839713`\), \
\(-0.009546821902334506`\), \(-0.01282901319486042`\), 
                "0.006460947245035669`", "0.00981756078302188`", 
                "0.002798660854645377`", "0.0019218654421921267`", 
                "0.0080098856674855`", \(-0.005260721889853651`\), \
\(-0.0003379837090133835`\), \(-0.0031959004467423694`\), \
\(-0.0005716743407996291`\), "0.009396056511087662`", 
                "0.003793112743824891`", \(-0.015280687335727253`\), \
\(-0.0010059384618046501`\), "0.011664781862811478`", 
                "0.000015251719032712128`", \(-0.005825683172317401`\), 
                "0.004682478207726079`", \(-0.0024436843287144777`\), \
\(-0.0031083075332049483`\), \(-0.004143851758218899`\), \
\(-0.011101559850655154`\), \(-0.009923960912144024`\), \
\(-0.009169304687212658`\), \(-0.011154333997901231`\), \
\(-0.006680776851020599`\), 
                "0.0007566523767950593`", \(-0.008354065209751243`\), \
\(-0.008882298975704608`\), \(-0.0023719681802770267`\), 
                "0.00047900249257228354`", \(-0.0038090961217358576`\), 
                "0.0062822113546661335`", \(-0.003132649546938552`\), \
\(-0.012658676139897945`\), "0.0020185652804266107`", 
                "6.5843065214635795`*^-6", \(-0.010423435204935891`\), \
\(-0.006145448688058095`\), "0.005773568598927996`", "0.004002795822076512`", 
                "0.00774286854456284`", 
                "0.0073754335590733786`", \(-0.010496467814475217`\), \
\(-0.00646484741909722`\), "0.014260545864685567`", "0.020118662257037054`", 
                "0.007269564738919831`", "0.0015024193804010005`", 
                "0.004436453940485201`", \(-0.0030625854560912113`\), 
                "0.0023356074125571525`", \(-0.0036761186776420956`\), \
\(-0.005065552247207966`\), "0.0072235844867697165`", 
                "0.00019962356791686334`", \(-0.01336123829214551`\), \
\(-0.005516534653318819`\), 
                "0.002957203545460537`", \(-0.00453199365348055`\), \
\(-0.004167003416991267`\), \(-0.0007716714369738951`\), \
\(-0.005761089392302014`\), 
                "0.00039099355285413857`", \(-0.008746186709820294`\), \
\(-0.02508189281569294`\), \(-0.003963910416591706`\), 
                "0.008009310841721004`", \(-0.0007722603568025764`\), \
\(-0.010351542476301092`\), \(-0.0065453966415886375`\), 
                "0.0008206105763062631`", \(-0.005972670184854989`\), \
\(-0.00704174297405799`\), 
                "0.003691129910042067`", \(-0.0028520690738891973`\), 
                "0.005509529038897177`", 
                "0.0020128495873881183`", \(-0.012965545520899445`\), \
\(-0.009636044278714787`\), \(-0.005604944282424327`\), 
                "0.0013933178935829666`", \(-0.0012522601532103832`\), \
\(-0.006327873278566661`\), \(-0.0012698235134958745`\), \
\(-0.0010911202128939515`\), \(-0.002827617894586027`\), 
                "0.0008274494758083961`", \(-0.042008374197272394`\)},
              {"79", "0.020498709907136013`", 
                "0.0016544429279257292`", \(-0.005904144583557721`\), 
                "0.003110799259078978`", 
                "0.004691537246714378`", \(-0.0012141209337114542`\), \
\(-0.002450992397209941`\), \(-0.008622035964814851`\), 
                "0.004475234255284409`", \(-0.007139143159821462`\), 
                "0.0017224008096617918`", \(-0.0013219710860157706`\), \
\(-0.0038292495082560577`\), \(-0.00849250432485757`\), \
\(-0.010092771783002268`\), \(-0.007859906223728844`\), 
                "0.0042542434652903605`", \(-0.014913196864044884`\), \
\(-0.010914364681274156`\), \(-0.011804849949501746`\), \
\(-0.0006550803297741638`\), "0.005073336703946121`", "0.006748441494422642`",
                 "0.010542103765874486`", \(-0.003892908851802708`\), \
\(-0.0029875852709582104`\), \(-0.01159148768406464`\), 
                "0.005256505171209296`", \(-0.0074273578907564294`\), \
\(-0.007982351474285432`\), \(-0.011400214660809451`\), \
\(-0.013877981448485474`\), \(-0.0037463249362616525`\), \
\(-0.00396436054866753`\), \(-0.0020160009553939567`\), \
\(-0.002469579831535358`\), \(-0.008038723014223027`\), \
\(-0.021868999968919684`\), \(-0.006428168336479647`\), \
\(-0.002242790129542892`\), 
                "0.00010314916377109552`", \(-0.014904663420908853`\), \
\(-0.0006226393932506789`\), \(-0.00042359990906993655`\), \
\(-0.005116614709361924`\), "0.004579953812768419`", 
                "0.0021335702299350627`", \(-0.007627423033784379`\), \
\(-0.005546450111986028`\), 
                "0.002191179370602488`", \(-0.009247097813819145`\), \
\(-0.022135768692154195`\), 
                "0.001154891279084609`", \(-0.00031956346877417505`\), \
\(-0.0039912290539236076`\), "0.0030321984994528344`", 
                "0.0005028547604044156`", 
                "0.005235631428146821`", \(-0.0039058781824440115`\), \
\(-0.007565946020739552`\), 
                "0.01219109213528668`", \(-0.001272727928731253`\), \
\(-0.005262681866771393`\), \(-0.004187708751807405`\), \
\(-0.0011492140802548453`\), \(-0.009922153885762536`\), \
\(-0.00147852833596795`\), 
                "0.0068979070041346405`", \(-0.003022341883966911`\), \
\(-0.005225637818820873`\), \(-0.006069780207878843`\), 
                "0.005131130302670683`", 
                "0.006302813168711032`", \(-0.010678728356911854`\), \
\(-0.004098793968735013`\), \(-0.007276052342359348`\), 
                "0.0003419622120624287`", "0.0016528463003027771`", 
                "0.0015480792599140683`", \(-0.00892794623983827`\), \
\(-0.006344386686556865`\), 
                "0.008879111837689897`", \(-0.014375139970399254`\), \
\(-0.0033166857943633735`\), 
                "0.006425625129932882`", \(-0.0030771588019364296`\), \
\(-0.011291882786374366`\), \(-0.015947897777695955`\), \
\(-0.010428509472092527`\), \(-0.006986617755843643`\), \
\(-0.011857621740303258`\), \(-0.0046366845948853895`\), 
                "0.0040217742254197095`", \(-0.008957282437793087`\), \
\(-0.010354441913360544`\), \(-0.003693778500288048`\), \
\(-0.010920729249921653`\), 
                "0.0014799812525021483`", \(-0.0034594047997150257`\), \
\(-0.007399730516050672`\), \(-0.00313891557481571`\), \
\(-0.00040522585311095893`\), \(-0.0028412004430362374`\), \
\(-0.007341738598149431`\), "0.0017288399876394392`", "0.007382430115234226`",
                 "0.002207663116387075`", "0.006288909328890262`", 
                "0.0006268819259707853`", \(-0.002922670373277788`\), \
\(-0.008466938377260052`\), \(-0.003554717507566511`\), \
\(-0.008941688638798465`\), \(-0.012015835500547882`\), 
                "0.0060514147187227425`", "0.009195266509873165`", 
                "0.0026212654036955703`", "0.0018000463992678558`", 
                
                "0.007502172388228579`", \(-0.0049272666480643205`\), \
\(-0.00031656032990883866`\), \(-0.002993325633149106`\), \
\(-0.0005354382862186485`\), "0.008800479637538449`", 
                "0.0035526831310058213`", \(-0.014312108232530478`\), \
\(-0.0009421762139555079`\), "0.0109253999418653`", 
                "0.000014284976109546989`", \(-0.00545641738874503`\), 
                "0.004385675423693333`", \(-0.002288789360733011`\), \
\(-0.0029112848694447684`\), \(-0.003881190260632212`\), \
\(-0.010397878226393905`\), \(-0.009294922378126612`\), \
\(-0.008588100667016945`\), \(-0.010447307240329643`\), \
\(-0.00625731024190479`\), 
                "0.0007086913352236929`", \(-0.007824535823334861`\), \
\(-0.008319287051751507`\), \(-0.002221619000139531`\), 
                "0.0004486405203329896`", \(-0.0035676533891857883`\), 
                "0.0058840081517402805`", \(-0.002934083944348849`\), \
\(-0.01185629540178979`\), "0.001890616837656729`", 
                "6.166954764594566`*^-6", \(-0.009762737076559063`\), \
\(-0.005755914300746596`\), "0.005407606141027303`", "0.003749075272572045`", 
                "0.007252080368200598`", 
                "0.006907935555522696`", \(-0.009831140453270208`\), \
\(-0.006055067677000615`\), "0.013356629278916603`", "0.018843424081010838`", 
                "0.006808777318776027`", "0.0014071872757107963`", 
                "0.004155245609692244`", \(-0.002868460924298144`\), 
                "0.0021875629899882065`", \(-0.0034431048312223373`\), \
\(-0.004744467995891231`\), "0.006765711563232893`", 
                "0.00018697026167861658`", \(-0.012514325066433026`\), \
\(-0.005166864506297833`\), 
                "0.002769758733908402`", \(-0.004244729458347226`\), \
\(-0.003902874432216433`\), \(-0.0007227583997547372`\), \
\(-0.0053959179393147025`\), 
                "0.0003662101006141508`", \(-0.008191802375289567`\), \
\(-0.02349205613386378`\), \(-0.0037126546509248`\), 
                "0.007501633998274281`", \(-0.0007233099904092141`\), \
\(-0.009695401328451224`\), \(-0.006130511219886801`\), 
                "0.0007685954909498503`", \(-0.005594087506979549`\), \
\(-0.00659539622636893`\), 
                "0.003457164564144805`", \(-0.0026712882984469793`\), 
                "0.005160302948585472`", 
                "0.0018852634385855003`", \(-0.012143713611301508`\), \
\(-0.009025255580485213`\), \(-0.005249670217373242`\), 
                "0.00130500127757059`", \(-0.0011728845996428615`\), \
\(-0.005926775756535253`\), \(-0.0011893346916976321`\), \
\(-0.0010219586487531982`\), \(-0.0026483869775239485`\), 
                "0.0007750009011068319`", \(-0.03934563838488414`\)},
              {"80", \(-0.1182183527522416`\), \(-0.009541357409711331`\), 
                "0.03404986217382797`", \(-0.01794032726045789`\), \
\(-0.02705662003584354`\), "0.007001971220413998`", "0.014135147290686741`", 
                "0.049724245757347046`", \(-0.025809176491441196`\), 
                "0.04117223709394125`", \(-0.0099332781145637`\), 
                "0.00762395511146151`", "0.022083710203917403`", 
                "0.04897722230199703`", "0.05820614371812115`", 
                "0.04532895829863165`", \(-0.024534697888403928`\), 
                "0.08600607431024432`", "0.06294436185509915`", 
                "0.06807988999501183`", 
                "0.003777921530531907`", \(-0.029258500208796473`\), \
\(-0.038919016890804126`\), \(-0.06079749151974841`\), 
                "0.022450840758253127`", "0.017229738409859023`", 
                "0.06684940594632151`", \(-0.030314853246334074`\), 
                "0.042834403683176266`", "0.04603511375371696`", 
                "0.06574631302790823`", "0.08003587122304627`", 
                "0.021605474922366804`", "0.022862910685725546`", 
                "0.011626502993276272`", "0.014242343103388901`", 
                "0.04636021472952079`", "0.12612096880128573`", 
                "0.03707196576737714`", 
                "0.01293442152626625`", \(-0.000594872764385289`\), 
                "0.08595686098923941`", "0.0035908310211817877`", 
                "0.0024429480539560353`", 
                "0.029508089306541477`", \(-0.026413105892012578`\), \
\(-0.012304538149317345`\), "0.04398820173969066`", 
                "0.031986998149245216`", \(-0.012636776506951957`\), 
                "0.053329047351804174`", 
                "0.12765945386544209`", \(-0.006660387177525899`\), 
                "0.001842958266613842`", 
                "0.023017864360697197`", \(-0.0174870278884402`\), \
\(-0.0029000196460138477`\), \(-0.03019447203542869`\), 
                "0.02252563633864135`", 
                "0.04363365692944592`", \(-0.07030739188043657`\), 
                "0.007339964315705692`", "0.030350474940485133`", 
                "0.024150984754044223`", "0.006627646136897388`", 
                "0.05722217122165147`", 
                "0.008526838282383629`", \(-0.03978100120257174`\), 
                "0.017430183684500687`", "0.030136837772691417`", 
                "0.03500510134512409`", \(-0.029591802356677653`\), \
\(-0.036349028494264767`\), "0.061585420817302096`", "0.023638203255220154`", 
                "0.0419618076625091`", \(-0.001972134324387891`\), \
\(-0.009532149479631869`\), \(-0.00892794623983827`\), "0.05148846452853246`",
                 "0.03658878762155206`", \(-0.0512068310693648`\), 
                "0.08290304002457782`", 
                "0.01912769793722006`", \(-0.037057298810772105`\), 
                "0.017746318981534934`", "0.06512155099145343`", 
                "0.09197331020739151`", "0.06014238052233475`", 
                "0.04029260602970287`", "0.06838423081492699`", 
                "0.02674027865764501`", \(-0.0231940217810989`\), 
                "0.051657649663301594`", "0.05971522462689829`", 
                "0.02130243374894944`", 
                "0.06298106703434674`", \(-0.008535217414540604`\), 
                "0.019950774403765754`", "0.0426750735232111`", 
                "0.018102477198035247`", "0.0023369828181588463`", 
                "0.016385520734539288`", 
                "0.042340627646456616`", \(-0.009970413574163086`\), \
\(-0.042575300176705924`\), \(-0.012731840112548042`\), \
\(-0.03626884349491658`\), \(-0.003615298181892905`\), 
                "0.016855366934403957`", "0.04882978062272938`", 
                "0.020500453450379107`", "0.05156771848038106`", 
                "0.06929666726598122`", \(-0.03489918551503727`\), \
\(-0.053030130424775446`\), \(-0.015117130763602537`\), \
\(-0.010381068914242758`\), \(-0.04326586725787008`\), 
                "0.028416097859038696`", "0.001825638828885582`", 
                "0.01726284372065581`", 
                "0.003087932483751885`", \(-0.05075335037632115`\), \
\(-0.020488720973214834`\), "0.08253952894238217`", 
                "0.005433635605399206`", \(-0.0630080034371883`\), \
\(-0.00008238305495449171`\), 
                "0.03146776936443062`", \(-0.025292680692775026`\), 
                "0.01319970423741249`", "0.016789705460365276`", 
                "0.022383258332284422`", "0.05996572670237997`", 
                "0.05360485696319608`", "0.04952853709938762`", 
                "0.06025078935423088`", 
                "0.036086608026010464`", \(-0.004087102195185758`\), 
                "0.04512497324348882`", "0.04797825891417402`", 
                "0.01281232525507122`", \(-0.002587360059825577`\), 
                "0.020575056126516136`", \(-0.0339337331193387`\), 
                "0.016921190275343664`", 
                "0.06837658167237291`", \(-0.010903398762456945`\), \
\(-0.00003556551788237958`\), "0.05630279665269421`", 
                "0.03319500155375403`", \(-0.03118626943945424`\), \
\(-0.021621336419485514`\), \(-0.041823558606343854`\), \
\(-0.03983883698008935`\), "0.05669728657689513`", 
                "0.034920252533997935`", \(-0.07702917494950257`\), \
\(-0.10867213425433848`\), \(-0.03926698033822686`\), \
\(-0.008115406408601993`\), \(-0.02396376618256328`\), 
                "0.016542734978977864`", \(-0.012615920435468322`\), 
                "0.019856770662366973`", 
                "0.02736187758648829`", \(-0.03901861530923704`\), \
\(-0.001078278411150499`\), "0.07217151234696881`", 
                "0.02979788550575643`", \(-0.015973508407463165`\), 
                "0.02447982954625039`", "0.022508313375118664`", 
                "0.004168228529694283`", 
                "0.031118862272888185`", \(-0.002111974609717585`\), 
                "0.04724304052624822`", "0.13548131523836887`", 
                "0.0214112946209111`", \(-0.043262762302786376`\), 
                "0.004171409614692373`", "0.055914463862059546`", 
                "0.03535534388395129`", \(-0.004432576161354467`\), 
                "0.03226172833426927`", 
                "0.03803638771229486`", \(-0.01993785471466882`\), 
                "0.01540561839254116`", \(-0.029760044268539152`\), \
\(-0.010872525111251911`\), "0.07003415463347158`", "0.05204965837979448`", 
                "0.03027543530309295`", \(-0.007526088328137163`\), 
                "0.00676415666968302`", "0.03418037867961664`", 
                "0.00685902619045519`", "0.0058937498302979495`", 
                "0.015273543913335583`", \(-0.004469516878155246`\), 
                "0.22691069725452007`"},
              {"81", \(-0.084008452017918`\), \(-0.006780289586841178`\), 
                "0.02419654940245739`", \(-0.012748774507157438`\), \
\(-0.01922700420984424`\), "0.004975748262486583`", "0.010044733455426568`", 
                "0.03533509659526232`", \(-0.01834054454681194`\), 
                "0.029257859070542014`", \(-0.007058796696455717`\), 
                "0.005417743119042323`", "0.015693149717045295`", 
                "0.034804245990055924`", "0.04136251197764301`", 
                "0.032211712729862896`", \(-0.01743487320155553`\), 
                "0.06111772832839315`", "0.04472958960767028`", 
                "0.04837900409606782`", 
                "0.002684670630543286`", \(-0.020791706648613538`\), \
\(-0.02765667332472338`\), \(-0.04320397831841482`\), "0.015954040423438932`",
                 "0.012243815099669242`", 
                "0.047504596207980795`", \(-0.021542373371689467`\), 
                "0.030439029666364654`", "0.032713521673099086`", 
                "0.04672071514086731`", "0.05687517623803175`", 
                "0.01535330565080612`", "0.016246865995138818`", 
                "0.008262037967098214`", "0.010120909058268745`", 
                "0.03294454527553442`", "0.08962421746986526`", 
                "0.026344119883869286`", 
                "0.009191472431071076`", \(-0.0004227291187888777`\), 
                "0.06108275630569081`", "0.0025517201730903137`", 
                "0.0017360103536812335`", 
                "0.02096906991966207`", \(-0.018769709502074343`\), \
\(-0.008743864033412253`\), "0.03125894287283774`", 
                "0.022730634767427392`", \(-0.008979959609742552`\), 
                "0.037896744552045614`", 
                "0.09071749736832005`", \(-0.004733011445325956`\), 
                "0.0013096449705768595`", 
                "0.016356979341043215`", \(-0.012426650423566884`\), \
\(-0.0020608150563031285`\), \(-0.02145682794710215`\), 
                "0.016007191738610486`", 
                "0.03100699586134394`", \(-0.0499619138635022`\), 
                "0.00521593327663331`", "0.021567686898009343`", 
                "0.017162198564445168`", "0.004709744972087055`", 
                "0.040663280391919056`", 
                "0.006059350921691715`", \(-0.02826921753642535`\), 
                "0.012386255734688437`", "0.021415871825797538`", 
                "0.024875362481976842`", \(-0.021028558176704334`\), \
\(-0.025830385427193958`\), "0.04376389747687049`", "0.016797805228412822`", 
                "0.029818944550757644`", \(-0.0014014401986335223`\), \
\(-0.006773746237739655`\), \(-0.006344386686556865`\), 
                "0.03658878762155206`", 
                "0.026000763314143412`", \(-0.03638865295218552`\), 
                "0.0589126467921642`", 
                "0.013592545124866086`", \(-0.02633369723551125`\), 
                "0.012610908136906655`", "0.04627674607565688`", 
                "0.06535817187099345`", "0.042738442642173614`", 
                "0.028632774704763293`", "0.04859527509436636`", 
                "0.019002205362009094`", \(-0.01648216051515779`\), 
                "0.03670901414260827`", "0.04243489666381651`", 
                "0.015137958208689071`", 
                "0.044755673081325956`", \(-0.0060653053095289094`\), 
                "0.014177440602066601`", "0.030325806298022746`", 
                "0.012864001668875925`", "0.0016607092247127727`", 
                "0.011643896234123794`", 
                "0.030088142012099195`", \(-0.007085185936394261`\), \
\(-0.030254905256032135`\), \(-0.00904751381062121`\), \
\(-0.025773404277368458`\), \(-0.0025691070529508574`\), 
                "0.01197777884218089`", "0.03469947082655692`", 
                "0.014568054112893051`", "0.036645107149409606`", 
                "0.049243671659140315`", \(-0.024800096461747013`\), \
\(-0.03768432788629943`\), \(-0.0107425515991096`\), \(-0.007377006272491194`\
\), \(-0.030745636772353594`\), "0.02019307779165659`", 
                "0.0012973374132518043`", "0.01226734043096394`", 
                "0.0021943498776328682`", \(-0.03606640001805396`\), \
\(-0.014559716767447443`\), "0.058654328158926135`", 
                "0.0038612559337185878`", \(-0.044774814656664885`\), \
\(-0.0000585431344466326`\), 
                "0.022361659854142686`", \(-0.017973511751061193`\), 
                "0.009379987914426003`", "0.011931118415413104`", 
                "0.015906014927760226`", "0.04261290871607878`", 
                "0.038092740672489425`", "0.03519602189984567`", 
                "0.04281548024201018`", 
                "0.02564390391393803`", \(-0.00290438092447604`\), 
                "0.032066756652245634`", "0.03409436156111732`", 
                "0.00910470824851009`", \(-0.0018386325674362178`\), 
                "0.014621068346239717`", \(-0.0241140256498012`\), 
                "0.012024554294978658`", 
                "0.04858983945251997`", \(-0.007748184866758959`\), \
\(-0.000025273606279864498`\), "0.040009953454395175`", 
                "0.023589067436150534`", \(-0.022161620076985692`\), \
\(-0.015364577164819026`\), \(-0.0297207018588998`\), \
\(-0.028310316858378263`\), "0.040290286305405536`", 
                "0.02481506712924757`", \(-0.054738554522807764`\), \
\(-0.0772247080393973`\), \(-0.027903943481143723`\), \
\(-0.0057669787643866285`\), \(-0.017029157103344097`\), 
                "0.01175561598831569`", \(-0.008965138845963283`\), 
                "0.01411063956301512`", 
                "0.019443926656312355`", \(-0.027727450059140558`\), \
\(-0.0007662473554756577`\), "0.051286597139173405`", 
                "0.021175005204073845`", \(-0.011351111594479008`\), 
                "0.017395882601688447`", "0.01599488167578163`", 
                "0.0029620310068979487`", 
                "0.02211371912433077`", \(-0.00150081365145867`\), 
                "0.03357189988552454`", "0.09627587684612804`", 
                "0.015215317037719504`", \(-0.030743430325857815`\), 
                "0.0029642915529147504`", "0.039733995992211724`", 
                "0.0251242522087637`", \(-0.0031498820030703995`\), 
                "0.022925863824753513`", 
                "0.027029458435781323`", \(-0.014168259598810186`\), 
                "0.010947556985914854`", \(-0.021148114423691133`\), \
\(-0.007726245399785403`\), "0.04976774571941316`", "0.03698758379514873`", 
                "0.021514362150789133`", \(-0.0053481969210143225`\), 
                "0.004806752232605197`", "0.02428929718111298`", 
                "0.00487416851271912`", "0.0041882227953375815`", 
                "0.010853702078526773`", \(-0.0031761328546735315`\), 
                "0.16124752188527863`"},
              {"82", "0.11757171774520489`", 
                "0.009489167749035727`", \(-0.03386361501039036`\), 
                "0.017842196611753795`", 
                "0.02690862476032203`", \(-0.0069636715858481845`\), \
\(-0.01405783035253811`\), \(-0.04945226228560486`\), 
                "0.025668004527582663`", \(-0.04094703170744129`\), 
                "0.009878944711890006`", \(-0.007582253326989184`\), \
\(-0.021962915929841918`\), \(-0.048709324926077206`\), \
\(-0.057887765655185115`\), \(-0.04508101632865824`\), 
                "0.024400497113546568`", \(-0.0855356351849136`\), \
\(-0.06260006651580953`\), \(-0.06770750415879362`\), \
\(-0.0037572569191699177`\), "0.029098461009738695`", "0.038706136249388075`",
                 "0.060464939209202526`", \(-0.0223280383402384`\), \
\(-0.01713549456566294`\), \(-0.06648375065610533`\), 
                "0.03014903596935558`", \(-0.04260010651795411`\), \
\(-0.04578330922918212`\), \(-0.06538669147509792`\), \(-0.07959808812975645`\
\), \(-0.02148729651687222`\), \(-0.02273785431276857`\), \
\(-0.011562907928129107`\), \(-0.014164439821720104`\), \
\(-0.04610663195595031`\), \(-0.12543110778013605`\), \
\(-0.036869188192772524`\), \(-0.012863672361183721`\), 
                "0.0005916189078966066`", \(-0.08548669105270579`\), \
\(-0.0035711897642314748`\), \(-0.0024295855286350235`\), \
\(-0.029346684896040472`\), "0.02626863053335031`", 
                "0.012237234343034049`", \(-0.0437475934882706`\), \
\(-0.03181203451380471`\), 
                "0.012567655411324617`", \(-0.05303734620636641`\), \
\(-0.12696117758323414`\), 
                "0.006623955951670191`", \(-0.0018328775870581238`\), \
\(-0.02289196041654359`\), "0.017391376712980234`", "0.0028841570140235606`", 
                "0.03002931322393672`", \(-0.022402424801065027`\), \
\(-0.043394987980008425`\), 
                "0.06992282197411569`", \(-0.007299815914324372`\), \
\(-0.030184462818679998`\), \(-0.02401888282712003`\), \
\(-0.0065913939991658526`\), \(-0.05690917532694369`\), \
\(-0.008480197874998782`\), 
                "0.039563405648297155`", \(-0.017334843437516366`\), \
\(-0.02997199421116718`\), \(-0.03481362918003596`\), "0.0294299400495176`", 
                "0.036150205268014726`", \(-0.06124855866268373`\), \
\(-0.02350890615902132`\), \(-0.0417322834544533`\), "0.00196134707297524`", 
                "0.00948001018482411`", 
                "0.008879111837689897`", \(-0.0512068310693648`\), \
\(-0.03638865295218552`\), 
                "0.0509267380990435`", \(-0.08244957398803097`\), \
\(-0.01902307256558972`\), 
                "0.0368546014620154`", \(-0.017649249526307875`\), \
\(-0.06476534678454952`\), \(-0.09147023128006297`\), \
\(-0.059813411561535836`\), \(-0.04007221208090417`\), \
\(-0.06801018028432211`\), \(-0.02659401371759642`\), 
                "0.02306715428473763`", \(-0.051375090789185535`\), \
\(-0.059388592138812965`\), \(-0.021185912928988263`\), \
\(-0.06263657092374464`\), 
                "0.008488531174676663`", \(-0.019841646938811103`\), \
\(-0.04244164786784094`\), \(-0.018003459615757934`\), \
\(-0.0023241999053040894`\), \(-0.016295894622613296`\), \
\(-0.04210903135519814`\), "0.009915877046613935`", "0.04234242026518278`", 
                "0.012662199034584267`", "0.036070458867466224`", 
                "0.0035955230935850215`", \(-0.01676317084079845`\), \
\(-0.04856268972862131`\), \(-0.02038831933116224`\), \(-0.05128565151509088`\
\), \(-0.06891762585758782`\), "0.03470829269217425`", 
                "0.052740064305919536`", "0.01503444253685839`", 
                "0.010324286169312465`", 
                "0.043029210057635055`", \(-0.028260666462717816`\), \
\(-0.001815652883814625`\), \(-0.017168418795837456`\), \
\(-0.003071041999348465`\), "0.05047573787104027`", 
                "0.020376651028724456`", \(-0.08208805125185538`\), \
\(-0.005403914509510686`\), "0.06266335998887904`", 
                "0.00008193243315102395`", \(-0.031295645825312766`\), 
                "0.025154333876253005`", \(-0.013127504019394482`\), \
\(-0.01669786852425722`\), \(-0.022260825579059253`\), \
\(-0.05963772400901289`\), \(-0.05331164718440443`\), \(-0.04925762412191701`\
\), \(-0.059921227414895695`\), \(-0.03588922019669656`\), 
                "0.0040647464162799005`", \(-0.04487814703832262`\), \
\(-0.047715825704200306`\), \(-0.012742243936573805`\), 
                "0.002573207624509563`", \(-0.020462513942892297`\), 
                "0.03374812116278918`", \(-0.016828634138855297`\), \
\(-0.0680025729813237`\), "0.010843758958895633`", 
                "0.000035370980330715885`", \(-0.05599482958614235`\), \
\(-0.03301343033774935`\), "0.031015685658772628`", "0.021503071254202265`", 
                "0.04159479059795863`", 
                "0.03962092507359423`", \(-0.05638716171513658`\), \
\(-0.03472924447799525`\), "0.07660783799186544`", "0.10807771549733279`", 
                "0.039052196393803834`", "0.008071016466110323`", 
                "0.023832688310529627`", \(-0.01645224893091089`\), 
                "0.012546913419132536`", \(-0.019748157382465367`\), \
\(-0.027212212602213327`\), "0.03880518988080184`", 
                "0.0010723804050308985`", \(-0.07177674600732832`\), \
\(-0.029634895957559325`\), 
                "0.0158861359354147`", \(-0.02434592889222866`\), \
\(-0.02238519659131262`\), \(-0.004145429003039752`\), \
\(-0.030948647198355928`\), 
                "0.0021004224548717278`", \(-0.046984628840313555`\), \
\(-0.13474025465688616`\), \(-0.021294178349828604`\), 
                "0.04302612208614659`", \(-0.004148592688024458`\), \
\(-0.05560862091220326`\), \(-0.035161955949599866`\), 
                "0.004408330696495933`", \(-0.03208526196976014`\), \
\(-0.03782833490777358`\), "0.01982879791829528`", \(-0.015321352185765776`\),
                 "0.029597261705705355`", 
                "0.010813054181500796`", \(-0.06965107929009293`\), \
\(-0.05176495528227108`\), \(-0.030109833635801206`\), 
                "0.007484921858923849`", \(-0.006727157841718765`\), \
\(-0.03399341761229123`\), \(-0.006821508441766665`\), \
\(-0.00586151198503737`\), \(-0.015190000132307152`\), 
                "0.004445069353632436`", \(-0.225669532943735`\)},
              {"83", \(-0.19034672949758843`\), \(-0.015362810727978925`\), 
                "0.05482465077326082`", \(-0.028886230780946476`\), \
\(-0.04356463286098433`\), "0.011274072855974307`", "0.022759402369509855`", 
                "0.0800624212425078`", \(-0.04155608855815938`\), 
                "0.06629258904795905`", \(-0.015993853393134173`\), 
                "0.0122755467955512`", "0.03555760941194889`", 
                "0.0788596175468594`", "0.09371936620222346`", 
                "0.07298544399243882`", \(-0.03950401433909782`\), 
                "0.13848082451454347`", "0.1013485058833532`", 
                "0.10961736569164279`", 
                "0.006082938823740603`", \(-0.04710994270425`\), \
\(-0.0626646151630251`\), \(-0.09789176894297441`\), "0.036148736751228414`", 
                "0.027742091477868762`", 
                "0.10763612835484769`", \(-0.048810806751235405`\), 
                "0.06896889071157743`", "0.07412244495940434`", 
                "0.10586000709733057`", "0.12886803085241044`", 
                "0.034787589193816644`", "0.036812222252359264`", 
                "0.018720162891307904`", "0.022932001394015425`", 
                "0.07464589927982127`", "0.20307095618820423`", 
                "0.05969062565653955`", 
                "0.0208260796919394`", \(-0.0009578215440477131`\), 
                "0.13840158474776518`", "0.005781699077578111`", 
                "0.003933460089547833`", 
                "0.0475118132037788`", \(-0.04252849244951728`\), \
\(-0.01981188656561158`\), "0.07082665375297646`", 
                "0.051503174781284466`", \(-0.020346832987356567`\), 
                "0.08586661473715616`", 
                "0.20554811471330045`", \(-0.010724078680801021`\), 
                "0.002967399481412904`", 
                "0.03706171756816949`", \(-0.02815636057942447`\), \
\(-0.004669404049761835`\), \(-0.048616977542357644`\), 
                "0.03626916724088014`", 
                "0.07025579107794101`", \(-0.11320392978232094`\), 
                "0.011818285144368933`", "0.04886816225334621`", 
                "0.03888618691644957`", "0.010671361400794202`", 
                "0.09213504412144545`", 
                "0.01372930464873004`", \(-0.06405252060074558`\), 
                "0.02806483411116572`", "0.04852417897797537`", 
                "0.056362708510584135`", \(-0.0476466019649036`\), \
\(-0.05852660380743426`\), "0.09916043629768709`", "0.03806054285209188`", 
                "0.06756389905977608`", \(-0.0031753895231808943`\), \
\(-0.015347984778071285`\), \(-0.014375139970399254`\), 
                "0.08290304002457782`", 
                "0.0589126467921642`", \(-0.08244957398803097`\), 
                "0.13348454082385988`", 
                "0.030798050052330564`", \(-0.059667009972879145`\), 
                "0.028573852537393758`", "0.10485405998687931`", 
                "0.14808884061964894`", "0.09683695610797464`", 
                "0.06487627007256981`", "0.11010739349506579`", 
                "0.04305528261761691`", \(-0.03734535363710093`\), 
                "0.08317544981826194`", "0.09614918026108608`", 
                "0.034299653988155335`", 
                "0.10140760593561027`", \(-0.013742796127548485`\), 
                "0.03212330886270959`", "0.0687123486929007`", 
                "0.029147313003693845`", "0.003762842451889595`", 
                "0.026382792606415646`", 
                "0.06817384788188374`", \(-0.016053646252014105`\), \
\(-0.06855170079216323`\), \(-0.02049989760040685`\), \
\(-0.058397495661149386`\), \(-0.005821094348388673`\), 
                "0.027139305325710107`", "0.0786222175088209`", 
                "0.03300836271738039`", "0.08303064906482352`", 
                "0.11157653335608678`", \(-0.05619217042246425`\), \
\(-0.08538532009781508`\), \(-0.02434052186693629`\), \
\(-0.016714854085781723`\), \(-0.06966360247526124`\), "0.04575356674007522`",
                 "0.0029395129625132493`", "0.027795395279625972`", 
                "0.004971967850232047`", \(-0.08171941183637198`\), \
\(-0.03298947192246461`\), "0.13289924129953742`", 
                "0.008748851110596924`", \(-0.1014509770033502`\), \
\(-0.00013264729808468978`\), 
                "0.050667149758523426`", \(-0.04072446399406659`\), 
                "0.02125321892441346`", "0.02703358192028043`", 
                "0.03603992036650332`", "0.09655252077201527`", 
                "0.0863107036308872`", "0.07974730517034417`", 
                "0.09701150824915808`", 
                "0.05810407315358462`", \(-0.006580759398724339`\), 
                "0.07265700185795741`", "0.0772511582058766`", 
                "0.02062948901574776`", \(-0.00416598196434559`\), 
                "0.03312848260641498`", \(-0.054637668082273674`\), 
                "0.027245289357637335`", 
                "0.11009507739325307`", \(-0.01755587221885376`\), \
\(-0.000057265051104094204`\), "0.09065473299960951`", 
                "0.05344821539398956`", \(-0.05021389872917296`\), \
\(-0.03481312824110662`\), \(-0.06734130032544645`\), \(-0.06414564362980267`\
\), "0.09128991243785431`", 
                "0.05622609102841137`", \(-0.12402686373294405`\), \
\(-0.1749760917933612`\), \(-0.06322488099874042`\), \(-0.013066846495980031`\
\), \(-0.03858474097381076`\), 
                "0.0266359277293693`", \(-0.02031325203393728`\), 
                "0.03197195076712442`", 
                "0.04405613671860826`", \(-0.062824981407102`\), \
\(-0.001736166714152272`\), "0.11620540312324604`", 
                "0.0479784223000585`", \(-0.02571939984931987`\), 
                "0.03941566926205409`", "0.036241275044998675`", 
                "0.00671138321550335`", 
                "0.05010536453459288`", \(-0.0034005503408104745`\), 
                "0.0760673621847845`", "0.2181423160048753`", 
                "0.034474933971895126`", \(-0.06965860309883905`\), 
                "0.006716505170864284`", "0.09002946733710365`", 
                "0.056926643976140896`", \(-0.007137016849922223`\), 
                "0.05194552565994366`", 
                "0.06124346883864277`", \(-0.03210250650412081`\), 
                "0.024805023997024882`", \(-0.047917493048578`\), \
\(-0.01750616167562835`\), "0.11276398272565953`", "0.08380663419346085`", 
                "0.048747338800576384`", \(-0.01211796870637515`\), 
                "0.01089116088922199`", "0.055034799108472275`", 
                "0.01104391300078145`", "0.009489694100418848`", 
                "0.024592367124537697`", \(-0.007196496147887587`\), 
                "0.3653553623855272`"},
              {"84", \(-0.04391750584885923`\), \(-0.003544564867396262`\), 
                "0.01264934746896637`", \(-0.006664738672538037`\), \
\(-0.010051394229496987`\), "0.0026011960483880527`", "0.005251134019048922`",
                 "0.0184722997998041`", \(-0.009587975412689182`\), 
                "0.015295272868277197`", \(-0.0036901613796714388`\), 
                "0.00283225984294306`", "0.008203983979354379`", 
                "0.018194784454633236`", "0.02162328096837448`", 
                "0.01683947327006808`", \(-0.009114513211600664`\), 
                "0.031950811220265087`", "0.023383504469204442`", 
                "0.025291326578638456`", 
                "0.0014034782844706843`", \(-0.010869381311222028`\), \
\(-0.014458213231205186`\), \(-0.022585953257277913`\), 
                "0.008340371079089436`", "0.006400758594354126`", 
                "0.024834208126662222`", \(-0.011261810994299626`\), 
                "0.015912759148580008`", "0.017101806364777226`", 
                "0.024424414819883708`", "0.02973291169031307`", 
                "0.008026322048819392`", "0.008493452923224384`", 
                "0.004319185653678534`", "0.005290956708349853`", 
                "0.01722257969373958`", "0.046853286787057115`", 
                "0.013772043303882217`", 
                "0.004805070615574431`", \(-0.0002209921513960751`\), 
                "0.03193252872636496`", "0.0013339751291030072`", 
                "0.0009075425511377641`", 
                
                "0.010962102368526896`", \(-0.009812332057528227`\), \
\(-0.004571072202914869`\), "0.016341389151584448`", 
                "0.01188300416646001`", \(-0.0046944970322661365`\), 
                "0.019811464924531706`", 
                "0.04742482602128306`", \(-0.0024742993453621296`\), 
                "0.0006846494522119126`", 
                "0.008551017411042378`", \(-0.006496340303262893`\), \
\(-0.0010773422806232163`\), \(-0.011217089997847325`\), 
                "0.008368157249871675`", 
                "0.016209677590603398`", \(-0.026118831993863684`\), 
                "0.0027267587329777815`", "0.011275044269208338`", 
                "0.00897196576926027`", "0.002462136218319462`", 
                "0.021257740281478008`", 
                "0.0031676762653230182`", \(-0.014778435939205668`\), 
                "0.006475222975869411`", "0.011195679167701826`", 
                "0.01300421387435757`", \(-0.010993201333141016`\), \
\(-0.013503475850681353`\), "0.022878664910994852`", "0.008781470097907196`", 
                "0.015588594245676513`", \(-0.0007326376887314476`\), \
\(-0.0035411441690553856`\), \(-0.0033166857943633735`\), 
                "0.01912769793722006`", 
                "0.013592545124866086`", \(-0.01902307256558972`\), 
                "0.030798050052330564`", 
                "0.0071058407301073335`", \(-0.013766594605456884`\), 
                "0.006592665601598004`", "0.024192318958696637`", 
                "0.034167608454478915`", "0.02234258291425796`", 
                "0.014968494483118258`", "0.025404387617195497`", 
                "0.009933875045683063`", \(-0.008616458980483169`\), 
                "0.019190549338654623`", "0.022183896711147677`", 
                "0.007913743822206014`", 
                "0.023397140253215643`", \(-0.0031707890695276547`\), 
                "0.007411609375093747`", "0.01585356881925073`", 
                "0.006724976534647909`", "0.0008681770147844372`", 
                "0.0060871360997887735`", 
                "0.015729323907978158`", \(-0.003703957010605107`\), \
\(-0.015816503537704432`\), \(-0.004729812669454293`\), \
\(-0.013473687538664814`\), \(-0.0013430645526029898`\), 
                "0.006261681529920642`", "0.018140010634318096`", 
                "0.007615812294375073`", "0.01915714036991197`", 
                "0.025743353033672478`", \(-0.012964866691969792`\), \
\(-0.019700418834094124`\), \(-0.005615935793995366`\), \
\(-0.003856513342849148`\), \(-0.016073045632226904`\), 
                "0.010556433200702205`", "0.0006782153707852842`", 
                "0.006413057045877919`", 
                "0.0011471509267285437`", \(-0.01885460683649241`\), \
\(-0.007611453739865661`\), "0.03066300756775196`", 
                "0.002018567489100499`", \(-0.023407146987380018`\), \
\(-0.00003060487829155763`\), 
                "0.011690113361748989`", \(-0.009396099898179421`\), 
                "0.0049036217689878365`", "0.006237288632345913`", 
                "0.008315264557820432`", "0.022276956934953827`", 
                "0.01991392676687239`", "0.0183995950468575`", 
                "0.02238285623390778`", 
                "0.01340598800568006`", \(-0.0015183373002848105`\), 
                "0.01676369387842751`", "0.017823674729229945`", 
                "0.004759712483106036`", \(-0.0009611908634747911`\), 
                "0.0076435268022269545`", \(-0.012606206126602685`\), 
                "0.006286134560210866`", 
                "0.02540154600034806`", \(-0.004050556176554132`\), \
\(-0.000013212405715807912`\), "0.020916197390129378`", 
                "0.012331771175539756`", \(-0.011585537597379196`\), \
\(-0.008032214512859579`\), \(-0.015537235437239543`\), \
\(-0.01479992163104851`\), "0.021062748354087734`", 
                "0.012972692980417255`", \(-0.028615939594991813`\), \
\(-0.040371135112373065`\), \(-0.014587479849979719`\), \
\(-0.003014831454830009`\), \(-0.008902415039474167`\), 
                "0.006145540377457278`", \(-0.004686749109713989`\), 
                "0.007376687471966338`", 
                "0.01016479582877274`", \(-0.014495213527878508`\), \
\(-0.0004005748458333408`\), "0.026811343093755963`", 
                "0.011069760155813723`", \(-0.005934075653902763`\), 
                "0.00909412990662859`", "0.008361721858630674`", 
                "0.00154847531343867`", 
                "0.01156049618407069`", \(-0.0007845876305627638`\), 
                "0.017550544905474152`", "0.050330607015494765`", 
                "0.007954185072399271`", \(-0.016071892157492447`\), 
                "0.001549657070042081`", "0.020771933769405917`", 
                "0.013134327163786489`", \(-0.001646679089665353`\), 
                "0.011985065007494891`", 
                "0.01413032106212047`", \(-0.007406809777499377`\), 
                "0.005723107454201021`", \(-0.011055702332149907`\), \
\(-0.004039086775011934`\), "0.026017325771586507`", "0.019336178546798477`", 
                "0.011247167432512988`", \(-0.002795902839745225`\), 
                "0.00251284917432392`", "0.012697833674981769`", 
                "0.0025480927100050683`", "0.002189497540929958`", 
                "0.005674042469129268`", \(-0.0016604023746578224`\), 
                "0.0842961489636824`"},
              {"85", "0.08508416133538843`", 
                "0.0068671096687319515`", \(-0.02450638077082144`\), 
                "0.012912019694924422`", 
                "0.01947320167068022`", \(-0.0050394615989280455`\), \
\(-0.010173354006215966`\), \(-0.0357875545531013`\), 
                "0.0185753910912082`", \(-0.02963249936988601`\), 
                "0.007149182999192105`", \(-0.005487116100127275`\), \
\(-0.015894096966584944`\), \(-0.03524990652539171`\), \
\(-0.04189214963265947`\), \(-0.03262417646039091`\), 
                "0.01765812282824581`", \(-0.06190032708180734`\), \
\(-0.045302341933797376`\), \(-0.0489984863532219`\), \
\(-0.0027190472336379203`\), "0.021057939771957544`", "0.02801081080102511`", 
                "0.04375719553540385`", \(-0.01615832831974647`\), \
\(-0.012400594395891603`\), \(-0.04811288186896043`\), 
                "0.021818218613444556`", \(-0.03082879458930221`\), \
\(-0.033132410954186155`\), \(-0.04731896338123713`\), \
\(-0.05760345006694332`\), \(-0.015549901273577754`\), \
\(-0.016454903456975832`\), \(-0.008367831503451037`\), \
\(-0.010250505020505122`\), \(-0.03336639276184639`\), \
\(-0.09077183539981791`\), \(-0.026681450408821607`\), \
\(-0.00930916716651587`\), 
                "0.0004281420699970522`", \(-0.061864907250226635`\), \
\(-0.0025843943755049117`\), \(-0.0017582395754776514`\), \
\(-0.02123757413976671`\), "0.01901005140711609`", 
                "0.008855827244083363`", \(-0.03165920659981863`\), \
\(-0.023021695428872786`\), 
                "0.00909494597112257`", \(-0.0383820038353346`\), \
\(-0.09187911450127098`\), 
                "0.0047936165914646495`", \(-0.00132641467961908`\), \
\(-0.016566426779487605`\), "0.012585770884954835`", "0.0020872033292018578`",
                 "0.021731577798951997`", \(-0.016212160225544232`\), \
\(-0.03140403346355687`\), 
                "0.05060166492390932`", \(-0.00528272212811437`\), \
\(-0.021843856273770786`\), \(-0.01738195665378734`\), \
\(-0.004770052196273295`\), \(-0.04118396454387998`\), \
\(-0.0061369395462612586`\), 
                "0.028631198503471917`", \(-0.012544858951178298`\), \
\(-0.021690097243733452`\), \(-0.025193885899020753`\), 
                "0.021297824130549373`", 
                "0.02616113769807211`", \(-0.04432428433264363`\), \
\(-0.017012897343113415`\), \(-0.03020076942337335`\), 
                "0.0014193853249075566`", "0.006860482533518115`", 
                "0.006425625129932882`", \(-0.037057298810772105`\), \
\(-0.02633369723551125`\), 
                "0.0368546014620154`", \(-0.059667009972879145`\), \
\(-0.013766594605456884`\), 
                "0.026670894300797523`", \(-0.012772387976836818`\), \
\(-0.04686930939208579`\), \(-0.06619506854943083`\), \(-0.04328569877962221`\
\), \(-0.028999410939512336`\), \(-0.04921752665297024`\), \
\(-0.01924552432420161`\), 
                "0.016693210870357966`", \(-0.037179064805367`\), \
\(-0.04297826596334158`\), \(-0.015331796355939916`\), \
\(-0.04532875940046172`\), 
                "0.006142970178694354`", \(-0.014358979537580776`\), \
\(-0.030714121421215688`\), \(-0.013028722314510646`\), \
\(-0.0016819742325033173`\), \(-0.011792993704316844`\), \
\(-0.030473413897610012`\), "0.007175910147407745`", "0.030642312507342482`", 
                "0.009163365188336773`", "0.026103426917449768`", 
                "0.0026020038904482176`", \(-0.012131151604011878`\), \
\(-0.03514378973950939`\), \(-0.014754594766484786`\), \
\(-0.03711433949750613`\), \(-0.04987422578979961`\), "0.025117656114344546`",
                 "0.038166867221999336`", "0.010880107554147367`", 
                "0.007471467177218542`", 
                "0.031139327730264923`", \(-0.020451645607240877`\), \
\(-0.0013139495267929548`\), \(-0.01242442096375789`\), \
\(-0.0022224480338595334`\), "0.03652822215160263`", 
                
                "0.014746150663207516`", \(-0.05940538362769096`\), \
\(-0.003910698446766598`\), "0.04534814607936403`", 
                "0.00005929276610494163`", \(-0.022647995874881113`\), 
                "0.01820365852312833`", \(-0.009500096548199612`\), \
\(-0.012083893700982768`\), \(-0.016109687868406317`\), \
\(-0.04315855741986189`\), \(-0.038580509641981224`\), \
\(-0.035646699037516084`\), \(-0.04336372282858322`\), \
\(-0.02597226833101663`\), 
                "0.0029415708684268683`", \(-0.03247736425282992`\), \
\(-0.03453093218613821`\), \(-0.009221291988128138`\), 
                "0.0018621758435791215`", \(-0.014808287835155753`\), 
                "0.02442280032008889`", \(-0.01217852600595339`\), \
\(-0.04921202140895359`\), "0.007847398629832206`", 
                "0.000025597229119094183`", \(-0.04052227190198746`\), \
\(-0.0238911201346825`\), "0.02244539463340733`", "0.015561317116790334`", 
                "0.030101268755961065`", 
                "0.028672824092990823`", \(-0.04080619435205103`\), \
\(-0.025132818477872496`\), "0.05543946939161749`", "0.0782135530422691`", 
                "0.028261247196136974`", "0.005840823629295955`", 
                "0.017247211626725007`", \(-0.01190614400481263`\), 
                "0.009079935430799317`", \(-0.014291323126261407`\), \
\(-0.0196929017602453`\), "0.02808249381559439`", 
                "0.0007760589803773572`", \(-0.051943310470734305`\), \
\(-0.02144614637913857`\), 
                "0.011496460023268332`", \(-0.017618632962524364`\), \
\(-0.016199692535131895`\), \(-0.002999959147176939`\), \
\(-0.022396880319836342`\), 
                "0.0015200312324267916`", \(-0.03400178050639755`\), \
\(-0.09750866777708016`\), \(-0.01541014574736232`\), 
                "0.031137093030718446`", \(-0.0030022486389766284`\), \
\(-0.040242780866619816`\), \(-0.025445962602733106`\), 
                "0.0031902155330694112`", \(-0.023219424350331173`\), \
\(-0.027375564566618587`\), 
                "0.014349680973644342`", \(-0.011087737988783177`\), 
                "0.021418911268366276`", 
                "0.007825178232922711`", \(-0.050405010500443215`\), \
\(-0.037461201479601164`\), \(-0.02178984871516602`\), 
                
                "0.005416679378688637`", \(-0.004868301612925671`\), \
\(-0.024600316163904838`\), \(-0.004936581143330795`\), \
\(-0.004241852045447151`\), \(-0.010992681290433085`\), 
                "0.0032168025209181558`", \(-0.16331226010559502`\)},
              {"86", \(-0.04074583727876209`\), \(-0.0032885807269653162`\), 
                "0.011735827062374325`", \(-0.006183419395246955`\), \
\(-0.009325494829083304`\), "0.0024133408505148893`", "0.004871903541277655`",
                 "0.017138252896182586`", \(-0.008895543552557025`\), 
                "0.014190666964783376`", \(-0.003423662437159333`\), 
                "0.002627717500371844`", "0.007611502288193527`", 
                "0.016880779369894315`", "0.020061674057777246`", 
                "0.015623347101804517`", \(-0.008456274212681742`\), 
                "0.029643362703375913`", "0.02169477636977782`", 
                "0.023464817899352574`", 
                "0.001302120798938861`", \(-0.010084407884000418`\), \
\(-0.013414058751144537`\), \(-0.02095482333113134`\), 
                "0.007738039678359805`", "0.005938503635514758`", 
                "0.02304071198301381`", \(-0.010448496775229002`\), 
                "0.01476355914098468`", "0.015866734821194564`", 
                "0.022660513447755763`", "0.02758563716543043`", 
                "0.007446670885036844`", "0.007880066138899742`", 
                "0.00400725934726825`", "0.00490885028465244`", 
                "0.015978786048020836`", "0.043469599707475014`", 
                "0.012777443176924539`", 
                "0.004458054291355951`", \(-0.0002050323684513593`\), 
                "0.02962640054882943`", "0.0012376370764634085`", 
                "0.0008420009378372404`", 
                "0.010170432739925999`", \(-0.009103697434849005`\), \
\(-0.004240954957925503`\), "0.015161234009300724`", 
                "0.011024828136090709`", \(-0.004355466197024851`\), 
                "0.01838070515313291`", 
                "0.04399986307708309`", \(-0.002295608472212264`\), 
                "0.0006352049059622273`", 
                "0.00793347338979735`", \(-0.006027182550283407`\), \
\(-0.00099953793849029`\), \(-0.010407005474455671`\), 
                "0.007763819165865068`", 
                "0.015039034496196885`", \(-0.024232561885363504`\), 
                "0.0025298355515615454`", "0.01046077435920545`", 
                "0.00832402137232022`", "0.0022843237513315512`", 
                "0.019722532272305443`", 
                "0.0029389105588745797`", \(-0.013711155366741416`\), 
                "0.006007590290452024`", "0.010387140908282124`", 
                "0.01206506544989866`", \(-0.010199285775343486`\), \
\(-0.012528271336789673`\), "0.02122639570714453`", "0.008147283065414238`", 
                "0.014462805030980169`", \(-0.0006797274907203167`\), \
\(-0.0032854070672757897`\), \(-0.0030771588019364296`\), 
                "0.017746318981534934`", 
                "0.012610908136906655`", \(-0.017649249526307875`\), 
                "0.028573852537393758`", 
                "0.006592665601598004`", \(-0.012772387976836818`\), 
                "0.00611655135335929`", "0.022445179265856898`", 
                "0.031700065552033536`", "0.020729028896691138`", 
                "0.013887488115016146`", "0.02356971380795601`", 
                "0.009216462737022013`", \(-0.007994188849115052`\), 
                "0.017804631331612555`", "0.020581802817128056`", 
                "0.007342222920288875`", 
                "0.02170742739414156`", \(-0.002941798560165893`\), 
                "0.006876352008937268`", "0.014708643464861653`", 
                "0.006239306952614083`", "0.0008054783323831895`", 
                "0.005647530574009463`", 
                "0.01459337136915456`", \(-0.003436461764496263`\), \
\(-0.01467425499262522`\), \(-0.004388231382079225`\), \
\(-0.012500634300241833`\), \(-0.0012460700729127656`\), 
                "0.005809470546611285`", "0.016829961247904934`", 
                "0.00706580764308734`", "0.017773635117740025`", 
                "0.023884199556541794`", \(-0.012028559872909211`\), \
\(-0.01827767867555962`\), \(-0.005210359778116922`\), \
\(-0.003578000664971458`\), \(-0.01491226993078084`\), "0.00979406050334952`",
                 "0.000629235486028638`", "0.005949913907908044`", 
                "0.0010643050895358735`", \(-0.017492950186166152`\), \
\(-0.007061763858054959`\), "0.028448562655921526`", 
                "0.0018727890133411283`", \(-0.021716711454200816`\), \
\(-0.0000283946314049735`\), 
                "0.010845867669429124`", \(-0.008717525053079862`\), 
                "0.004549488200978149`", "0.005786839274271778`", 
                "0.007714746319356606`", "0.020668142345364928`", 
                "0.01847576732651005`", "0.017070798791590448`", 
                "0.020766393726442046`", 
                "0.012437823944746277`", \(-0.0014086848370804465`\), 
                "0.015553040405165221`", "0.01653647073506684`", 
                "0.0044159718677505184`", \(-0.0008917748346584207`\), 
                "0.007091520643071447`", \(-0.01169580133500293`\), 
                "0.005832157608955104`", 
                "0.02356707740920257`", \(-0.0037580299625017623`\), \
\(-0.000012258221931136354`\), "0.019405655190931508`", 
                "0.011441185740526823`", \(-0.010748844238886918`\), \
\(-0.0074521378025293504`\), \(-0.01441515529288699`\), \
\(-0.013731089388192062`\), "0.019541622423475246`", 
                "0.01203582095637498`", \(-0.026549331429000272`\), \
\(-0.03745558110036433`\), \(-0.01353398989277834`\), \
\(-0.0027971040136968066`\), \(-0.008259493511192668`\), 
                "0.005701716966161474`", \(-0.0043482778199652634`\), 
                "0.006843952122951233`", 
                "0.00943070670352679`", \(-0.01344838693163606`\), \
\(-0.0003716458202900081`\), "0.02487506068042384`", 
                "0.010270315613458867`", \(-0.005505523966363092`\), 
                "0.008437362965070055`", "0.0077578485307103`", 
                "0.0014366463197770841`", 
                "0.010725611285826922`", \(-0.0007279256712769419`\), 
                "0.016283066013199655`", "0.04669579212108059`", 
                "0.007379743552844719`", \(-0.014911199758581238`\), 
                "0.0014377427313636481`", "0.0192718101124912`", 
                "0.0121857821166675`", \(-0.0015277579393682117`\), 
                "0.011119518267986005`", 
                "0.013109846553564716`", \(-0.006871899032412218`\), 
                "0.0053097916320719845`", \(-0.01025727302863015`\), \
\(-0.0037473888671141625`\), "0.02413838631833742`", "0.017939743376419594`", 
                "0.010434910753568453`", \(-0.0025939861554876284`\), 
                "0.002331374279665148`", "0.011780811653880204`", 
                "0.0023640725702951844`", "0.002031374705840658`", 
                "0.005264270060225471`", \(-0.0015404901454993522`\), 
                "0.07820838416282036`"},
              {"87", \(-0.1495201412078341`\), \(-0.012067712618228829`\), 
                "0.04306556538651747`", \(-0.022690556946942036`\), \
\(-0.03422065655782309`\), "0.008855949192623478`", "0.01787784358090661`", 
                "0.06289020337369404`", \(-0.03264291561857368`\), 
                "0.05207379870222217`", \(-0.01256340586523771`\), 
                "0.009642621625907392`", "0.027931022478402845`", 
                "0.06194538347112286`", "0.07361793347041827`", 
                "0.05733113419216472`", \(-0.031030981293182887`\), 
                "0.10877871393243015`", "0.07961073432088553`", 
                "0.08610604469173645`", 
                "0.0047782374526998865`", \(-0.03700554931531763`\), \
\(-0.049223972130442106`\), \(-0.07689541687462323`\), 
                "0.028395361652888144`", "0.021791818783123043`", 
                "0.08454975377386392`", \(-0.038341602911572396`\), 
                "0.05417607281912025`", "0.05822426508851817`", 
                "0.08315458453755949`", "0.10122772385470405`", 
                "0.02732616032998606`", "0.02891653922226525`", 
                "0.014704961867902627`", "0.018013422640155607`", 
                "0.05863544611648314`", "0.15951520745647943`", 
                "0.04688785985714996`", 
                "0.016359190328950918`", \(-0.0007523828378660647`\), 
                "0.10871646993617533`", "0.004541609224295266`", 
                "0.0030897904554331892`", 
                "0.037321224472938716`", \(-0.03340675310362343`\), \
\(-0.01556252678836473`\), "0.05563537287126114`", 
                "0.04045649739438774`", \(-0.015982735030077386`\), 
                "0.06744948229174033`", 
                "0.16146105172417025`", \(-0.008423920720411468`\), 
                "0.002330935712171153`", 
                "0.029112521443494382`", \(-0.02211723322405483`\), \
\(-0.0036678852046452804`\), \(-0.03818934723185517`\), 
                "0.028489961564670093`", 
                "0.05518695188705577`", \(-0.08892334326421304`\), 
                "0.009283435908169248`", "0.03838665649771643`", 
                "0.030545668812531054`", "0.008382510525597417`", 
                "0.07237342529388235`", 
                "0.010784569691224962`", \(-0.050314192159852784`\), 
                "0.022045337844005884`", "0.03811645260168767`", 
                "0.04427373224432155`", \(-0.03742710301705557`\), \
\(-0.04597350366250134`\), "0.07789197364511825`", "0.02989711331900608`", 
                "0.0530724313185405`", \(-0.0024943149333274965`\), \
\(-0.01205606661764042`\), \(-0.011291882786374366`\), "0.06512155099145343`",
                 "0.04627674607565688`", \(-0.06476534678454952`\), 
                "0.10485405998687931`", 
                "0.024192318958696637`", \(-0.04686930939208579`\), 
                "0.022445179265856898`", "0.08236439836310154`", 
                "0.11632595116920502`", "0.07606684595852037`", 
                "0.0509612594232207`", "0.08649096870149992`", 
                "0.03382055448875389`", \(-0.029335321725853854`\), 
                "0.06533553287034126`", "0.07552658796712987`", 
                "0.026942880086383677`", 
                "0.079657158276696`", \(-0.01079516744524659`\), 
                "0.025233329145673913`", "0.05397455530968086`", 
                "0.022895640853111993`", "0.0029557678045447743`", 
                "0.02072406963009179`", 
                "0.053551555043186615`", \(-0.01261037403078773`\), \
\(-0.053848364033022685`\), \(-0.016102969523297248`\), \
\(-0.04587208732446101`\), \(-0.004572554785955629`\), 
                "0.021318321440527352`", "0.0617589022675637`", 
                "0.025928551898784537`", "0.06522178975976478`", 
                "0.0876449995590498`", \(-0.0441397720807595`\), \
\(-0.06707141831014844`\), \(-0.01911983608135908`\), \
\(-0.013129762459123782`\), \(-0.05472177907464098`\), "0.03594009614872201`",
                 "0.002309030443534929`", "0.021833689699354116`", 
                "0.0039055534970824156`", \(-0.06419179373055785`\), \
\(-0.02591371290296469`\), "0.10439429864631643`", 
                "0.006872350562132151`", \(-0.07969122688501898`\), \
\(-0.00010419639356457529`\), 
                "0.03979978750614089`", \(-0.03198966235499905`\), 
                "0.016694714446037137`", "0.021235274158598515`", 
                "0.02830988479046572`", "0.07584341784021544`", 
                "0.0677983206157544`", "0.06264267508817464`", 
                "0.07620395921949819`", 
                "0.045641599651358146`", \(-0.005169282798549532`\), 
                "0.05707313808970536`", "0.060681915123515374`", 
                "0.016204765476252363`", \(-0.0032724397903885942`\), 
                "0.02602290782923696`", \(-0.042918687746782806`\), 
                "0.02140157344838355`", 
                "0.08648129422331462`", \(-0.01379039450858`\), \
\(-0.000044982535554762346`\), "0.07121061924750244`", 
                
                "0.041984355255850606`", \(-0.039443752190535766`\), \
\(-0.027346221625324255`\), \(-0.052897576755619985`\), \
\(-0.05038734166176998`\), "0.07170956199030318`", 
                "0.044166417213063344`", \(-0.09742491624553781`\), \
\(-0.1374462803852365`\), \(-0.049664069142306665`\), \
\(-0.010264199119033349`\), \(-0.030308878613777176`\), 
                "0.020922910973090392`", \(-0.015956356699804004`\), 
                "0.025114435146892967`", 
                "0.03460674002975926`", \(-0.04934994216167216`\), \
\(-0.0013637843578692952`\), "0.09128104449160584`", 
                "0.037687752745574385`", \(-0.020202964912511275`\), 
                "0.03096158494248402`", "0.02846805183668159`", 
                "0.005271889717940555`", 
                "0.03935849699260132`", \(-0.0026711820501689903`\), 
                "0.05975202602743188`", "0.17135398111931394`", 
                "0.027080565078339437`", \(-0.05471785199130958`\), 
                "0.005275913088821938`", "0.0707194639206048`", 
                "0.04471671180412124`", \(-0.005606231165724242`\), 
                "0.04080397048213191`", 
                "0.04810764089817193`", \(-0.025216988588618584`\), 
                "0.01948470930122213`", \(-0.03763989192700872`\), \
\(-0.013751346149502857`\), "0.08857775841382129`", "0.06583133743266295`", 
                "0.038291747907655306`", \(-0.009518841731148748`\), 
                "0.008555166239902974`", "0.0432306399787542`", 
                "0.008675155258629216`", "0.007454293570784746`", 
                "0.019317664216249954`", \(-0.005652953024587789`\), 
                "0.2869919830990084`"},
              {"88", \(-0.21117221749472623`\), \(-0.017043627788835638`\), 
                "0.060822915674577545`", \(-0.03204662052863991`\), \
\(-0.04833095976946761`\), "0.01250754857452572`", "0.025249467011646307`", 
                "0.0888219045128981`", \(-0.046102664303170574`\), 
                "0.07354554012918554`", \(-0.01774371167935662`\), 
                "0.01361859194859279`", "0.03944790251007557`", 
                "0.08748750426188595`", "0.10397303087560832`", 
                "0.08097064810832863`", \(-0.043826076392010915`\), 
                "0.15363175858298464`", "0.11243686079427044`", 
                "0.12161040145072628`", 
                "0.00674846204967414`", \(-0.052264155487010924`\), \
\(-0.06952063624816474`\), \(-0.10860192857913631`\), "0.040103704011823976`",
                 "0.030777303034236345`", 
                "0.11941240055573497`", \(-0.05415110796266937`\), 
                "0.07651465106943038`", "0.08223204627430447`", 
                "0.11744195711560135`", "0.14296724672449432`", 
                "0.038593635786355385`", "0.040839780249746285`", 
                "0.02076830171999388`", "0.02544094978016285`", 
                "0.08281277077580444`", "0.22528857858616783`", 
                "0.06622126798190536`", 
                "0.023104623031227053`", \(-0.001062615049676179`\), 
                "0.15354384933805829`", "0.0064142642131124784`", 
                "0.004363812773296658`", 
                "0.05270999390385794`", \(-0.047181457128140813`\), \
\(-0.021979468887418828`\), "0.0785756685718979`", 
                "0.057138043061150126`", \(-0.02257294282006231`\), 
                "0.0952611242161654`", 
                "0.22803675850084906`", \(-0.011897380541236782`\), 
                "0.003292057238580516`", 
                "0.04111657239234446`", \(-0.031236896561511393`\), \
\(-0.005180275017961652`\), \(-0.0539360722540864`\), "0.04023731058137658`", 
                "0.07794234885429417`", \(-0.12558936496753867`\), 
                "0.013111302135364438`", "0.05421473862550362`", 
                "0.043140653599541376`", "0.01183889555991499`", 
                "0.10221537100981068`", 
                "0.015231402793131295`", \(-0.0710603898847521`\), 
                "0.031135356349537822`", "0.053833120768275976`", 
                "0.0625292494996071`", \(-0.05285952965713943`\), \
\(-0.06492989262842976`\), "0.1100093985118479`", "0.04222467732617975`", 
                "0.07495594184728835`", \(-0.0035228030909148153`\), \
\(-0.017027179758828895`\), \(-0.015947897777695955`\), 
                "0.09197331020739151`", 
                "0.06535817187099345`", \(-0.09147023128006297`\), 
                "0.14808884061964894`", 
                "0.034167608454478915`", \(-0.06619506854943083`\), 
                "0.031700065552033536`", "0.11632595116920502`", 
                "0.16429097018065944`", "0.10743171059852415`", 
                "0.07197426428167174`", "0.12215404230106311`", 
                "0.047765882446325375`", \(-0.04143124056550316`\), 
                "0.0922755238590334`", "0.10666868645248222`", 
                "0.03805231648107911`", 
                "0.11250242687529595`", \(-0.015246370350004451`\), 
                "0.035637861410654385`", "0.07623004125707622`", 
                "0.03233626728049919`", "0.004174528171543318`", 
                "0.02926928575608043`", 
                "0.07563262405592279`", \(-0.017810046365712155`\), \
\(-0.07605181716294995`\), \(-0.022742753952846754`\), \
\(-0.06478665899568191`\), \(-0.006457969648545121`\), 
                "0.030108567150187077`", "0.08722413071930792`", 
                "0.03661974739097251`", "0.09211488071964662`", 
                "0.12378391807082582`", \(-0.0623400531507618`\), \
\(-0.09472717200944114`\), \(-0.027003573905297548`\), \
\(-0.018543595740845287`\), \(-0.07728536997825536`\), "0.05075938090607984`",
                 "0.00326111970658408`", "0.030836438707581924`", 
                "0.005515941771194395`", \(-0.09066018342106624`\), \
\(-0.03659878978868991`\), "0.1474395045434473`", 
                "0.009706046930422083`", \(-0.11255054309233804`\), \
\(-0.0001471599966816492`\), 
                "0.05621055006768755`", \(-0.04518005321452151`\), 
                "0.02357849478693634`", "0.029991276740078076`", 
                "0.03998298222520431`", "0.10711615571199187`", 
                "0.09575380006461044`", "0.08847231216685329`", 
                "0.10762536017064682`", 
                "0.06446113366751441`", \(-0.007300748264474311`\), 
                "0.08060627171982851`", "0.08570306632233235`", 
                "0.022886523728235342`", \(-0.0046217744417039715`\), 
                "0.03675300937766179`", \(-0.06061547554890212`\), 
                "0.030226146701462675`", 
                "0.122140378717047`", \(-0.019476628131697832`\), \
\(-0.00006353031574810221`\), "0.10057310175199206`", 
                "0.05929588701458373`", \(-0.05570770967110003`\), \
\(-0.03862196901416108`\), \(-0.07470898899202269`\), \(-0.07116370133432476`\
\), "0.10127777501239033`", 
                "0.062377684948248024`", \(-0.13759641635310502`\), \
\(-0.1941199063944673`\), \(-0.07014219974561396`\), \
\(-0.01449646630389967`\), \(-0.04280622700692354`\), 
                "0.029550115930473315`", \(-0.022535687835866597`\), 
                "0.03546994350229388`", 
                "0.04887623816639942`", \(-0.06969854787008967`\), \
\(-0.0019261175431580647`\), "0.1289192240243631`", 
                "0.05322765384907828`", \(-0.028533312409148665`\), 
                "0.043728065641454233`", "0.04020636675129012`", 
                "0.00744566339445661`", 
                "0.05558730094853373`", \(-0.003772598342334496`\), 
                "0.0843897533408313`", "0.24200886835183813`", 
                "0.03824677352768279`", \(-0.0772798236291904`\), 
                "0.007451345733598093`", "0.0998794269154284`", 
                "0.06315488411439596`", \(-0.007917864827377536`\), 
                "0.05762879074146887`", 
                "0.06794400490022189`", \(-0.03561478310400889`\), 
                "0.02751889636500429`", \(-0.05316005843948343`\), \
\(-0.019421478848736757`\), "0.12510128410699178`", "0.09297576496383506`", 
                "0.05408069609945593`", \(-0.013443773528503728`\), 
                "0.01208274290889763`", "0.06105605595529874`", 
                "0.012252207349973942`", "0.010527944198576096`", 
                "0.027282973092525992`", \(-0.007983851646691574`\), 
                "0.40532822524549095`"},
              {"89", \(-0.13808788475346603`\), \(-0.011145019632824014`\), 
                "0.03977278767861875`", \(-0.020955645088148973`\), \
\(-0.03160415741165061`\), "0.008178826488624714`", "0.01651091006267305`", 
                "0.05808164094439529`", \(-0.030147049979635406`\), 
                "0.048092254700806046`", \(-0.011602812351671765`\), 
                "0.008905350229363038`", "0.02579542650165767`", 
                "0.05720906163323962`", "0.0679891326394682`", 
                "0.05294761620181201`", \(-0.028658363575538717`\), 
                "0.10046153241824678`", "0.07352372608289946`", 
                "0.0795224073487319`", 
                "0.004412895128128369`", \(-0.034176118266162694`\), \
\(-0.045460324848196246`\), \(-0.07101602083623736`\), "0.02622426246913926`",
                 "0.02012562412250213`", 
                "0.07808510987714024`", \(-0.03541001768288164`\), 
                "0.050033789691539494`", "0.05377245862965579`", 
                "0.07679661478104081`", "0.09348788833789344`", 
                "0.025236811896510853`", "0.02670559098819276`", 
                "0.013580625749252959`", "0.01663612279560203`", 
                "0.05415220090346434`", "0.147318731815921`", 
                "0.0433028308827704`", 
                "0.015108372494540084`", \(-0.0006948559155071964`\), 
                "0.10040404757565635`", "0.004194359409332231`", 
                "0.0028535461836486182`", 
                "0.0344676570142737`", \(-0.030852484724104467`\), \
\(-0.014372621562986056`\), "0.05138151218426143`", 
                "0.037363208090873616`", \(-0.014760700833011743`\), 
                "0.06229231902902177`", 
                "0.14911579752770088`", \(-0.007779830758690891`\), 
                "0.0021527132023144704`", 
                "0.026886588478966928`", \(-0.020426157491809486`\), \
\(-0.0033874400153486683`\), \(-0.03526940341791364`\), 
                "0.026311629305542095`", 
                "0.05096737730793119`", \(-0.08212429628121685`\), 
                "0.008573627722980618`", "0.03545162648796256`", 
                "0.028210157913369654`", "0.007741586772543548`", 
                "0.06683977911245832`", 
                "0.009959985354532073`", \(-0.04646718704456029`\), 
                "0.020359759206773725`", "0.03520208228506555`", 
                "0.040888578531113384`", \(-0.03456544012282193`\), \
\(-0.04245838603533842`\), "0.07193638123292212`", "0.02761119074063526`", 
                "0.04901453222488581`", \(-0.0023036005067264475`\), \
\(-0.011134264081270225`\), \(-0.010428509472092527`\), 
                "0.06014238052233475`", 
                "0.042738442642173614`", \(-0.059813411561535836`\), 
                "0.09683695610797464`", 
                "0.02234258291425796`", \(-0.04328569877962221`\), 
                "0.020729028896691138`", "0.07606684595852037`", 
                "0.10743171059852415`", "0.0702508021556728`", 
                "0.04706477977668251`", "0.07987790020654811`", 
                "0.031234647003507972`", \(-0.02709235353152081`\), 
                "0.0603400014233886`", "0.06975185209684044`", 
                "0.02488283712308365`", 
                "0.07356660047967285`", \(-0.009969772808076207`\), 
                "0.023303997835119276`", "0.04984768013870947`", 
                "0.02114504835229265`", "0.002729770856654319`", 
                "0.01913951468735624`", 
                "0.049457022321117185`", \(-0.011646189348102885`\), \
\(-0.049731137401876145`\), \(-0.014871742239935358`\), \(-0.042364723954188`\
\), \(-0.004222938884429487`\), "0.019688330217164377`", 
                "0.057036838715726644`", "0.023946064105482705`", 
                "0.06023495507031599`", 
                "0.08094369427798216`", \(-0.04076486091368684`\), \
\(-0.06194316168407966`\), \(-0.017657940261291968`\), \
\(-0.012125865523198649`\), \(-0.05053777144217768`\), "0.03319212926715175`",
                 "0.00213248280267401`", "0.020164293603471932`", 
                "0.0036069362752538365`", \(-0.059283712168666014`\), \
\(-0.023932359693969476`\), "0.09641234795487306`", 
                "0.006346893099104428`", \(-0.07359806421440324`\), \
\(-0.00009622957462481308`\), 
                "0.03675671000551773`", \(-0.029543744226667105`\), 
                "0.015418242557783327`", "0.019611632700673017`", 
                "0.026145321137008837`", "0.07004445727128501`", 
                "0.0626144852996989`", "0.057853038582948116`", 
                "0.07037743178581579`", 
                "0.04215185928603415`", \(-0.00477404128686565`\), 
                "0.05270934638895963`", "0.056042197623048774`", 
                "0.014965754910780124`", \(-0.0030222302158591074`\), 
                "0.024033205615281106`", \(-0.03963714025062208`\), 
                "0.019765216806312`", 
                "0.0798689654355005`", \(-0.012735985882722338`\), \
\(-0.00004154318699425664`\), "0.06576588079998984`", 
                "0.038774246487366965`", \(-0.03642789702264938`\), \
\(-0.02525533931239133`\), \(-0.048853046979231686`\), \
\(-0.04653474356175536`\), "0.06622667455934482`", 
                "0.040789468768716225`", \(-0.08997584203675849`\), \
\(-0.12693718700577764`\), \(-0.04586677220013009`\), \
\(-0.009479402129948243`\), \(-0.027991472608419162`\), 
                "0.01932315269247322`", \(-0.014736339380425121`\), 
                "0.0231941944289098`", 
                "0.03196072107957702`", \(-0.04557666325594766`\), \
\(-0.001259509894230676`\), "0.08430172851704372`", 
                "0.03480616066643551`", \(-0.018658253449877052`\), 
                "0.028594273244963817`", "0.026291394787509834`", 
                "0.004868802917943039`", 
                "0.03634916040661956`", \(-0.002466944427149433`\), 
                "0.05518340751426339`", "0.1582523170838983`", 
                "0.025009994769858747`", \(-0.050534144622231526`\), 
                "0.004872518663327579`", "0.06531227903350663`", 
                "0.04129768803239946`", \(-0.005177580738355114`\), 
                "0.037684113510757164`", 
                "0.04442934790219306`", \(-0.02328890667120493`\), 
                
                "0.017994915405423487`", \(-0.03476195926891867`\), \
\(-0.01269992314719722`\), "0.08180513472473393`", "0.06079789694642021`", 
                "0.035363974574711236`", \(-0.008791034501032703`\), 
                "0.007901041292760412`", "0.039925240726645404`", 
                "0.008011855994082289`", "0.006884340953706202`", 
                "0.017840642527830308`", \(-0.005220730260620808`\), 
                "0.2650486788415909`"},
              {"90", \(-0.09251247937850045`\), \(-0.007466646337550874`\), 
                "0.026645923402424616`", \(-0.014039310454655184`\), \
\(-0.021173319918978785`\), "0.005479434479136919`", "0.011061544098675729`", 
                "0.038912006073023475`", \(-0.020197125508460936`\), 
                "0.03221958051727081`", \(-0.007773346230431716`\), 
                "0.005966171695099365`", "0.01728173957154`", 
                "0.03832741839776496`", "0.0455495660788812`", 
                "0.03547244757029955`", \(-0.019199774651027426`\), 
                "0.06730456812173256`", "0.04925748703601619`", 
                "0.05327632531349652`", 
                "0.0029564351012351486`", \(-0.022896414424627566`\), \
\(-0.030456309563776734`\), \(-0.04757744080796821`\), 
                "0.017569039783786926`", "0.013483234897373545`", 
                "0.05231340265783569`", \(-0.023723069815490817`\), 
                "0.03352031892827291`", "0.0360250537473921`", 
                "0.05145017069349636`", "0.06263254996946307`", 
                "0.016907493690147594`", "0.017891507571404362`", 
                "0.00909838949172086`", "0.011145430823377888`", 
                "0.03627946346144905`", "0.09869671885784423`", 
                "0.029010888654172364`", 
                "0.010121908966447254`", \(-0.00046552124155681984`\), 
                "0.06726605594288199`", "0.0028100263035720644`", 
                "0.0019117436185057159`", 
                "0.023091731866637818`", \(-0.020669734074861137`\), \
\(-0.00962898996052124`\), "0.03442323050185866`", 
                "0.025031616815571547`", \(-0.009888985075440788`\), 
                "0.04173296513231368`", 
                "0.09990066955127153`", \(-0.005212125842296597`\), 
                "0.0014422180200131158`", 
                "0.018012767497014054`", \(-0.013684578318487106`\), \
\(-0.0022694277280395883`\), \(-0.02362886477852178`\), "0.0176275715128051`",
                 "0.03414577933896468`", \(-0.05501947024356339`\), 
                "0.005743932998447031`", "0.023750945785413046`", 
                "0.018899497641550665`", "0.005186504145026599`", 
                "0.04477955251356414`", 
                "0.006672728323461316`", \(-0.031130860545163844`\), 
                "0.013640094546531981`", "0.023583762741326664`", 
                "0.027393451532183574`", \(-0.023157242014970412`\), \
\(-0.0284451497649584`\), "0.04819403959482848`", "0.01849821741110236`", 
                "0.03283746369058477`", \(-0.0015433055170286003`\), \
\(-0.007459440616765876`\), \(-0.006986617755843643`\), 
                "0.04029260602970287`", 
                "0.028632774704763293`", \(-0.04007221208090417`\), 
                "0.06487627007256981`", 
                "0.014968494483118258`", \(-0.028999410939512336`\), 
                "0.013887488115016146`", "0.0509612594232207`", 
                "0.07197426428167174`", "0.04706477977668251`", 
                "0.0315312199641375`", "0.053514489043331635`", 
                "0.020925765080446298`", \(-0.018150620540495693`\), 
                "0.04042500286933978`", "0.04673050637455865`", 
                "0.016670347006456563`", 
                "0.049286210893684415`", \(-0.00667928546347245`\), 
                "0.015612597897397927`", "0.033395634158142146`", 
                "0.01416620185863024`", "0.0018288198891244544`", 
                "0.012822587303656319`", 
                "0.03313391153592529`", \(-0.007802406806564081`\), \
\(-0.03331755592877933`\), \(-0.009963377668871566`\), \
\(-0.028382400513882206`\), \(-0.0028291732266008556`\), 
                "0.013190268258974172`", "0.03821203702934607`", 
                "0.01604275252466791`", "0.04035462668398676`", 
                "0.054228521648228896`", \(-0.027310566465536607`\), \
\(-0.04149904590231404`\), \(-0.011830001141708145`\), \
\(-0.008123767600352263`\), \(-0.03385796333057726`\), 
                "0.022237187424791967`", "0.0014286645903773567`", 
                "0.013509141656443562`", 
                "0.0024164800437035455`", \(-0.039717338050882185`\), \
\(-0.016033571204454512`\), "0.06459180229990544`", 
                "0.0042521240585062054`", \(-0.04930729013691862`\), \
\(-0.00006446935264432339`\), 
                "0.024625291222890054`", \(-0.0197929386304444`\), 
                "0.010329507539537031`", "0.013138884479539382`", 
                "0.0175161527519241`", "0.0469265382727601`", 
                "0.04194880159418488`", "0.038758853091594186`", 
                "0.04714961575681376`", 
                "0.0282397910571717`", \(-0.0031983862805327135`\), 
                "0.035312817844727465`", "0.03754567362071213`", 
                "0.01002636179878544`", \(-0.0020247540978769957`\), 
                "0.016101133295309943`", \(-0.0265550459159044`\), 
                "0.01324177870832099`", 
                "0.0535085031610526`", \(-0.008532519948754223`\), \
\(-0.00002783200884700994`\), "0.044060090442983375`", 
                "0.025976947108601378`", \(-0.02440500177207183`\), \
\(-0.016919906199634866`\), \(-0.03272927606438438`\), \(-0.0311761202789562`\
\), "0.044368800893839926`", 
                "0.02732705258729174`", \(-0.060279641808184785`\), \
\(-0.08504202896729578`\), \(-0.030728610441810727`\), \
\(-0.006350759848577796`\), \(-0.018752988628100768`\), 
                "0.012945616251429867`", \(-0.009872664031896138`\), 
                "0.0155390347070371`", 
                "0.02141220104193216`", \(-0.03053425090212981`\), \
\(-0.0008438132231879816`\), "0.0564782488697597`", 
                "0.0233185136165073`", \(-0.012500164591573697`\), 
                "0.0191568371015367`", "0.01761401532403781`", 
                "0.003261872179071686`", 
                "0.02435225189050332`", \(-0.0016527383691337199`\), 
                "0.036970324071609315`", "0.1060217139755744`", 
                "0.016755536733246153`", \(-0.0338555335293961`\), 
                "0.00326436155617292`", "0.043756198293844084`", 
                "0.02766753592683447`", \(-0.0034687390001140257`\), 
                "0.02524660856587918`", 
                "0.029765602818379682`", \(-0.015602487517382215`\), 
                "0.012055758862077251`", \(-0.023288900729876598`\), \
\(-0.008508359588252242`\), "0.0548056468008678`", "0.04073177163625658`", 
                "0.02369222306812596`", \(-0.005889585458162798`\), 
                "0.005293331279352741`", "0.02674805987505533`", 
                "0.005367571990543137`", "0.004612189198577214`", 
                "0.011952403188026038`", \(-0.0034976471791039786`\), 
                "0.1775703239962621`"},
              {"91", \(-0.15701130719658243`\), \(-0.012672321720369834`\), 
                
                "0.045223209808891746`", \(-0.02382738525043071`\), \
\(-0.03593515880780605`\), "0.009299644502525902`", "0.01877354828465814`", 
                "0.06604108959365568`", \(-0.03427837086413513`\), 
                "0.05468276807980443`", \(-0.013192849885021575`\), 
                "0.010125730313358138`", "0.02933040535706357`", 
                "0.06504893290647168`", "0.07730629381385165`", 
                "0.060203503353184536`", \(-0.03258567639835844`\), 
                "0.11422867803444177`", "0.08359934228009637`", 
                "0.09042007668909645`", 
                "0.005017633761469246`", \(-0.0388595785463396`\), \
\(-0.05169016125303065`\), \(-0.08074798367216997`\), "0.029818008566768795`",
                 "0.022883619060880843`", 
                "0.08878581344255711`", \(-0.040262570276671544`\), 
                "0.056890369039202214`", "0.06114138134340919`", 
                "0.08732074429680152`", "0.10629937290434416`", 
                "0.02869523877796943`", "0.030365297853606022`", 
                "0.01544170080702357`", "0.01891592004239731`", 
                "0.06157316310989024`", "0.16750714009601003`", 
                "0.049237006522005286`", 
                "0.01717880840318316`", \(-0.0007900782592321122`\), 
                "0.1141633155278379`", "0.004769150131362332`", 
                "0.003244593233073206`", 
                "0.039191069466206235`", \(-0.035080477664226395`\), \
\(-0.01634223091674656`\), "0.058422782043415444`", 
                "0.042483423899783816`", \(-0.01678349217287641`\), 
                "0.07082879469487827`", 
                "0.16955047385427902`", \(-0.008845970805991192`\), 
                "0.002447718817028604`", 
                "0.030571099055329766`", \(-0.0232253372156298`\), \
\(-0.0038516513292202906`\), \(-0.04010268637670066`\), 
                "0.029917348065043606`", 
                "0.05795189454735163`", \(-0.0933785258187876`\), 
                "0.009748548894100262`", "0.040309881109829034`", 
                "0.03207604909082372`", "0.00880248590311124`", 
                "0.07599943405545209`", 
                "0.011324891557038969`", \(-0.05283500281462154`\), 
                "0.023149839777547605`", "0.040026139624686145`", 
                "0.04649190749819989`", \(-0.03930225267190392`\), \
\(-0.04827683981666812`\), "0.08179446931595714`", "0.0313950000695662`", 
                "0.05573143357216332`", \(-0.0026192835632580774`\), \
\(-0.012660092239035567`\), \(-0.011857621740303258`\), 
                "0.06838423081492699`", 
                "0.04859527509436636`", \(-0.06801018028432211`\), 
                "0.11010739349506579`", 
                "0.025404387617195497`", \(-0.04921752665297024`\), 
                "0.02356971380795601`", "0.08649096870149992`", 
                "0.12215404230106311`", "0.07987790020654811`", 
                "0.053514489043331635`", "0.09082428592442816`", 
                "0.03551501107139312`", \(-0.03080506194015879`\), 
                "0.06860893348206704`", "0.0793105745421501`", 
                "0.02829275566375818`", 
                "0.083648092140337`", \(-0.011336020273202838`\), 
                "0.026497553855147772`", "0.05667875522366885`", 
                "0.024042744144106228`", "0.0031038558619073298`", 
                "0.021762374197672425`", 
                "0.05623456205845209`", \(-0.013242171220662794`\), \
\(-0.056546241589419635`\), \(-0.016909750580593727`\), \
\(-0.04817034237974644`\), \(-0.0048016461084860575`\), 
                "0.02238639884616931`", "0.0648531087365512`", 
                "0.027227608230276912`", "0.06848949168424669`", 
                "0.09203613532495299`", \(-0.04635123574506189`\), \
\(-0.07043178918462278`\), \(-0.020077766328121152`\), \
\(-0.013787581728016897`\), \(-0.05746341593330302`\), "0.03774074470166455`",
                 "0.002424716064119984`", "0.02292758776795838`", 
                "0.004101227132007046`", \(-0.06740789142861105`\), \
\(-0.027212025780231467`\), "0.10962459747509755`", 
                "0.007216664835633536`", \(-0.08368386763308297`\), \
\(-0.00010941677707488919`\), 
                "0.04179381193734436`", \(-0.033592388708047434`\), 
                "0.017531142742852217`", "0.02229919078049042`", 
                "0.029728249195251404`", "0.07964327803032394`", 
                "0.07119511030166718`", "0.06578115979848843`", 
                "0.08002188303164584`", 
                "0.04792830695525954`", \(-0.0054282710202961226`\), 
                "0.05993258128896269`", "0.06372216304619172`", 
                "0.01701664665166276`", \(-0.003436393552470123`\), 
                "0.027326691523419953`", \(-0.04506897339614898`\), 
                "0.02247382189482783`", 
                "0.0908141267414977`", \(-0.014481312357370017`\), \
\(-0.00004723622283537496`\), "0.07477836981699326`", 
                
                "0.044087829554440135`", \(-0.04141993875972607`\), \
\(-0.028716305171965995`\), \(-0.055547818553667076`\), \
\(-0.052911817207813114`\), "0.07530231028167286`", 
                "0.04637921583536717`", \(-0.10230603937142334`\), \
\(-0.14433252923829676`\), \(-0.0521523077342202`\), \(-0.010778449699062996`\
\), \(-0.031827395375428905`\), 
                "0.0219711777671229`", \(-0.016755792251752544`\), 
                "0.026372703102495815`", 
                "0.03634058559596988`", \(-0.05182244255714962`\), \
\(-0.001432111841478722`\), "0.09585435114039005`", 
                "0.03957596131252303`", \(-0.021215161412607614`\), 
                "0.032512803194455056`", "0.029894340629362987`", 
                "0.005536018688341762`", 
                "0.04133041215839425`", \(-0.0028050119674118226`\), 
                "0.06274568521956252`", "0.1799390527025019`", 
                "0.028437338864347024`", \(-0.0574592920976622`\), 
                "0.005540243635672066`", "0.07426260692853015`", 
                "0.04695708094696514`", \(-0.005887111105339588`\), 
                "0.04284830587007644`", 
                "0.05051790028118288`", \(-0.026480394613571007`\), 
                "0.02046092020123107`", \(-0.03952570260071478`\), \
\(-0.014440307621465831`\), "0.0930156266891518`", "0.06912957853908282`", 
                "0.04021021746806609`", \(-0.009995748874578624`\), 
                "0.008983791907634027`", "0.04539655486663888`", 
                "0.009109792542245889`", "0.007827763994344527`", 
                "0.020285505926335566`", \(-0.005936173793988489`\), 
                "0.3013706786076379`"},
              {"92", \(-0.061396115110228876`\), \(-0.004955256643291069`\), 
                "0.01768362702441843`", \(-0.009317219974352623`\), \
\(-0.014051721408230133`\), "0.003636439021849728`", "0.007341018631665779`", 
                "0.025824040389782053`", \(-0.013403867791066736`\), 
                "0.02138259711047548`", \(-0.005158798717334575`\), 
                "0.003959463270474585`", "0.011469065353855896`", 
                "0.0254360774636632`", "0.030229072023442907`", 
                "0.02354136964978801`", \(-0.012741973650301726`\), 
                "0.04466682808207657`", "0.03268984211017345`", 
                "0.03535695317617432`", 
                "0.0019620448074764`", \(-0.015195256954194552`\), \
\(-0.02021239837449388`\), \(-0.031574875650505624`\), 
                "0.011659732786193729`", "0.008948179179486818`", 
                "0.03471790738898576`", \(-0.01574386866447292`\), 
                "0.02224583508384603`", "0.023908107982684564`", 
                "0.03414502155341574`", "0.041566232722392835`", 
                "0.011220696232545358`", "0.011873739259059938`", 
                "0.006038166659288657`", "0.007396690245275465`", 
                "0.02407694756188874`", "0.06550029955641129`", 
                "0.01925314153536278`", 
                "0.006717427661804458`", \(-0.00030894421947058246`\), 
                "0.04464126938792265`", "0.0018648802794596327`", 
                "0.0012687329542083337`", 
                "0.015324879814086076`", \(-0.013717515529617457`\), \
\(-0.0063903008543600755`\), "0.02284505438137911`", 
                "0.01661228882555631`", \(-0.006562847197414929`\), 
                "0.02769617621717481`", 
                "0.06629930414322253`", \(-0.0034590390435153373`\), 
                "0.0009571312342467554`", 
                "0.011954213681548724`", \(-0.009081801193969853`\), \
\(-0.0015061108183578146`\), \(-0.015681349279709156`\), 
                "0.011698577499864169`", 
                "0.02266092329280659`", \(-0.03651379523142108`\), 
                "0.003811974059361896`", "0.015762368614638048`", 
                "0.012542694137282047`", "0.0034420351464684073`", 
                "0.02971805078814316`", 
                "0.004428371166773891`", \(-0.020660065651159534`\), 
                "0.00905227943861488`", "0.01565141721123645`", 
                "0.01817972574981354`", \(-0.015368355771437305`\), \
\(-0.01887768764851575`\), "0.03198408282287007`", "0.012276383609388136`", 
                "0.021792656668800037`", \(-0.0010242181791071906`\), \
\(-0.004950474550477862`\), \(-0.0046366845948853895`\), 
                "0.02674027865764501`", 
                "0.019002205362009094`", \(-0.02659401371759642`\), 
                "0.04305528261761691`", 
                "0.009933875045683063`", \(-0.01924552432420161`\), 
                "0.009216462737022013`", "0.03382055448875389`", 
                "0.047765882446325375`", "0.031234647003507972`", 
                "0.020925765080446298`", "0.03551501107139312`", 
                "0.013887431082592543`", \(-0.0120457001640509`\), 
                "0.026828144118188138`", "0.031012805708009693`", 
                "0.011063313302288632`", 
                "0.03270890476294912`", \(-0.004432722827497093`\), 
                "0.010361335725925043`", "0.022163087755584284`", 
                "0.009401431740130478`", "0.0012137004346102851`", 
                "0.00850973891733355`", 
                "0.021989394948424352`", \(-0.005178084834076646`\), \
\(-0.022111270962976774`\), \(-0.0066122180094427595`\), \
\(-0.018836043966841277`\), \(-0.0018775871780119114`\), 
                "0.008753751210682375`", "0.025359504358881964`", 
                "0.010646808812242552`", "0.026781438804418793`", 
                "0.03598888041634246`", \(-0.0181247188888261`\), \
\(-0.027540935193822755`\), \(-0.007851006877448856`\), \
\(-0.0053913566479971255`\), \(-0.02246991355119948`\), 
                "0.014757759472367434`", "0.0009481364701711875`", 
                "0.008965372258438773`", 
                "0.0016037024185438994`", \(-0.02635850076903822`\), \
\(-0.010640715608423215`\), "0.04286649494018156`", 
                "0.0028219316995161075`", \(-0.03272289405015381`\), \
\(-0.00004278523095071951`\), 
                "0.016342629931663317`", \(-0.013135628259973654`\), 
                "0.006855200921971792`", "0.008719650249837193`", 
                "0.011624634188492076`", "0.031142902718360167`", 
                "0.02783941657076875`", "0.025722400069033143`", 
                "0.031290948592619175`", 
                "0.018741400879996928`", \(-0.0021226162520534345`\), 
                "0.023435431023214836`", "0.024917270783297547`", 
                "0.006654017568986382`", \(-0.001343732613138172`\), 
                "0.010685553342046985`", \(-0.017623315975997648`\), 
                "0.008787936236299705`", 
                "0.03551103852714926`", \(-0.005662626063784672`\), \
\(-0.000018470775298635487`\), "0.029240578166075636`", 
                "0.017239659401698647`", \(-0.016196434341934608`\), \
\(-0.011228933822397095`\), \(-0.021720857707229403`\), \
\(-0.02069010237533385`\), "0.02944545455144386`", 
                "0.01813565994062581`", \(-0.040004719926669284`\), \
\(-0.05643833388489758`\), \(-0.020393111464929944`\), \
\(-0.0042146960639270915`\), \(-0.012445463100832856`\), 
                "0.008591387355362013`", \(-0.006552015700141067`\), 
                "0.010312515349110901`", 
                
                "0.014210255403006137`", \(-0.020264124319074747`\), \
\(-0.0005599985443090642`\), "0.03748191694922583`", 
                "0.01547538403268906`", \(-0.008295762358947446`\), 
                "0.012713478048964546`", "0.011689580904684754`", 
                "0.0021647488114741793`", 
                "0.01616142676433439`", \(-0.0010968435376514994`\), 
                "0.02453543876038947`", "0.07036154904892615`", 
                "0.011119849656165642`", \(-0.02246830100817809`\), 
                "0.0021664008921889856`", "0.02903889945748417`", 
                "0.01836162247506566`", \(-0.0023020364427486497`\), 
                "0.01675496858442033`", 
                "0.019754009288689485`", \(-0.010354625949477336`\), 
                "0.008000831496569652`", \(-0.015455731373841963`\), \
\(-0.005646591986172122`\), "0.03637189082253271`", "0.027031731900640583`", 
                "0.01572339715117318`", \(-0.0039086366419980225`\), 
                "0.0035129312145453367`", "0.017751410124306307`", 
                "0.003562201229582574`", "0.0030608897399393305`", 
                "0.007932239270915626`", \(-0.0023212214207842365`\), 
                "0.11784494508714637`"},
              {"93", "0.053253851591197894`", 
                "0.004298097711953689`", \(-0.0153384501195513`\), 
                "0.00808158380812687`", 
                "0.012188202545572369`", \(-0.003154179765972889`\), \
\(-0.0063674634142090215`\), \(-0.022399293700155205`\), 
                "0.01162626633317035`", \(-0.018546868170913382`\), 
                "0.004474646332077563`", \(-0.0034343650084062553`\), \
\(-0.00994805458207622`\), \(-0.022062781853219502`\), \
\(-0.026220136443256135`\), \(-0.02041934743480983`\), 
                "0.011052151630992546`", \(-0.03874317828517063`\), \
\(-0.028354562778921382`\), \(-0.030667965453195615`\), \
\(-0.0017018412778241198`\), "0.013180084070074606`", "0.017531859489887096`",
                 "0.027387461550029107`", \(-0.010113435976758341`\), \
\(-0.007761484666909269`\), \(-0.030113668989163313`\), 
                "0.013655939692989906`", \(-0.019295624779360466`\), \
\(-0.020737449463216876`\), \(-0.029616758440159173`\), \
\(-0.036053779373977225`\), \(-0.009732623812517579`\), \
\(-0.010299061222347767`\), \(-0.0052373937761268`\), \
\(-0.006415751939365538`\), \(-0.020883897782911318`\), \
\(-0.05681374506340697`\), \(-0.016699817898049987`\), \
\(-0.005826572172100557`\), 
                "0.0002679724862738719`", \(-0.038721009147874345`\), \
\(-0.001617562568240561`\), \(-0.0011004754344956275`\), \
\(-0.013292516534752484`\), "0.011898318564662636`", 
                "0.0055428284462333945`", \(-0.019815376484889666`\), \
\(-0.014409191234949995`\), 
                "0.005692491944146086`", \(-0.024023149596111206`\), \
\(-0.05750678682362811`\), 
                "0.003000306314834489`", \(-0.0008301978815820024`\), \
\(-0.010368863243931884`\), "0.007877385924111305`", "0.001306372591437173`", 
                "0.013601711538133448`", \(-0.010147129160980083`\), \
\(-0.01965566459356622`\), 
                "0.031671388797066165`", \(-0.003306435602029378`\), \
\(-0.013671986206662138`\), \(-0.01087930027724707`\), \
\(-0.002985557449891105`\), \(-0.025776886101182468`\), \
\(-0.0038410870212670285`\), 
                "0.01792015778320723`", \(-0.007851779301028351`\), \
\(-0.013575749017061855`\), \(-0.015768756953287298`\), 
                "0.013330226773851667`", 
                "0.016374156159785394`", \(-0.02774240026216139`\), \
\(-0.01064830746436023`\), \(-0.01890254622681907`\), 
                "0.0008883878533561166`", "0.004293949813336444`", 
                "0.0040217742254197095`", \(-0.0231940217810989`\), \
\(-0.01648216051515779`\), 
                "0.02306715428473763`", \(-0.03734535363710093`\), \
\(-0.008616458980483169`\), 
                "0.016693210870357966`", \(-0.007994188849115052`\), \
\(-0.029335321725853854`\), \(-0.04143124056550316`\), \
\(-0.02709235353152081`\), \(-0.018150620540495693`\), \
\(-0.03080506194015879`\), \(-0.0120457001640509`\), 
                "0.010448216922141401`", \(-0.023270234652016792`\), \
\(-0.026899932506085338`\), \(-0.00959611277764457`\), \
\(-0.028371097370402082`\), 
                "0.003844861571072217`", \(-0.008987230446817956`\), \
\(-0.019223851281462305`\), \(-0.008154627531966973`\), \
\(-0.0010527412476321347`\), \(-0.007381189714852506`\), \
\(-0.01907319336184725`\), "0.0044913747520583525`", "0.019178906356551374`", 
                "0.005735315270865482`", "0.016338035202626753`", 
                "0.0016285842963820328`", \(-0.007592841452639108`\), \
\(-0.02199636376226088`\), \(-0.009234844507491659`\), \
\(-0.02322972332905234`\), \(-0.031216087421563322`\), 
                "0.015721045022226786`", "0.023888496411563404`", 
                "0.006809817760333805`", "0.004676362768103273`", 
                "0.019489986286172413`", \(-0.012800606868187894`\), \
\(-0.0008223959900401981`\), \(-0.007776397624728495`\), \
\(-0.001391021735499896`\), "0.022862874720993142`", 
                "0.009229559375503626`", \(-0.0371816027069592`\), \
\(-0.0024476912204741516`\), "0.028383231418677414`", 
                "0.000037111115829625816`", \(-0.014175294111494515`\), 
                "0.011393600338683942`", \(-0.005946074142819944`\), \
\(-0.007563262911640118`\), \(-0.010082992104052273`\), \
\(-0.027012776240077696`\), \(-0.024147393622275845`\), \
\(-0.022311132770964064`\), \(-0.02714118848574379`\), \
\(-0.016255943544353377`\), 
                "0.0018411179708842154`", \(-0.020327458234863312`\), \
\(-0.021612778560484918`\), \(-0.005771571433596904`\), 
                "0.0011655287477039518`", \(-0.009268450794086041`\), 
                "0.015286137434682826`", \(-0.007622492909862389`\), \
\(-0.03080161622895667`\), "0.004911656828381268`", 
                "0.000016021207934116`", \(-0.02536273520403217`\), \
\(-0.014953360837449846`\), "0.014048486768314536`", "0.009739768945180222`", 
                "0.018840269139139828`", 
                "0.01794621108069345`", \(-0.0255404411810529`\), \
\(-0.01573053508764456`\), "0.034699352134860854`", "0.04895356410360354`", 
                "0.017688606673017346`", "0.003655749199886835`", 
                "0.010794963879482696`", \(-0.007452010055742389`\), 
                "0.005683096904292227`", \(-0.008944884557394513`\), \
\(-0.012325711992461698`\), "0.01757672561490459`", 
                "0.00048573235157273436`", \(-0.03251111962025631`\), \
\(-0.013423061102709964`\), 
                "0.00719559041652833`", \(-0.011027435074873521`\), \
\(-0.010139325681172762`\), \(-0.0018776629715332198`\), \
\(-0.01401812184475639`\), 
                "0.0009513817424439265`", \(-0.021281584545290205`\), \
\(-0.06103030271623869`\), \(-0.00964515136247145`\), 
                "0.01948858759626196`", \(-0.0018790959557056714`\), \
\(-0.025187802832543325`\), \(-0.015926530799305248`\), 
                "0.0019967437167574347`", \(-0.014532949011642718`\), \
\(-0.01713426129816722`\), 
                "0.008981410511167064`", \(-0.006939772856304322`\), 
                "0.013406014750905184`", 
                "0.0048977491668289455`", \(-0.031548303544562645`\), \
\(-0.02344682291876687`\), \(-0.01363818308201942`\), 
                "0.0033902789334988724`", \(-0.003047051384499017`\), \
\(-0.015397243923285292`\), \(-0.003089787281778159`\), \
\(-0.0026549589930095134`\), \(-0.006880277231886859`\), 
                "0.002013384410899943`", \(-0.10221651981035845`\)},
              {"94", \(-0.11860680457588241`\), \(-0.009572709205769418`\), 
                "0.03416174607973776`", \(-0.017999277099284044`\), \
\(-0.02714552495753964`\), "0.007024978887382177`", "0.014181593748573074`", 
                "0.04988763387343834`", \(-0.025893982458039116`\), 
                "0.04130752429943997`", \(-0.00996591771669401`\), 
                "0.0076490065455024625`", "0.022156274719508692`", 
                "0.0491381557854803`", "0.05839740236915132`", 
                "0.045477904008878044`", \(-0.024615316065830242`\), 
                "0.08628868031542204`", "0.06315118974248955`", 
                "0.06830359263344439`", 
                "0.003790335343395487`", \(-0.029354640253878315`\), \
\(-0.039046900275520414`\), \(-0.06099726503971217`\), 
                "0.022524611622351445`", "0.017286353335971134`", 
                "0.06706906535659578`", \(-0.03041446434522683`\), 
                "0.04297515257569525`", "0.046186379809052894`", 
                "0.06596234780253307`", "0.08029885983191676`", 
                "0.021676468012177555`", "0.022938035563909394`", 
                "0.011664706336371136`", "0.014289141794308105`", 
                "0.04651254902903352`", "0.12653538770655404`", 
                "0.03719377995589378`", 
                "0.01297692253827195`", \(-0.0005968274474339016`\), 
                "0.08623930528514062`", "0.00360263007628694`", 
                "0.0024509752984957036`", 
                "0.029605049472509148`", \(-0.02649989630071733`\), \
\(-0.012344969437453945`\), "0.04413274187907387`", 
                "0.032092103722741995`", \(-0.012678299491875917`\), 
                "0.053504280428687344`", 
                "0.1280789280545551`", \(-0.006682272438866717`\), 
                "0.0018490140141597445`", 
                "0.023093498398721466`", \(-0.01754448823799826`\), \
\(-0.0029095487749000296`\), \(-0.030293687575596258`\), 
                "0.02259965297235941`", 
                "0.04377703207562042`", \(-0.0705384138322364`\), 
                "0.007364082588863074`", "0.03045020308814174`", 
                "0.024230342094524945`", "0.0066494238149684`", 
                "0.0574101966529508`", 
                "0.008554856486017576`", \(-0.039911716967963785`\), 
                "0.01748745725058419`", "0.030235863933342662`", 
                "0.03512012405638402`", \(-0.029689037594038476`\), \
\(-0.03646846719458028`\), "0.061787783381736607`", "0.023715875655049023`", 
                "0.04209968930550516`", \(-0.001978614529507807`\), \
\(-0.00956347101949751`\), \(-0.008957282437793087`\), 
                "0.051657649663301594`", 
                "0.03670901414260827`", \(-0.051375090789185535`\), 
                "0.08317544981826194`", 
                "0.019190549338654623`", \(-0.037179064805367`\), 
                "0.017804631331612555`", "0.06533553287034126`", 
                "0.0922755238590334`", "0.0603400014233886`", 
                "0.04042500286933978`", "0.06860893348206704`", 
                "0.026828144118188138`", \(-0.023270234652016792`\), 
                "0.0518273907208408`", "0.05991144194312205`", 
                "0.02137243108054066`", 
                "0.06318801553070762`", \(-0.008563263151032955`\), 
                "0.02001633033920017`", "0.04281529887526654`", 
                "0.018161959842787793`", "0.0023446618731989177`", 
                "0.01643936165908656`", 
                "0.042479754048072374`", \(-0.010003175199115293`\), \
\(-0.042715197685093284`\), \(-0.012773675465476596`\), \
\(-0.036388018716605464`\), \(-0.0036271776332561364`\), 
                "0.016910751719180363`", "0.048990229629920605`", 
                "0.020567815567536608`", "0.051737164034462504`", 
                "0.069524368093687`", \(-0.03501386019913904`\), \
\(-0.05320438129523535`\), \(-0.015166803905518538`\), \
\(-0.010415179905110053`\), \(-0.04340803388975458`\), 
                "0.028509469867505376`", "0.001831637666763795`", 
                "0.017319567426987335`", 
                "0.0030980790724723945`", \(-0.0509201200110739`\), \
\(-0.02055604453881038`\), "0.08281074428072577`", 
                "0.005451489903067695`", \(-0.0632150404434511`\), \
\(-0.0000826537561374226`\), 
                "0.031571168812240036`", \(-0.025375789513961734`\), 
                "0.013243076937701152`", "0.016844874489138156`", 
                "0.022456807128353518`", "0.060162767139428724`", 
                "0.05378099631853795`", "0.049691282139481686`", 
                "0.06044876647415827`", 
                "0.03620518444304186`", \(-0.004100531939926437`\), 
                "0.04527324868245482`", "0.048135909919592615`", 
                "0.012854425072862136`", \(-0.002595861825501174`\), 
                "0.020642663379432335`", \(-0.0340452354386171`\), 
                "0.016976791347999495`", 
                "0.06860125920531591`", \(-0.01093922606874699`\), \
\(-0.000035682382057514`\), "0.05648780112557545`", 
                "0.03330407648661441`", \(-0.03128874391109316`\), \
\(-0.021692381628339863`\), \(-0.04196098597894336`\), \
\(-0.039969742787151964`\), "0.05688358729800599`", 
                "0.03503499644188555`", \(-0.07728228390243638`\), \
\(-0.10902921830894807`\), \(-0.03939600709055541`\), \(-0.00814207269472099`\
\), \(-0.024042508344488237`\), 
                "0.01659709249133517`", \(-0.01265737488975543`\), 
                "0.01992201771238787`", 
                "0.027451785549162947`", \(-0.039146825962828`\), \
\(-0.0010818215092012879`\), "0.07240865958285402`", 
                "0.029895797908491475`", \(-0.016025995507193143`\), 
                "0.024560267432655273`", "0.02258227308758368`", 
                "0.004181924846179971`", 
                "0.031221115252379996`", \(-0.002118914313828902`\), 
                "0.04739827568914394`", "0.1359264911585908`", 
                "0.021481649656727192`", \(-0.04340491873214787`\), 
                "0.004185116383855161`", "0.05609819231833939`", 
                "0.03547151745165403`", \(-0.004447141093560158`\), 
                "0.032367736639354654`", 
                "0.03816137087969287`", \(-0.020003368197500287`\), 
                
                "0.015456239471414073`", \(-0.029857832329348737`\), \
\(-0.010908250970297653`\), "0.07026427875930448`", "0.052220687532601964`", 
                "0.03037491687918675`", \(-0.007550818183255968`\), 
                "0.0067863829055639854`", "0.03429269144765746`", 
                "0.006881564156600483`", "0.00591311601005229`", 
                "0.015323731010757144`", \(-0.004484203193280542`\), 
                "0.2276562995413059`"},
              {"95", \(-0.1371071278637568`\), \(-0.011065863124558633`\), 
                "0.03949030500022601`", \(-0.02080680948729089`\), \
\(-0.03137969170142361`\), "0.00812073710270374`", "0.016393642796046104`", 
                "0.05766912126807804`", \(-0.02993293324503032`\), 
                "0.047750683749642045`", \(-0.011520404411437023`\), 
                "0.008842100773349466`", "0.025612216784819324`", 
                "0.05680273937368172`", "0.0675062458867269`", 
                "0.052571560478485393`", \(-0.02845482010338921`\), 
                "0.09974801334127743`", "0.07300153037368401`", 
                "0.0789576065406612`", 
                "0.004381552933929341`", \(-0.0339333854332795`\), \
\(-0.04513744694415066`\), \(-0.0705116358799523`\), "0.026038006983076383`", 
                "0.01998268367154887`", 
                "0.07753051734621377`", \(-0.03515852118940422`\), 
                "0.04967842916120877`", "0.05339054453652739`", 
                "0.0762511736716537`", "0.09282389894624296`", 
                "0.025057569690100145`", "0.026515916909237987`", 
                "0.013484170565701399`", "0.016517966216703272`", 
                "0.05376758972469359`", "0.1462724136579621`", 
                "0.04299527638725464`", 
                "0.015001066625942212`", \(-0.0006899207633198371`\), 
                "0.09969093677965622`", "0.0041645693455915666`", 
                "0.002833279126298052`", 
                "0.0342228535534253`", \(-0.030633357702122513`\), \
\(-0.014270541299780864`\), "0.05101657957508749`", 
                "0.03709783923666757`", \(-0.014655864271391882`\), 
                "0.06184989338702754`", 
                "0.1480567158707483`", \(-0.007724575204367787`\), 
                "0.0021374237487283916`", 
                "0.026695628881471454`", \(-0.020281082529395922`\), \
\(-0.003363381024659794`\), \(-0.03501890562471614`\), "0.02612475330431319`",
                 "0.0506053860547926`", \(-0.08154101578898451`\), 
                "0.008512734296492642`", "0.03519983447165684`", 
                "0.028009797781974217`", "0.007686602842722266`", 
                "0.06636505554066764`", 
                "0.009889245446572008`", \(-0.04613715799153567`\), 
                "0.02021515583225963`", "0.034952062634211835`", 
                "0.04059817104767339`", \(-0.03431994216616329`\), \
\(-0.042156829134061845`\), "0.07142545949897784`", "0.027415084720180963`", 
                "0.048666410879836204`", \(-0.002287239389513716`\), \
\(-0.011055183963350802`\), \(-0.010354441913360544`\), 
                "0.05971522462689829`", 
                "0.04243489666381651`", \(-0.059388592138812965`\), 
                "0.09614918026108608`", 
                "0.022183896711147677`", \(-0.04297826596334158`\), 
                "0.020581802817128056`", "0.07552658796712987`", 
                "0.10666868645248222`", "0.06975185209684044`", 
                "0.04673050637455865`", "0.0793105745421501`", 
                "0.031012805708009693`", \(-0.026899932506085338`\), 
                "0.05991144194312205`", "0.06925644578631517`", 
                "0.024706108990941236`", 
                "0.07304410025887695`", \(-0.009898963385599983`\), 
                "0.02313848326825219`", "0.04949364143488442`", 
                "0.020994867531637963`", "0.0027103829025280687`", 
                "0.019003577990745757`", 
                "0.04910575822961099`", \(-0.011563473326618435`\), \
\(-0.04937792643244863`\), \(-0.014766117016623143`\), \
\(-0.042063832279491994`\), \(-0.0041929458375150564`\), 
                "0.019548495607185173`", "0.05663173965408518`", 
                "0.02377598932017623`", "0.05980714167240633`", 
                "0.08036879890621672`", \(-0.0404753321235941`\), \
\(-0.061503215900997416`\), \(-0.017532526314947183`\), \
\(-0.01203974264444794`\), \(-0.05017883142639746`\), "0.032956385128402745`",
                 "0.002117337033697659`", "0.02002107850597781`", 
                "0.0035813183319490125`", \(-0.05886265488865363`\), \
\(-0.023762382243023905`\), "0.09572758784953435`", 
                "0.006301814856749511`", \(-0.07307534052523668`\), \
\(-0.00009554611265075526`\), 
                "0.036495648749888275`", \(-0.029333912417382448`\), 
                "0.015308735864688918`", "0.019472342827966435`", 
                "0.025959626324719102`", "0.06954697275859657`", 
                "0.06216977150049115`", "0.05744214253452113`", 
                "0.0698775823513255`", 
                "0.04185247946366494`", \(-0.004740134084273554`\), 
                "0.05233498295573495`", "0.05564416291108704`", 
                "0.014859461970855293`", \(-0.0030007650952094352`\), 
                "0.02386251191517072`", \(-0.039355620995992525`\), 
                "0.01962483611618849`", 
                "0.07930170322951723`", \(-0.012645529678515722`\), \
\(-0.000041248130212571285`\), "0.06529878449521595`", 
                "0.038498855858756335`", \(-0.036169171131914174`\), \
\(-0.025075965516661216`\), \(-0.04850607256874151`\), \
\(-0.04620423469459062`\), "0.06575630550797895`", 
                "0.04049976520352715`", \(-0.08933679664083193`\), \
\(-0.12603562695263837`\), \(-0.04554100754000576`\), \
\(-0.009412075521492553`\), \(-0.02779266566990441`\), 
                "0.01918591172330434`", \(-0.014631675843850219`\), 
                "0.023029459730945376`", 
                "0.03173372290768937`", \(-0.04525295906873362`\), \
\(-0.0012505643375033133`\), "0.0837029830064937`", 
                "0.03455895301357821`", \(-0.018525734868297082`\), 
                "0.028391184968673`", "0.02610466250014117`", 
                "0.0048342226793150495`", 
                "0.036090993735679644`", \(-0.0024494231743054477`\), 
                "0.054791472282480595`", "0.15712834411139912`", 
                "0.02483236351186734`", \(-0.050175230365616615`\), 
                "0.0048379120339492885`", "0.06484840439483659`", 
                "0.0410043748852023`", \(-0.005140807432787914`\), 
                "0.037416465454417944`", 
                "0.044113792419985774`", \(-0.023123499287984035`\), 
                "0.01786710812316181`", \(-0.03451506555254629`\), \
\(-0.01260972307535436`\), "0.08122412104900043`", "0.06036608530402675`", 
                "0.035112805098304445`", \(-0.008728596962287343`\), 
                "0.007844924851426066`", "0.03964167526407159`", 
                "0.007954952501211912`", "0.00683544553588219`", 
                "0.017713930954926953`", \(-0.005183650489418876`\), 
                "0.2631661942315448`"},
              {"96", \(-0.0489107346757062`\), \(-0.003947566429812443`\), 
                "0.014087523093971432`", \(-0.00742249038497922`\), \
\(-0.01119419390462998`\), "0.0028969406914875657`", "0.0058481650491758975`",
                 "0.02057251970245454`", \(-0.010678086389995128`\), 
                "0.017034278668451884`", \(-0.00410971663037499`\), 
                "0.0031542754314779382`", "0.009136741168291307`", 
                "0.020263452073186115`", "0.024081753683876`", 
                "0.018754047919420737`", \(-0.010150793602100666`\), 
                "0.035583479072014625`", "0.026042106917853504`", 
                "0.028166840078340964`", 
                "0.0015630476428033317`", \(-0.012105182549114852`\), \
\(-0.01610204900228027`\), \(-0.025153877612412657`\), 
                "0.009288634886283575`", "0.007128496923507162`", 
                "0.027657749252533968`", \(-0.012542229775201313`\), 
                "0.01772197044506866`", "0.01904620714258184`", 
                "0.027201364234479837`", "0.033113414040995236`", 
                "0.008938879851296771`", "0.009459121468283923`", 
                "0.004810258220246239`", "0.00589251540452563`", 
                "0.019180711872178933`", "0.05218030109936326`", 
                "0.015337864547606505`", 
                "0.005351386182658138`", \(-0.0002461179949413655`\), 
                "0.035563117938314626`", "0.0014856422818747773`", 
                "0.0010107261800880642`", 
                "0.01220844558614379`", \(-0.010927951406606478`\), \
\(-0.005090783171286864`\), "0.018199333809535357`", 
                "0.013234049901108713`", \(-0.005228240865300036`\), 
                "0.02206394205981531`", 
                "0.052816821851206175`", \(-0.002755616386908825`\), 
                "0.0007624911081755859`", 
                "0.009523230787244302`", \(-0.007234945855747897`\), \
\(-0.0011998313980722353`\), \(-0.012492424196545745`\), 
                "0.009319580223467818`", 
                "0.018052647218656598`", \(-0.029088429249321684`\), 
                "0.0030367793055535133`", "0.01255696761573757`", 
                "0.009992039137423053`", "0.0027420703653825073`", 
                "0.02367465261553441`", 
                "0.003527827237843255`", \(-0.016458679635223065`\), 
                "0.007211427580353179`", "0.012468579048416499`", 
                "0.014482736261566681`", \(-0.012243080367366682`\), \
\(-0.015038762146590286`\), "0.02547986930421563`", "0.009779884939266039`", 
                "0.017360949406860025`", \(-0.0008159353978408419`\), \
\(-0.003943756812992853`\), \(-0.003693778500288048`\), 
                "0.02130243374894944`", 
                "0.015137958208689071`", \(-0.021185912928988263`\), 
                "0.034299653988155335`", 
                "0.007913743822206014`", \(-0.015331796355939916`\), 
                "0.007342222920288875`", "0.026942880086383677`", 
                "0.03805231648107911`", "0.02488283712308365`", 
                "0.016670347006456563`", "0.02829275566375818`", 
                "0.011063313302288632`", \(-0.00959611277764457`\), 
                "0.02137243108054066`", "0.024706108990941236`", 
                "0.008813501971434963`", 
                "0.026057293031021275`", \(-0.0035312939543064885`\), 
                "0.008254277028225251`", "0.017656050433509825`", 
                "0.007489577029225986`", "0.0009668849539817676`", 
                "0.0067792169194739295`", 
                "0.017517679417838466`", \(-0.004125080764362989`\), \
\(-0.017614770991147357`\), \(-0.0052675717363735875`\), \
\(-0.015005587033447657`\), \(-0.0014957651331745018`\), 
                "0.006973607403565106`", "0.0202024507084495`", 
                "0.0084816969286027`", "0.021335223657797112`", 
                "0.028670259969367024`", \(-0.014438915476191751`\), \
\(-0.021940270513328614`\), \(-0.006254443194502214`\), \
\(-0.0042949820860629555`\), \(-0.017900480802663543`\), 
                "0.011756653603651156`", "0.0007553254997591443`", 
                "0.007142193655317762`", 
                "0.001277576982702621`", \(-0.02099829338141685`\), \
\(-0.008476842825459569`\), "0.03414925776219698`", 
                "0.002248069806700225`", \(-0.026068437487206206`\), \
\(-0.00003408451944088574`\), 
                "0.013019228253379617`", \(-0.010464395466534016`\), 
                "0.005461142172289619`", "0.006946441139949063`", 
                "0.00926067386307237`", "0.024809749756223055`", 
                "0.02217805336664489`", "0.020491548736269165`", 
                "0.024927689343487085`", 
                "0.014930190358898738`", \(-0.0016909656276481698`\), 
                "0.018669652741534863`", "0.01985014879095416`", 
                "0.005300871028400924`", \(-0.0010704740714994317`\), 
                "0.008512562455094031`", \(-0.014039476769183186`\), 
                "0.0070008406367240705`", 
                "0.028289590967471617`", \(-0.004511086743456953`\), \
\(-0.000014714598607162269`\), "0.023294277787405133`", 
                "0.013733839761394686`", \(-0.012902762680808104`\), \
\(-0.008945442262792714`\), \(-0.017303751325954294`\), \
\(-0.016482608156498064`\), "0.02345749095664348`", 
                "0.014447631579493855`", \(-0.0318694470911771`\), \
\(-0.044961157057366356`\), \(-0.016246012671689583`\), \
\(-0.003357604639175887`\), \(-0.00991458079307224`\), 
                "0.006844261508727276`", \(-0.005219612037753678`\), 
                "0.008215384657057508`", 
                "0.011320488771033947`", \(-0.016143256071273197`\), \
\(-0.0004461184583146214`\), "0.029859675840222807`", 
                "0.012328343594192813`", \(-0.006608754168610076`\), 
                "0.010128092804274529`", "0.009312413156316824`", 
                "0.0017245302014218798`", 
                "0.012874874168048474`", \(-0.0008737918214290653`\), 
                "0.019545965297754056`", "0.05605297746811925`", 
                "0.008858541215352038`", \(-0.01789919618288376`\), 
                "0.0017258463185957377`", "0.023133612022349048`", 
                "0.014627642864390226`", \(-0.0018338993185959252`\), 
                "0.013347714614533376`", 
                "0.015736876923985645`", \(-0.008248931737322433`\), 
                "0.006373799804941645`", \(-0.012312687457305052`\), \
\(-0.004498313320994162`\), "0.02897538221238798`", "0.02153461769434952`", 
                "0.012525921304321421`", \(-0.0031137847956223207`\), 
                "0.002798549163251655`", "0.014141521970091863`", 
                "0.0028377997351913906`", "0.0024384338597479354`", 
                "0.006319156345111052`", \(-0.001849182881224817`\), 
                "0.09388025336264791`"},
              {"97", \(-0.14460555519679608`\), \(-0.011671058286981667`\), 
                "0.041650040872587085`", \(-0.02194473974229469`\), \
\(-0.03309585585439249`\), "0.008564862495774836`", "0.017290215725150902`", 
                "0.06082306170813026`", \(-0.0315699737716586`\), 
                "0.05036218205595497`", \(-0.012150458564509402`\), 
                "0.009325677748182281`", "0.027012956114650943`", 
                "0.05990929714458309`", "0.07119818143519019`", 
                "0.055446713887169756`", \(-0.030011022207133888`\), 
                "0.10520326020778493`", "0.07699400457423525`", 
                "0.08327582021970625`", 
                "0.004621181294561197`", \(-0.035789211813716144`\), \
\(-0.04760602659557445`\), \(-0.0743679370512885`\), "0.027462032898445142`", 
                "0.02107554225421216`", 
                "0.08177068311637868`", \(-0.03708135058845517`\), 
                "0.05239535640553866`", "0.05631048841337944`", 
                "0.08042137177691934`", "0.097900464051665`", 
                "0.026427975214534237`", "0.02796607985270219`", 
                "0.014221623641326264`", "0.01742133842860334`", 
                "0.05670815430878959`", "0.15427209304539988`", 
                "0.04534670012923642`", 
                "0.015821479173162106`", \(-0.0007276527236483294`\), 
                "0.10514306211297719`", "0.004392330812831638`", 
                "0.0029882319575168215`", 
                "0.03609451102665751`", \(-0.03230870463904194`\), \
\(-0.015051001211725597`\), "0.053806690641407424`", 
                "0.03912673048443222`", \(-0.015457397604882189`\), 
                "0.06523248142854575`", 
                "0.15615397924737193`", \(-0.00814703439194632`\), 
                "0.0022543200538984523`", 
                "0.028155620323173976`", \(-0.021390260629408093`\), \
\(-0.0035473252775931343`\), \(-0.036934099409319576`\), 
                "0.027553523400355395`", 
                "0.05337300883199301`", \(-0.08600051684543933`\), 
                "0.008978298126194854`", "0.037124923305718115`", 
                "0.0295416614899644`", "0.008106985311176863`", 
                "0.06999457906857139`", 
                "0.010430091057701695`", \(-0.04866041212093629`\), 
                "0.021320728382688163`", "0.03686360075688996`", 
                "0.0428184964253429`", \(-0.03619690944289605`\), \
\(-0.044462397960266374`\), "0.07533173794071013`", "0.028914423403780747`", 
                "0.05132799056010568`", \(-0.002412329154158019`\), \
\(-0.011659795079447853`\), \(-0.010920729249921653`\), 
                "0.06298106703434674`", 
                "0.044755673081325956`", \(-0.06263657092374464`\), 
                "0.10140760593561027`", 
                "0.023397140253215643`", \(-0.04532875940046172`\), 
                "0.02170742739414156`", "0.079657158276696`", 
                "0.11250242687529595`", "0.07356660047967285`", 
                "0.049286210893684415`", "0.083648092140337`", 
                "0.03270890476294912`", \(-0.028371097370402082`\), 
                "0.06318801553070762`", "0.07304410025887695`", 
                "0.026057293031021275`", 
                "0.07703890261840628`", \(-0.01044034047354465`\), 
                "0.024403933417249134`", "0.0522004625865591`", 
                "0.022143082733908186`", "0.0028586145047501963`", 
                "0.020042889008718145`", 
                "0.051791365939841995`", \(-0.012195882930759131`\), \
\(-0.05207841909813848`\), \(-0.015573680103717551`\), \
\(-0.044364315081599465`\), \(-0.004422259223068713`\), 
                "0.020617608322655186`", "0.05972894540229202`", 
                "0.02507630485421337`", "0.06307801104889095`", 
                "0.08476419109210478`", \(-0.04268893940600316`\), \
\(-0.06486684405343109`\), \(-0.0184913851035863`\), \(-0.012698199551353593`\
\), \(-0.052923125811161764`\), "0.03475877908774925`", 
                "0.0022331347907808027`", "0.021116036912920227`", 
                "0.0037771816374314684`", \(-0.06208187001765068`\), \
\(-0.025061953602189678`\), "0.10096295651665536`", 
                "0.006646462881296852`", \(-0.07707185142370787`\), \
\(-0.00010077155638828293`\), 
                "0.03849160603078981`", \(-0.03093819232669579`\), 
                "0.016145974928992928`", "0.02053729072655145`", 
                "0.027379365579867015`", "0.07335051623287461`", 
                "0.06556985376588093`", "0.06058366944388213`", 
                "0.07369920695709037`", 
                "0.044141403320910794`", \(-0.004999373348734753`\), 
                "0.05519719787325102`", "0.058687357809832204`", 
                "0.015672130119715064`", \(-0.003164877781110841`\), 
                "0.025167559394230272`", \(-0.0415079909623325`\), 
                "0.02069812391553815`", 
                "0.08363873565312449`", \(-0.013337117248465884`\), \
\(-0.00004350400203952732`\), "0.06886999336015347`", 
                "0.04060436909909567`", \(-0.03814727326018882`\), \
\(-0.026447377114016884`\), \(-0.05115888330174195`\), \
\(-0.04873115726772158`\), "0.06935253632561136`", 
                "0.042714708737940414`", \(-0.09422265114172593`\), \
\(-0.13292855079112414`\), \(-0.04803165803376755`\), \
\(-0.009926824575393825`\), \(-0.02931265436169819`\), 
                "0.02023519462432362`", \(-0.015431886305444311`\), 
                "0.02428894735206486`", 
                "0.03346924912676797`", \(-0.04772785611069549`\), \
\(-0.0013189580523755057`\), "0.08828072265731987`", 
                "0.036448991860688625`", \(-0.019538912511687847`\), 
                "0.029943906849026435`", "0.02753233382446017`", 
                "0.005098607675466344`", 
                "0.03806482032019602`", \(-0.0025833828156936246`\), 
                "0.05778803329124651`", "0.16572173738451113`", 
                "0.026190452447158754`", \(-0.05291932780735536`\), 
                "0.0051024988019417825`", "0.06839498184558317`", 
                "0.04324691566483938`", \(-0.005421959635219092`\), 
                "0.03946278245952598`", 
                "0.04652638811796248`", \(-0.024388129958891468`\), 
                "0.018844265284868354`", \(-0.03640270418208591`\), \
\(-0.013299352372120392`\), "0.08566629104311722`", "0.06366752346471882`", 
                "0.03703313427149257`", \(-0.009205966381812617`\), 
                "0.008273965995005605`", "0.04180968961867873`", 
                "0.00839001108786242`", "0.0072092779721556165`", 
                "0.01868271081427886`", \(-0.005467145790650809`\), 
                "0.27755882731126796`"},
              {"98", "0.019596998130913115`", 
                "0.0015816661201189127`", \(-0.005644428888100062`\), 
                "0.002973959217042943`", 
                "0.004485162582010331`", \(-0.0011607133217863136`\), \
\(-0.0023431764069349816`\), \(-0.00824276373745461`\), 
                "0.004278374479833796`", \(-0.006825101471904743`\), 
                "0.0016466346224000645`", \(-0.0012638192851713856`\), \
\(-0.003660805767584933`\), \(-0.008118930027058362`\), \
\(-0.009648803786348236`\), \(-0.007514159099443882`\), 
                "0.004067104789298063`", \(-0.014257184593303966`\), \
\(-0.010434255874052578`\), \(-0.011285569845327754`\), \
\(-0.0006262641920559696`\), "0.004850167174184664`", "0.006451586268204051`",
                 "0.01007837023557346`", \(-0.003721664818820375`\), \
\(-0.0028561652531377095`\), \(-0.011081593110405389`\), 
                "0.0050252782971216756`", \(-0.00710063800903423`\), \
\(-0.007631218141557616`\), \(-0.010898733940428007`\), \
\(-0.013267506966969643`\), \(-0.003581528940421512`\), \
\(-0.0037899734478147803`\), \(-0.0019273196768846922`\), \
\(-0.002360946204028742`\), \(-0.007685109970253096`\), \
\(-0.02090701090250881`\), \(-0.006145401512869492`\), \
\(-0.0021441326881445296`\), 
                "0.00009861176526644317`", \(-0.014249026525311168`\), \
\(-0.0005952502904350443`\), \(-0.00040496629611840436`\), \
\(-0.004891541436032619`\), "0.004378487559221771`", 
                "0.002039717230870897`", \(-0.007291902544789953`\), \
\(-0.0053024689343964294`\), 
                "0.0020947922198383748`", \(-0.008840329922943093`\), \
\(-0.021162044814120626`\), 
                "0.0011040891031757147`", \(-0.0003055062844757622`\), \
\(-0.003815660042223362`\), "0.0028988160033255926`", 
                "0.00048073482889455225`", 
                "0.0050053227630596`", \(-0.0037340636453557148`\), \
\(-0.00723312982615588`\), 
                "0.011654821736163683`", \(-0.00121674227078186`\), \
\(-0.00503118328782275`\), \(-0.004003496851936482`\), \
\(-0.0010986616369907832`\), \(-0.009485691150067484`\), \
\(-0.0014134897838804633`\), 
                "0.0065944769831676455`", \(-0.0028893929676257935`\), \
\(-0.004995768759701881`\), \(-0.005802778415213652`\), 
                "0.0049054185071375584`", 
                "0.006025560557043942`", \(-0.01020898488729181`\), \
\(-0.003918493315344473`\), \(-0.006955988196311032`\), 
                "0.0003269197359731125`", "0.001580139726083166`", 
                "0.0014799812525021483`", \(-0.008535217414540604`\), \
\(-0.0060653053095289094`\), 
                "0.008488531174676663`", \(-0.013742796127548485`\), \
\(-0.0031707890695276547`\), 
                "0.006142970178694354`", \(-0.002941798560165893`\), \
\(-0.01079516744524659`\), \(-0.015246370350004451`\), \
\(-0.009969772808076207`\), \(-0.00667928546347245`\), \
\(-0.011336020273202838`\), \(-0.004432722827497093`\), 
                "0.003844861571072217`", \(-0.008563263151032955`\), \
\(-0.009898963385599983`\), \(-0.0035312939543064885`\), \
\(-0.01044034047354465`\), 
                "0.0014148787884926582`", \(-0.0033072300501450964`\), \
\(-0.007074225926863036`\), \(-0.003000838732360592`\), \
\(-0.0003874004911523061`\), \(-0.002716219704750672`\), \
\(-0.007018784998537929`\), "0.001652790549254205`", "0.007057686548336297`", 
                "0.0021105508669334557`", "0.0060122683291810915`", 
                "0.0005993061996197155`", \(-0.0027941058779733827`\), \
\(-0.008094488692479099`\), \(-0.00339835007506762`\), \
\(-0.00854835530311785`\), \(-0.011487274414455855`\), 
                "0.0057852208002078355`", "0.00879077861112134`", 
                "0.002505959323760504`", "0.001720864682792986`", 
                "0.007172161513380059`", \(-0.004710522551422257`\), \
\(-0.0003026352498107767`\), \(-0.002861653104209087`\), \
\(-0.0005118850474874693`\), "0.008413357903462114`", 
                "0.003396405188104586`", \(-0.013682537074427655`\), \
\(-0.0009007310990556169`\), "0.010444805707781555`", 
                "0.000013656598458495048`", \(-0.0052163966343800935`\), 
                "0.004192755225585698`", \(-0.0021881084725592546`\), \
\(-0.002783221207750428`\), \(-0.003710461713341762`\), \
\(-0.009940488991317841`\), \(-0.00888605074642862`\), \
\(-0.008210321209581865`\), \(-0.009987743686764522`\), \
\(-0.005982059245224189`\), 
                "0.0006775169186104858`", \(-0.0074803445972849315`\), \
\(-0.007953332358098733`\), \(-0.0021238928493826493`\), 
                "0.0004289054032301228`", \(-0.0034107169239602155`\), 
                "0.005625178231913534`", \(-0.0028050173807928243`\), \
\(-0.011334752278607705`\), "0.0018074510445622624`", 
                "5.895678388673318`*^-6", \(-0.009333286880425663`\), \
\(-0.0055027190640011756`\), "0.0051697325304132956`", 
                "0.0035841582929894695`", "0.006933070718337466`", 
                "0.0066040643915312855`", \(-0.009398681280933269`\), \
\(-0.005788713069568595`\), "0.012769088406051723`", "0.018014526190598006`", 
                "0.0065092679975634555`", "0.0013452869247322344`", 
                "0.003972461721519181`", \(-0.002742281032646795`\), 
                "0.0020913349191370233`", \(-0.0032916470962161782`\), \
\(-0.004535764975887106`\), "0.006468096648990376`", 
                "0.0001787456813258601`", \(-0.011963836068100708`\), \
\(-0.004939580809295274`\), 
                "0.002647920624145602`", \(-0.004058009291233709`\), \
\(-0.0037311920262215227`\), \(-0.0006909651911393996`\), \
\(-0.00515855847759957`\), 
                "0.0003501009912218277`", \(-0.007831455567917173`\), \
\(-0.02245867092281593`\), \(-0.003549339767453904`\), 
                "0.00717164680650456`", \(-0.0006914925180333252`\), \
\(-0.00926891314491787`\), \(-0.005860837948433063`\), 
                "0.0007347859678881071`", \(-0.005348010821904414`\), \
\(-0.006305273263845195`\), 
                "0.0033050883596445085`", \(-0.0025537817759727264`\), 
                "0.004933307886032905`", 
                "0.0018023331346026514`", \(-0.011609527332262703`\), \
\(-0.008628246242960422`\), \(-0.005018744004078026`\), 
                "0.0012475959566844359`", \(-0.0011212909207996738`\), \
\(-0.005666064545004825`\), \(-0.0011370173945490516`\), \
\(-0.000977004007579765`\), \(-0.00253188785458171`\), 
                "0.0007409096123244041`", \(-0.03761487456436161`\)},
              {"99", \(-0.04580730281513401`\), \(-0.003697089647747458`\), 
                "0.01319365657783233`", \(-0.006951526427920182`\), \
\(-0.010483911831637379`\), "0.002713127095152116`", "0.005477093507113946`", 
                "0.019267174086197453`", \(-0.010000551821512904`\), 
                "0.0159534377550604`", \(-0.0038489512664279194`\), 
                "0.002954133705209187`", "0.008557006395720802`", 
                "0.018977717087071935`", "0.022553743889369402`", 
                "0.017564086038583632`", \(-0.00950671625417854`\), 
                "0.03332567404425771`", "0.02438971087716518`", 
                "0.026379627731392036`", 
                "0.0014638708079749334`", \(-0.01133709739459712`\), \
\(-0.015080358933106313`\), \(-0.02355784055190069`\), 
                "0.008699262315242786`", "0.006676187126545733`", 
                "0.0259028391946267`", \(-0.011746413565425377`\), 
                "0.016597494845264134`", "0.017837707485783488`", 
                "0.02547541223281744`", "0.031012336949667343`", 
                "0.008371699564345978`", "0.00885893136416194`", 
                "0.004505042837216912`", "0.005518629790936588`", 
                "0.017963677764487606`", "0.0488694121912388`", 
                "0.01436466269681064`", 
                "0.005011835724305771`", \(-0.00023050157797225866`\), 
                "0.033306604843534406`", "0.0013913768895932456`", 
                "0.0009465946586460498`", 
                "0.011433808295346367`", \(-0.010234562669125659`\), \
\(-0.004767768217743677`\), "0.017044569057785383`", 
                "0.012394337057296067`", \(-0.004896504092509813`\), 
                "0.020663964300081095`", 
                "0.04946554510604998`", \(-0.0025807699498771736`\), 
                "0.0007141103342165625`", 
                "0.0089189728868739`", \(-0.006775881774475873`\), \
\(-0.0011237009736821525`\), \(-0.011699768197317837`\), 
                "0.008728244141840029`", 
                "0.016907189868291414`", \(-0.027242741207526972`\), 
                "0.0028440928183668434`", "0.011760216276195551`", 
                "0.00935803490876514`", "0.00256808343608607`", 
                "0.02217247376456896`", 
                "0.003303983300083817`", \(-0.015414361018838177`\), 
                "0.0067538557556512035`", "0.01167743604613936`", 
                "0.013563793100307342`", \(-0.011466245467307332`\), \
\(-0.014084538622884413`\), "0.02386314776596414`", "0.00915934209290549`", 
                "0.01625938092958682`", \(-0.0007641635337170006`\), \
\(-0.003693521754678143`\), \(-0.0034594047997150257`\), 
                "0.019950774403765754`", 
                "0.014177440602066601`", \(-0.019841646938811103`\), 
                "0.03212330886270959`", 
                "0.007411609375093747`", \(-0.014358979537580776`\), 
                "0.006876352008937268`", "0.025233329145673913`", 
                "0.035637861410654385`", "0.023303997835119276`", 
                "0.015612597897397927`", "0.026497553855147772`", 
                "0.010361335725925043`", \(-0.008987230446817956`\), 
                "0.02001633033920017`", "0.02313848326825219`", 
                "0.008254277028225251`", 
                "0.024403933417249134`", \(-0.0033072300501450964`\), 
                "0.007730535430696007`", "0.0165357575200926`", 
                "0.007014356361844466`", "0.0009055351993401691`", 
                "0.006349069265444202`", 
                "0.016406166274781704`", \(-0.00386334053174456`\), \
\(-0.016497097296956007`\), \(-0.004933339383028236`\), \
\(-0.014053468501698817`\), \(-0.0014008574365102677`\), 
                "0.006531125491509599`", "0.018920586315981425`", 
                "0.007943525325692447`", "0.019981483762229184`", 
                "0.02685110515949222`", \(-0.013522752784749304`\), \
\(-0.020548139828886924`\), \(-0.0058575929241341`\), \
\(-0.0040224614556767764`\), \(-0.016764678553711845`\), 
                "0.011010682936696436`", "0.0007073993903560187`", 
                "0.006689014787912625`", 
                "0.0011965135282535847`", \(-0.019665932027010547`\), \
\(-0.007938979219933709`\), "0.03198245541795139`", 
                "0.002105427674882705`", \(-0.024414370747265907`\), \
\(-0.00003192182480367602`\), 
                "0.012193146044034504`", \(-0.009800419787006975`\), 
                "0.005114627593742178`", "0.0065056829527281495`", 
                "0.008673075445105814`", "0.02323554793004339`", 
                "0.020770835137765932`", "0.019191340803547344`", 
                "0.02334600414018858`", 
                "0.013982855816667287`", \(-0.0015836722770417977`\), 
                "0.017485045813668026`", "0.0185906382846533`", 
                "0.004964525803832163`", \(-0.0010025514904661546`\), 
                "0.007972432405659887`", \(-0.013148658837288829`\), 
                "0.006556630750553836`", 
                "0.02649458996180048`", \(-0.004224854070440025`\), \
\(-0.000013780943563217885`\), "0.02181623407504275`", 
                "0.012862414783501731`", \(-0.012084070320970973`\), \
\(-0.008377845584694787`\), \(-0.016205812120410976`\), \
\(-0.015436771253058326`\), "0.021969091216042357`", 
                "0.013530915843144862`", \(-0.029847300866276814`\), \
\(-0.04210832959065224`\), \(-0.015215187973044777`\), \
\(-0.0031445614845082657`\), \(-0.00928549136880889`\), 
                "0.006409986714674298`", \(-0.00488842277214167`\), 
                "0.007694110816854245`", 
                "0.01060219317064652`", \(-0.015118951375031353`\), \
\(-0.00041781182488736645`\), "0.027965051480901275`", 
                "0.011546098662646062`", \(-0.006189422535553642`\), 
                "0.009485455843206153`", "0.008721531831803006`", 
                "0.0016151071472171768`", 
                "0.012057951360429604`", \(-0.0008183489131163981`\), 
                "0.018305755518594518`", "0.05249636362234726`", 
                "0.008296458489991328`", \(-0.01676347544425857`\), 
                "0.001616339755525411`", "0.0216657627030475`", 
                "0.01369950524365299`", \(-0.0017175366916154084`\), 
                "0.012500789638345215`", 
                "0.014738357364718868`", \(-0.007725529303500334`\), 
                "0.005969376246008892`", \(-0.011531435922286755`\), \
\(-0.004212891133579267`\), "0.02713686711081773`", "0.02016822606067241`", 
                "0.011731139882275856`", \(-0.0029162122380688277`\), 
                "0.0026209786014067373`", "0.013244229174758666`", 
                "0.0026577386878464883`", "0.0022837129507201973`", 
                "0.005918199964811671`", \(-0.0017318504979010347`\), 
                "0.08792346348214455`"},
              {"100", \(-0.09798266352843227`\), \(-0.007908142779146723`\), 
                "0.02822147416957997`", \(-0.014869442930197445`\), \
\(-0.022425280300976177`\), "0.005803428775254881`", "0.01171560378455644`", 
                "0.04121283986639569`", \(-0.021391364345997078`\), 
                "0.03412469688478204`", \(-0.008232977575600504`\), 
                "0.006318946348438609`", "0.01830359412048918`", 
                "0.040593686019557644`", "0.04824287314485605`", 
                "0.03756990319749609`", \(-0.020335040981406642`\), 
                "0.07128422993850438`", "0.052170040311639534`", 
                "0.05642650907523697`", 
                "0.0031312465919629278`", \(-0.024250259917876504`\), \
\(-0.03225716522087747`\), \(-0.050390654380347615`\), 
                "0.018607882149708075`", "0.014280487098599933`", 
                "0.05540664962268136`", \(-0.025125794738271146`\), 
                "0.03550234685071027`", "0.038155184507407416`", 
                "0.05449237548715857`", "0.06633595933017243`", 
                "0.01790721939872493`", "0.01894941718309104`", 
                "0.009636369516922564`", "0.01180445065987761`", 
                "0.03842463725127799`", "0.10453257182355692`", 
                "0.030726277803372604`", 
                "0.010720408826869112`", \(-0.0004930471162726206`\), 
                "0.07124344056730371`", "0.00297618076673159`", 
                "0.002024783391203815`", 
                "0.02445712631395941`", \(-0.021891917854597643`\), \
\(-0.010198343939743818`\), "0.03645864681699503`", 
                "0.02651171500850278`", \(-0.010473712344475153`\), 
                "0.044200599833383994`", 
                "0.10580771109656538`", \(-0.005520314406277586`\), 
                "0.001527495143778704`", 
                "0.019077847104873664`", \(-0.014493735784800623`\), \
\(-0.0024036170576385413`\), \(-0.025026019437662726`\), 
                "0.01866987481003513`", 
                "0.036164790203032836`", \(-0.058272724681082334`\), 
                "0.006083566866844653`", "0.02515531899056411`", 
                "0.020017008847984834`", "0.005493177719859721`", 
                "0.04742732933293306`", 
                "0.007067281068745127`", \(-0.032971601827549886`\), 
                "0.014446621725278752`", "0.024978250555403547`", 
                "0.029013203001282132`", \(-0.02452651002159423`\), \
\(-0.030127087255251987`\), "0.05104371212856541`", "0.019592001259119314`", 
                "0.03477911496413114`", \(-0.0016345598584370969`\), \
\(-0.007900510990225925`\), \(-0.007399730516050672`\), "0.0426750735232111`",
                 "0.030325806298022746`", \(-0.04244164786784094`\), 
                "0.0687123486929007`", 
                "0.01585356881925073`", \(-0.030714121421215688`\), 
                "0.014708643464861653`", "0.05397455530968086`", 
                "0.07623004125707622`", "0.04984768013870947`", 
                "0.033395634158142146`", "0.05667875522366885`", 
                "0.022163087755584284`", \(-0.019223851281462305`\), 
                "0.04281529887526654`", "0.04949364143488442`", 
                "0.017656050433509825`", 
                "0.0522004625865591`", \(-0.007074225926863036`\), 
                "0.0165357575200926`", "0.03537028957626561`", 
                "0.015003837314867104`", "0.0019369564522970716`", 
                "0.0135807759750744`", 
                "0.0350930915182011`", \(-0.008263756478860355`\), \
\(-0.03528759464766843`\), \(-0.010552503708625201`\), \
\(-0.030060627694377992`\), \(-0.00299645983101933`\), 
                "0.013970197592274015`", "0.04047148224904811`", 
                "0.01699134682428314`", "0.04274076140598472`", 
                "0.05743500796863892`", \(-0.028925417011204248`\), \
\(-0.043952849158449527`\), \(-0.01252949903835717`\), \
\(-0.008604119062811326`\), \(-0.035859955879086754`\), 
                "0.02355205338673947`", "0.0015131403113865943`", 
                "0.01430792570227938`", 
                "0.002559364451542318`", \(-0.04206579043852742`\), \
\(-0.01698162262042157`\), "0.06841106058300563`", 
                
                "0.004503548534259581`", \(-0.052222788227501024`\), \
\(-0.0000682813705835302`\), 
                "0.026081363729430325`", \(-0.02096327824196704`\), 
                "0.01094028252685737`", "0.013915775533704171`", 
                "0.018551867952673842`", "0.04970126453234489`", 
                "0.04442919852150442`", "0.04105063107955336`", 
                "0.04993753239812516`", 
                "0.029909585861895384`", \(-0.0033875041385197234`\), 
                "0.037400834702143455`", "0.039765717339335704`", 
                "0.010619212036522599`", \(-0.0021444760840146865`\), 
                "0.017053179600193785`", \(-0.028125223174645667`\), 
                "0.01402475381063995`", 
                "0.05667241540126643`", \(-0.009037040589604105`\), \
\(-0.00002947769183679107`\), "0.0466653260825957`", 
                "0.027512941877001366`", \(-0.02584804875091726`\), \
\(-0.017920365849331436`\), \(-0.03466453029569348`\), \
\(-0.03301953773087185`\), "0.046992290319606715`", 
                "0.028942877943304156`", \(-0.06384392571234453`\), \
\(-0.09007049174399501`\), \(-0.03254556701802034`\), \
\(-0.006726274872032967`\), \(-0.019861836881292522`\), 
                "0.01371107951979546`", \(-0.010456426251519784`\), 
                "0.016457844600909956`", 
                "0.02267828626137069`", \(-0.03233971516421604`\), \
\(-0.0008937071807383018`\), "0.05981775964558982`", 
                "0.02469731747563975`", \(-0.013239288682504248`\), 
                "0.020289564571167193`", "0.018655517055366392`", 
                "0.0034547439041938666`", 
                "0.02579217981375749`", \(-0.0017504633819271883`\), 
                "0.03915634786118855`", "0.1122906876668424`", 
                "0.01774627735632261`", \(-0.03585738240583024`\), 
                "0.003457380476043894`", "0.04634346504938069`", 
                "0.02930349377286115`", \(-0.003673842584259061`\), 
                "0.026739419037983984`", 
                "0.03152561757362259`", \(-0.016525049321913506`\), 
                "0.01276860562054453`", \(-0.024665953604231974`\), \
\(-0.009011451647553315`\), "0.05804625804024769`", "0.043140206618219386`", 
                "0.025093124048994393`", \(-0.0062378316325097174`\), 
                "0.005606321451696807`", "0.028329649884888734`", 
                "0.005684951952938898`", "0.004884904019540136`", 
                "0.01265913861347318`", \(-0.003704460079263205`\), 
                "0.18806990608884136`"},
              {"101", \(-0.041563582341843375`\), \(-0.0033545806139138133`\),
                 "0.011971358230276832`", \(-0.006307516996894714`\), \
\(-0.009512652042349056`\), "0.0024617751863352405`", "0.004969679788736548`",
                 "0.01748220758288617`", \(-0.009074071895802524`\), 
                "0.014475465330145003`", \(-0.003492373334826987`\), 
                "0.0026804542498562235`", "0.007764260676153969`", 
                "0.01721956671389352`", "0.020464300093061695`", 
                "0.015936898517471834`", \(-0.008625986677839169`\), 
                "0.030238287611605703`", "0.022130177810903325`", 
                "0.02393574303612227`", 
                "0.001328253599882007`", \(-0.010286796037293752`\), \
\(-0.0136832710450185`\), \(-0.02137537434863871`\), "0.007893337597546363`", 
                "0.006057685921469737`", 
                "0.023503125562714826`", \(-0.010658191979087722`\), 
                "0.015059855116410408`", "0.01618517088568095`", 
                "0.02311529666578152`", "0.028139264728650006`", 
                "0.007596121203383942`", "0.008038214445872882`", 
                "0.004087682692732867`", "0.005007368031587339`", 
                "0.01629947091492899`", "0.04434200908543705`", 
                "0.013033878969500038`", 
                "0.004547524827027207`", \(-0.00020914724786654692`\), 
                "0.030220985036563144`", "0.0012624757269061575`", 
                "0.0008588994029568933`", 
                "0.010374547361637546`", \(-0.00928640330446219`\), \
\(-0.004326068437269841`\), "0.015465511086159027`", 
                "0.011246089972433117`", \(-0.004442877849794861`\), 
                "0.018749595128128262`", 
                "0.04488291452995608`", \(-0.0023416799882318307`\), 
                "0.0006479530959758945`", 
                "0.00809269354898095`", \(-0.006148144570061386`\), \
\(-0.001019598078842073`\), \(-0.010615867972236072`\), 
                "0.007919634464250192`", 
                "0.015340859100478225`", \(-0.02471889519376987`\), 
                "0.0025806078677258586`", "0.01067071596697568`", 
                "0.008491079600517336`", "0.0023301687896197776`", 
                "0.02011835193080944`", 
                "0.002997892770576726`", \(-0.013986330215489399`\), 
                "0.006128159105063004`", "0.010595604735866905`", 
                "0.012307204239191617`", \(-0.010403979460558039`\), \
\(-0.01277970639663424`\), "0.021652397023003478`", "0.00831079425942131`", 
                "0.014753065047763669`", \(-0.0006933692229044995`\), \
\(-0.003351343260735176`\), \(-0.00313891557481571`\), 
                "0.018102477198035247`", 
                "0.012864001668875925`", \(-0.018003459615757934`\), 
                "0.029147313003693845`", 
                "0.006724976534647909`", \(-0.013028722314510646`\), 
                "0.006239306952614083`", "0.022895640853111993`", 
                "0.03233626728049919`", "0.02114504835229265`", 
                "0.01416620185863024`", "0.024042744144106228`", 
                "0.009401431740130478`", \(-0.008154627531966973`\), 
                "0.018161959842787793`", "0.020994867531637963`", 
                "0.007489577029225986`", 
                "0.022143082733908186`", \(-0.003000838732360592`\), 
                "0.007014356361844466`", "0.015003837314867104`", 
                "0.006364526184768832`", "0.0008216438102262139`", 
                "0.005760873201230526`", 
                "0.014886251775788346`", \(-0.003505429537158752`\), \
\(-0.014968758686156382`\), \(-0.004476300612901586`\), \
\(-0.012751514700967715`\), \(-0.001271077968649611`\), 
                "0.0059260632141298316`", "0.017167728701992742`", 
                "0.007207614259485633`", "0.018130341553077304`", 
                "0.02436354143726909`", \(-0.012269966016676837`\), \
\(-0.018644500969559098`\), \(-0.005314928643797177`\), \
\(-0.003649809040375908`\), \(-0.015211550444562003`\), 
                "0.009990621554956823`", "0.0006418638732843755`", 
                "0.006069325191339604`", 
                "0.0010856650686332694`", \(-0.01784402343950485`\), \
\(-0.007203489318058704`\), "0.029019508627763518`", 
                "0.0019103747907390765`", \(-0.022152553119609168`\), \
\(-0.000028964495008231263`\), 
                "0.011063537874138146`", \(-0.008892480669421048`\), 
                "0.004640793761603739`", "0.0059029777454241966`", 
                "0.007869576754485906`", "0.021082939843581828`", 
                "0.018846565143585882`", "0.017413399713966222`", 
                "0.02118316307226799`", 
                "0.012687443778465876`", \(-0.0014369563157858411`\), 
                "0.01586518080665494`", "0.016868348006648576`", 
                "0.004504597833854817`", \(-0.000909672232702617`\), 
                "0.007233843304302741`", \(-0.011930529210025964`\), 
                "0.005949205592512454`", 
                "0.02404005483437564`", \(-0.003833451420348431`\), \
\(-0.000012504237257751483`\), "0.019795115312211512`", 
                "0.011670803629861214`", \(-0.010964567240234126`\), \
\(-0.007601697838705024`\), \(-0.014704459007366126`\), \
\(-0.014006664301062352`\), "0.019933811327388744`", 
                "0.012277372825830269`", \(-0.02708216094372201`\), \
\(-0.03820729265116926`\), \(-0.013805609134343911`\), \
\(-0.002853240251184743`\), \(-0.008425256703052518`\), 
                "0.005816147082501127`", \(-0.004435545206222555`\), 
                "0.00698130622914419`", 
                "0.009619975457422204`", \(-0.013718288171964342`\), \
\(-0.0003791045339906922`\), "0.025374288562921336`", 
                "0.01047643482587643`", \(-0.005616016604233507`\), 
                "0.008606695892576424`", "0.007913544001948717`", 
                "0.0014654789690451348`", 
                "0.010940868015428732`", \(-0.0007425347126841514`\), 
                "0.01660985760059602`", "0.04763294928912305`", 
                "0.007527850678877204`", \(-0.015210458794633843`\), 
                "0.001466597384969366`", "0.01965858404152625`", 
                "0.012430343618680935`", \(-0.001558419145418646`\), 
                "0.011342680479754499`", 
                "0.013372953487006444`", \(-0.007009814016691537`\), 
                "0.005416356036759783`", \(-0.010463130484017652`\), \
\(-0.003822596764415751`\), "0.024622829578332908`", "0.018299783507111887`", 
                "0.010644333293938537`", \(-0.002646045936658375`\), 
                "0.0023781635944692047`", "0.01201724563615776`", 
                "0.0024115181206197183`", "0.0020721432051012006`", 
                "0.0053699208736576395`", \(-0.0015714068794613774`\), 
                "0.07977798057590096`"},
              {
                "102", \(-0.005365750594872219`\), \(-0.00043306764986265016`\
\), "0.0015454712737999151`", \(-0.0008142840720488632`\), \
\(-0.0012280586869351912`\), "0.000317808786593012`", 
                "0.0006415727610632831`", 
                "0.0022569076208600633`", \(-0.0011714391284265867`\), 
                "0.0018687450005502324`", \(-0.0004508563324677245`\), 
                "0.00034603968607427587`", "0.0010023458998113018`", 
                "0.0022230013664028695`", "0.002641888023387336`", 
                "0.0020574122316317665`", \(-0.0011135924898701256`\), 
                "0.0039036844419579114`", "0.0028569485126872262`", 
                "0.003090042296606466`", 
                "0.000171474092033039`", \(-0.0013279986672580478`\), \
\(-0.0017664747746175516`\), \(-0.0027595053449316737`\), 
                "0.0010190093953216072`", "0.0007820315286912232`", 
                "0.0030341925037229685`", \(-0.0013759449193213086`\), 
                "0.001944188205072429`", "0.0020894635499337333`", 
                "0.0029841247998057944`", "0.0036327060361449146`", 
                "0.0009806395303117459`", "0.0010377126203876675`", 
                "0.0005277092253450713`", "0.0006464382153889738`", 
                "0.002104219387024179`", "0.005724438275583463`", 
                "0.0016826399432774588`", 
                "0.0005870736512827546`", \(-0.000027000366821750708`\), 
                "0.0039014507244317397`", "0.00016298233936969193`", 
                "0.00011088168349992488`", 
                "0.0013393271354571067`", \(-0.0011988505621416895`\), \
\(-0.0005584842061934039`\), "0.0019965573378168127`", 
                "0.0014518410242713741`", \(-0.0005735639981513703`\), 
                "0.0024205240632274513`", 
                "0.005794267764457325`", \(-0.0003023048082456998`\), 
                "0.00008364906281626723`", 
                "0.0010447457311889936`", \(-0.0007937095054233522`\), \
\(-0.00013162746543552112`\), \(-0.0013704809998960337`\), 
                "0.00102240425255501`", 
                "0.0019804650900211887`", \(-0.003191145207352024`\), 
                "0.00033314977730978314`", "0.0013775617336494695`", 
                "0.0010961763363625068`", "0.0003008187423841888`", 
                "0.0025972270136088017`", 
                "0.0003870201751327619`", \(-0.0018055989268829019`\), 
                "0.0007911294337677887`", "0.0013678650686775055`", 
                "0.0015888281218044667`", \(-0.001343126743031644`\), \
\(-0.0016498269238693158`\), "0.002795268253131947`", 
                "0.0010729019667887645`", 
                "0.0019045824035367684`", \(-0.00008951216691734521`\), \
\(-0.00043264971597039767`\), \(-0.00040522585311095893`\), 
                "0.0023369828181588463`", 
                "0.0016607092247127727`", \(-0.0023241999053040894`\), 
                "0.003762842451889595`", 
                "0.0008681770147844372`", \(-0.0016819742325033173`\), 
                "0.0008054783323831895`", "0.0029557678045447743`", 
                "0.004174528171543318`", "0.002729770856654319`", 
                "0.0018288198891244544`", "0.0031038558619073298`", 
                "0.0012137004346102851`", \(-0.0010527412476321347`\), 
                "0.0023446618731989177`", "0.0027103829025280687`", 
                "0.0009668849539817676`", 
                "0.0028586145047501963`", \(-0.0003874004911523061`\), 
                "0.0009055351993401691`", "0.0019369564522970716`", 
                "0.0008216438102262139`", "0.0001060720831817225`", 
                "0.0007437137769370429`", 
                "0.0019217764644155883`", \(-0.0004525418542991262`\), \
\(-0.0019324278923831594`\), \(-0.0005778787901138916`\), \
\(-0.0016461874491351847`\), \(-0.00016409286645016694`\), 
                "0.0007650393788231214`", "0.002216309213620996`", 
                "0.0009304842922913774`", "0.002340580034068028`", 
                "0.0031452699597698504`", \(-0.0015840207639360498`\), \
\(-0.00240695668014622`\), \(-0.0006861434920985513`\), \
\(-0.00047118087340251304`\), \(-0.0019637716781853638`\), 
                "0.0012897633103603953`", "0.00008286295997242177`", 
                "0.0007835341282196869`", 
                "0.00014015654232927681`", \(-0.002303617108793961`\), \
\(-0.000929951773060159`\), "0.003746343238695331`", 
                "0.00024662442677655076`", \(-0.0028598371069621705`\), \
\(-3.739241123211072`*^-6\), 
                "0.0014282740222270078`", \(-0.0011479961724521436`\), 
                "0.0005991144286409493`", "0.000762059104735547`", 
                "0.0010159419321578759`", "0.002721752809393118`", 
                "0.0024330426405205995`", "0.0022480247035852113`", 
                "0.0027346913680697943`", 
                "0.0016379160593473477`", \(-0.00018550733049954205`\), 
                "0.0020481536613210167`", "0.0021776599429463896`", 
                "0.0005815318878886272`", \(-0.00011743632403044514`\), 
                "0.0009338703938952481`", \(-0.001540200353264305`\), 
                "0.0007680269998022761`", 
                "0.003103508679001679`", \(-0.0004948886279814368`\), \
\(-1.6142645730673002`*^-6\), "0.002555498005164305`", 
                "0.0015066704550276571`", \(-0.0014154971702853804`\), \
\(-0.000981359459456577`\), \(-0.0018983074898868222`\), \
\(-0.0018082240045497375`\), "0.0025734033007142132`", 
                "0.0015849769637721045`", \(-0.003496236681406242`\), \
\(-0.004932462307636018`\), \(-0.0017822683043998123`\), \
\(-0.00036834591034986554`\), \(-0.0010876787711545028`\), 
                "0.0007508494915361678`", \(-0.0005726173728993288`\), 
                "0.0009012685129958937`", 
                "0.0012419138612446664`", \(-0.0017709953948132561`\), \
\(-0.000048941411306874726`\), "0.0032757547901227434`", 
                "0.001352480542623828`", \(-0.000725013166265055`\), 
                "0.0011111020995652717`", "0.001021617989680737`", 
                "0.00018918953099984187`", 
                "0.0014124376618784372`", \(-0.00009585930403037422`\), 
                "0.002144289502481518`", "0.006149290113675384`", 
                "0.0009718259828058688`", \(-0.001963630749013205`\), 
                "0.00018933391559261835`", "0.0025378721725093424`", 
                "0.001604725096067001`", \(-0.00020118786652737524`\), 
                "0.0014643106080492131`", 
                "0.0017264135833610368`", \(-0.0009049487943713677`\), 
                "0.0006992375052576996`", \(-0.0013507629866235777`\), \
\(-0.0004934873200756629`\), "0.0031787433857540168`", 
                "0.0023624545505180226`", 
                "0.0013741557990411609`", \(-0.000341597662153156`\), 
                "0.0003070147471114408`", "0.001551395218790452`", 
                "0.0003113207298600361`", "0.00026750830917282944`", 
                "0.0006932428462317023`", \(-0.00020286454928038398`\), 
                "0.010299130214815351`"},
              {"103", \(-0.03762142235085497`\), \(-0.0030364104096722256`\), 
                "0.010835916894516982`", \(-0.005709271134853005`\), \
\(-0.008610410364018318`\), "0.002228284445172423`", "0.004498323093106927`", 
                "0.015824081516644127`", \(-0.008213428005947708`\), 
                "0.013102518219712977`", \(-0.0031611339743474755`\), 
                "0.002426222566587187`", "0.007027847786008915`", 
                "0.015586351212800208`", "0.01852333301262716`", 
                "0.014425339595545818`", \(-0.007807842099142865`\), 
                "0.027370292099619584`", "0.02003120807239321`", 
                "0.02166552176944895`", 
                "0.0012022734050981293`", \(-0.009311129516536412`\), \
\(-0.012385460783721141`\), \(-0.019347995070872006`\), 
                "0.007144682214175195`", "0.00548313566059026`", 
                "0.021273936545885674`", \(-0.009647299856010687`\), 
                "0.013631480684637062`", "0.014650064200504593`", 
                "0.020922891859424537`", "0.025470354174291002`", 
                "0.0068756557524419955`", "0.007275818001627895`", 
                "0.0036999803278449277`", "0.004532436738323783`", 
                "0.014753523272912948`", "0.040136325063810395`", 
                "0.011797661268668685`", 
                "0.004116208048706937`", \(-0.00018931036504004438`\), 
                "0.02735463061312692`", "0.001142734332642529`", 
                "0.0007774358073800563`", 
                "0.009390557935574806`", \(-0.008405620525298843`\), \
\(-0.003915756020707179`\), "0.013998661608589672`", 
                "0.010179437786879096`", \(-0.004021486470190956`\), 
                "0.016971261798882795`", 
                "0.0406259275242711`", \(-0.002119579855346694`\), 
                "0.0005864970176719386`", 
                "0.007325129952904554`", \(-0.005565014623668182`\), \
\(-0.0009228927775462946`\), \(-0.009608990132747412`\), 
                "0.007168484915314671`", 
                "0.013885832426504253`", \(-0.022374394692035844`\), 
                "0.0023358462635669906`", "0.009658635987578336`", 
                "0.007685730484886397`", "0.002109160453544732`", 
                "0.018210196820069198`", 
                "0.0027135531571083455`", \(-0.012659775854924884`\), 
                "0.005546924709921132`", "0.009590648793269747`", 
                "0.011139909087545832`", \(-0.009417198503152768`\), \
\(-0.011567596072768548`\), "0.01959874311629609`", "0.007522544575999683`", 
                "0.013353788577862446`", \(-0.000627605584269216`\), \
\(-0.003033480108086797`\), \(-0.0028412004430362374`\), 
                "0.016385520734539288`", 
                "0.011643896234123794`", \(-0.016295894622613296`\), 
                "0.026382792606415646`", 
                "0.0060871360997887735`", \(-0.011792993704316844`\), 
                "0.005647530574009463`", "0.02072406963009179`", 
                "0.02926928575608043`", "0.01913951468735624`", 
                "0.012822587303656319`", "0.021762374197672425`", 
                "0.00850973891733355`", \(-0.007381189714852506`\), 
                "0.01643936165908656`", "0.019003577990745757`", 
                "0.0067792169194739295`", 
                "0.020042889008718145`", \(-0.002716219704750672`\), 
                "0.006349069265444202`", "0.0135807759750744`", 
                "0.005760873201230526`", "0.0007437137769370429`", 
                "0.005214474585724636`", 
                "0.01347434301191806`", \(-0.003172951841685803`\), \
\(-0.013549024431250268`\), \(-0.004051739201455286`\), \
\(-0.011542078260546925`\), \(-0.0011505206819310216`\), 
                "0.005363996905343641`", "0.015539429854494084`", 
                "0.0065239973293920745`", "0.016410742253246447`", 
                "0.022052744992851477`", \(-0.011106202779814672`\), \
\(-0.0168761354526112`\), \(-0.004810826305307403`\), \
\(-0.003303637455468206`\), \(-0.013768788243020866`\), 
                "0.009043046144946809`", "0.0005809853363933156`", 
                "0.005493670986540473`", 
                "0.0009826935451014518`", \(-0.016151580408417562`\), \
\(-0.0065202636241902786`\), "0.02626711002723811`", 
                "0.0017291824429307228`", \(-0.020051461161555015`\), \
\(-0.000026217314256545154`\), 
                "0.010014200114762565`", \(-0.008049060070414164`\), 
                "0.004200630752001822`", "0.005343101012366972`", 
                "0.007123175003732223`", "0.019083296952836296`", 
                "0.017059034548519616`", "0.015761799832731294`", 
                "0.019174014359838353`", 
                "0.01148408424030041`", \(-0.0013006660496990752`\), 
                "0.014360424058033007`", "0.015268444367954428`", 
                "0.0040773525302603255`", \(-0.0008233930123221557`\), 
                "0.006547738641312884`", \(-0.010798960363619426`\), 
                "0.005384944310314059`", 
                "0.02175993995953639`", \(-0.0034698619998695932`\), \
\(-0.000011318254215435399`\), "0.01791761806091608`", 
                "0.010563868843684151`", \(-0.00992461649832134`\), \
\(-0.006880703463464246`\), \(-0.013309792649899382`\), \
\(-0.012678181323807878`\), "0.018043159245562965`", 
                "0.011112907079101042`", \(-0.024513512975320867`\), \
\(-0.034583464964358164`\), \(-0.012496195534403936`\), \
\(-0.0025826204217776288`\), \(-0.007626150658356673`\), 
                "0.005264505933242985`", \(-0.004014849302140493`\), 
                "0.0063191538218993586`", 
                "0.008707554529634143`", \(-0.01241715665900706`\), \
\(-0.0003431477987408564`\), "0.02296762629907118`", 
                "0.009482781731225109`", \(-0.00508335712883387`\), 
                "0.007790380977195281`", "0.007162972111998749`", 
                "0.0013264834293467045`", 
                "0.00990316506185808`", \(-0.0006721078998028989`\), 
                "0.015034470870199473`", "0.04311513113293106`", 
                "0.006813860447709644`", \(-0.01376780013225917`\), 
                "0.0013274957674436318`", "0.017794036302339465`", 
                "0.011251369128831203`", \(-0.0014106085560009279`\), 
                "0.010266867023395188`", 
                "0.012104575757574`", \(-0.0063449577457956735`\), 
                "0.004902633665828174`", \(-0.009470739259523497`\), \
\(-0.003460036869976845`\), "0.022287440563250122`", "0.016564113232298745`", 
                "0.009634755618535273`", \(-0.002395077761200825`\), 
                "0.002152603119507366`", "0.010877452040911078`", 
                "0.002182794085851425`", "0.001875607690631729`", 
                "0.004860602715063907`", \(-0.0014223644490272678`\), 
                "0.07221131895848902`"},
              {"104", \(-0.09721477035086848`\), \(-0.007846166418547533`\), 
                "0.028000301599910803`", \(-0.014752910644085838`\), \
\(-0.022249532682693907`\), "0.0057579471236798305`", "0.01162378823379229`", 
                "0.04088985356022888`", \(-0.02122371955916899`\), 
                "0.0338572605753307`", \(-0.008168455474611641`\), 
                "0.006269424569629753`", "0.018160148284829265`", 
                "0.04027555204132037`", "0.04786479224952236`", 
                "0.037275466699158634`", \(-0.02017567463359787`\), 
                "0.07072557321427905`", "0.05176118208523593`", 
                "0.055984292770920624`", 
                "0.003106706915160404`", \(-0.024060209877649924`\), \
\(-0.03200436481508455`\), \(-0.049995741256758`\), "0.01846205159931152`", 
                "0.014168570477634425`", 
                "0.05497242598857308`", \(-0.024928883104461685`\), 
                "0.03522411385568403`", "0.037856161141264444`", 
                "0.05406531704784914`", "0.06581608235640547`", 
                "0.01776687996407149`", "0.018800910012029264`", 
                "0.00956084898969806`", "0.01171193881339185`", 
                "0.038123502175611695`", "0.10371334681123408`", 
                "0.03048547500982237`", 
                "0.010636392649900637`", \(-0.0004891830907075941`\), 
                "0.07068510351064748`", "0.0029528563456179854`", 
                "0.0020089151008740804`", 
                "0.02426545505536114`", \(-0.021720350214374694`\), \
\(-0.010118419201511878`\), "0.03617291926942888`", 
                "0.026303941874486706`", \(-0.01039162953550197`\), 
                "0.0438541983595515`", 
                "0.10497849277815219`", \(-0.005477051530806176`\), 
                "0.001515524116890574`", 
                "0.018928333424525646`", \(-0.014380147927257529`\), \
\(-0.0023847798360978043`\), \(-0.024829889745983304`\), "0.018523558421234`",
                 "0.03588136561887795`", \(-0.057816039527716696`\), 
                "0.006035889764344295`", "0.02495817597427236`", 
                "0.019860134927884254`", "0.005450127515442675`", 
                "0.04705563987978544`", 
                "0.007011894567488807`", \(-0.03271320235987897`\), 
                "0.014333403102083565`", "0.024782495229938167`", 
                "0.028785825628166603`", \(-0.024334295000724065`\), \
\(-0.029890980336639148`\), "0.050643680971118044`", "0.019438458136694058`", 
                "0.03450654995986472`", \(-0.001621749762054595`\), \
\(-0.007838594440193565`\), \(-0.007341738598149431`\), 
                "0.042340627646456616`", 
                "0.030088142012099195`", \(-0.04210903135519814`\), 
                "0.06817384788188374`", 
                "0.015729323907978158`", \(-0.030473413897610012`\), 
                "0.01459337136915456`", "0.053551555043186615`", 
                "0.07563262405592279`", "0.049457022321117185`", 
                "0.03313391153592529`", "0.05623456205845209`", 
                "0.021989394948424352`", \(-0.01907319336184725`\), 
                "0.042479754048072374`", "0.04910575822961099`", 
                "0.017517679417838466`", 
                "0.051791365939841995`", \(-0.007018784998537929`\), 
                "0.016406166274781704`", "0.0350930915182011`", 
                "0.014886251775788346`", "0.0019217764644155883`", 
                "0.01347434301191806`", 
                
                "0.03481806586992783`", \(-0.008198993162650605`\), \
\(-0.03501104467232797`\), \(-0.010469803409283794`\), \
\(-0.029825041621408057`\), \(-0.002972976482249004`\), 
                "0.01386071271980765`", "0.04015430598555616`", 
                "0.016858185111444`", "0.04240580073125257`", 
                "0.05698488802716947`", \(-0.028698727619619727`\), \
\(-0.04360838931435201`\), \(-0.012431304965208152`\), \
\(-0.00853668831445897`\), \(-0.035578920290997254`\), 
                "0.023367475212784775`", "0.0015012817837658041`", 
                "0.01419579404412455`", 
                "0.0025393066328378046`", \(-0.041736119532232864`\), \
\(-0.016848537116470143`\), "0.06787492097626438`", 
                "0.00446825408450948`", \(-0.05181351661404238`\), \
\(-0.00006774624736134323`\), 
                "0.025876963271755715`", \(-0.020798988379233243`\), 
                "0.010854543192872473`", "0.013806717168601249`", 
                "0.01840647638727933`", "0.04931175417840758`", 
                "0.0440810055126525`", "0.040728916008687485`", 
                "0.04954617040558488`", 
                "0.029675183508458207`", \(-0.0033609561633650823`\), 
                "0.0371077231988556`", "0.039454072177363304`", 
                "0.010535988941943396`", \(-0.002127669758333555`\), 
                "0.016919533301969214`", \(-0.027904804927013502`\), 
                "0.013914841379395651`", 
                "0.05622827192143476`", \(-0.008966217021799068`\), \
\(-0.000029246674250243925`\), "0.046299608472589966`", 
                "0.027297322096917234`", \(-0.025645476789976376`\), \
\(-0.01777992338553624`\), \(-0.03439286329503278`\), \(-0.03276076258803764`\
\), "0.04662401028071951`", 
                "0.028716051709852405`", \(-0.06334357888344687`\), \
\(-0.08936460650247002`\), \(-0.032290506398385`\), \
\(-0.006673560846932455`\), \(-0.019706179048714786`\), 
                "0.013603625363711711`", \(-0.010374478914194024`\), 
                "0.016328863961566787`", 
                "0.022500555827518056`", \(-0.03208626781195304`\), \
\(-0.0008867031698029432`\), "0.05934896600521619`", 
                "0.024503763831446687`", \(-0.013135531965866898`\), 
                "0.020130554623398033`", "0.01850931318873458`", 
                "0.0034276689689070675`", 
                "0.025590045699412502`", \(-0.0017367449460309538`\), 
                "0.038849478346744334`", "0.11141066205967677`", 
                "0.01760719922945458`", \(-0.035576366986130585`\), 
                "0.00343028487786161`", "0.045980269874289756`", 
                "0.029073841381951883`", \(-0.0036450505658110507`\), 
                "0.026529861380416034`", 
                "0.031278550329464194`", \(-0.016395541997084352`\), 
                "0.012668537661683894`", \(-0.024472645759673346`\), \
\(-0.008940828621081963`\), "0.057591347712980676`", "0.042802115478951575`", 
                "0.024896468456391596`", \(-0.0061889455522491435`\), 
                "0.005562384536338936`", "0.028107629538778586`", 
                "0.005640398807900409`", "0.004846620875006407`", 
                "0.012559928550947175`", \(-0.003675428110555821`\), 
                "0.18659599639308405`"},
              {"105", "0.022892231877355326`", 
                "0.0018476231580184367`", \(-0.0065935391766865905`\), 
                "0.003474030233383145`", 
                "0.005239342329326135`", \(-0.0013558871786364536`\), \
\(-0.0027371813416917712`\), \(-0.009628783833500052`\), 
                "0.004997782823483444`", \(-0.007972741765733`\), 
                "0.001923516109020893`", \(-0.001476330401929204`\), \
\(-0.004276369979201974`\), \(-0.0094841274941114`\), \
\(-0.011271249409763347`\), \(-0.008777664380978017`\), 
                "0.004750988150539536`", \(-0.016654529099195497`\), \
\(-0.012188775206324866`\), \(-0.01318323755717449`\), \
\(-0.0007315704683573309`\), "0.0056657224159361134`", 
                "0.007536420008915265`", 
                "0.011773047424780957`", \(-0.004347462475277682`\), \
\(-0.0033364292233989804`\), \(-0.012944962149776107`\), 
                "0.0058702784608874415`", \(-0.008294609750641453`\), \
\(-0.008914406892127292`\), \(-0.012731355224263384`\), \
\(-0.015498437255203458`\), \(-0.004183762759575654`\), \
\(-0.004427257195046392`\), \(-0.0022513983340864937`\), \
\(-0.0027579391288164346`\), \(-0.008977360627722416`\), \
\(-0.02442252319694062`\), \(-0.007178750310239663`\), \
\(-0.002504668436713002`\), 
                "0.00011519332610200981`", \(-0.016644999252689682`\), \
\(-0.0006953415815357435`\), \(-0.00047306134803536327`\), \
\(-0.005714053756769572`\), "0.00511472990956243`", 
                "0.002382695528233844`", \(-0.008518035403549382`\), \
\(-0.006194078682754886`\), 
                "0.002447031372410788`", \(-0.010326830727666474`\), \
\(-0.024720441041408702`\), 
                "0.0012897416019696313`", \(-0.000356877142993459`\), \
\(-0.004457262988352728`\), "0.003386251693989719`", "0.0005615703538398026`",
                 "0.005846967405289345`", \(-0.004361946163552692`\), \
\(-0.008449380056743413`\), 
                "0.013614579125393239`", \(-0.00142133739114769`\), \
\(-0.0058771763753261526`\), \(-0.004676684543344479`\), \
\(-0.001283401507758163`\), \(-0.011080709396087705`\), \
\(-0.0016511679836220268`\), 
                "0.007703337786741031`", \(-0.0033752441755531006`\), \
\(-0.005835806896993081`\), \(-0.0067785151647505835`\), 
                "0.005730264256326221`", 
                "0.007038758106799343`", \(-0.011925624920259708`\), \
\(-0.004577387668534356`\), \(-0.00812563708290149`\), 
                "0.00038189126473277675`", "0.0018458401009415774`", 
                "0.0017288399876394392`", \(-0.009970413574163086`\), \
\(-0.007085185936394261`\), 
                "0.009915877046613935`", \(-0.016053646252014105`\), \
\(-0.003703957010605107`\), 
                "0.007175910147407745`", \(-0.003436461764496263`\), \
\(-0.01261037403078773`\), \(-0.017810046365712155`\), \
\(-0.011646189348102885`\), \(-0.007802406806564081`\), \
\(-0.013242171220662794`\), \(-0.005178084834076646`\), 
                "0.0044913747520583525`", \(-0.010003175199115293`\), \
\(-0.011563473326618435`\), \(-0.004125080764362989`\), \
\(-0.012195882930759131`\), 
                "0.001652790549254205`", \(-0.00386334053174456`\), \
\(-0.008263756478860355`\), \(-0.003505429537158752`\), \
\(-0.0004525418542991262`\), \(-0.003172951841685803`\), \
\(-0.008198993162650605`\), "0.0019307071545077382`", "0.008244436005091253`",
                 "0.0024654398348173305`", "0.007023230791831494`", 
                "0.000700079491541589`", \(-0.0032639345690169646`\), \
\(-0.009455576350980049`\), \(-0.003969782381933154`\), \
\(-0.009985760597706183`\), \(-0.013418858734272973`\), 
                "0.0067580052381158275`", "0.010268947366527538`", 
                "0.002927336193610843`", "0.0020102279484277823`", 
                "0.008378159926807616`", \(-0.005502596560468479`\), \
\(-0.00035352334406773997`\), \(-0.0033428398562109617`\), \
\(-0.0005979584793218626`\), "0.00982806339555744`", 
                "0.0039675104623750875`", \(-0.015983254643690385`\), \
\(-0.001052188964910899`\), "0.012201098993793636`", 
                "0.00001595295445145991`", \(-0.006093533332031854`\), 
                "0.004897766698140151`", \(-0.0025560387459351293`\), \
\(-0.003251219642323199`\), \(-0.004334375568464217`\), \
\(-0.01161198145978202`\), \(-0.010380239504146545`\), \
\(-0.009590886097030972`\), \(-0.011667182028676946`\), \
\(-0.006987942052702973`\), 
                "0.000791441336987046`", \(-0.008738163972850767`\), \
\(-0.009290684589700778`\), \(-0.0024810252706014345`\), 
                "0.0005010258141886684`", \(-0.003984228715527223`\), 
                "0.006571051524125249`", \(-0.0032766808402062775`\), \
\(-0.013240690012872851`\), "0.0021113738003484452`", 
                "6.887036261687573`*^-6", \(-0.010902678360087553`\), \
\(-0.006428000856434693`\), "0.00603902266252927`", "0.0041868342375780965`", 
                "0.008098866032748278`", 
                "0.007714537317092423`", \(-0.010979068824070872`\), \
\(-0.006762084732304203`\), "0.01491620965114443`", "0.021043667400535943`", 
                "0.00760380091668294`", "0.0015714968188910885`", 
                "0.0046404308581060195`", \(-0.003203395379887132`\), 
                "0.002442992726859241`", \(-0.0038451373052967187`\), \
\(-0.005298453511887767`\), "0.007555706608976107`", 
                "0.00020880175405705318`", \(-0.013975554193761978`\), \
\(-0.005770170946995597`\), 
                "0.0030931682758673688`", \(-0.004740363245166871`\), \
\(-0.004358591681879314`\), \(-0.0008071509355196973`\), \
\(-0.006025969693584088`\), 
                "0.00040897044628990757`", \(-0.009148314226512196`\), \
\(-0.02623509473174422`\), \(-0.004146160979619754`\), 
                
                "0.008377558672010116`", \(-0.0008077669323907623`\), \
\(-0.010827480185846195`\), \(-0.006846337404068613`\), 
                "0.0008583401725485467`", \(-0.006247278435186389`\), \
\(-0.007365504483992502`\), 
                "0.003860838716149056`", \(-0.002983199987528291`\), 
                "0.005762843232163371`", 
                "0.0021053953142180608`", \(-0.01356166847091845`\), \
\(-0.010079085193011985`\), \(-0.005862645426965074`\), 
                "0.0014573791219900628`", \(-0.0013098359039198095`\), \
\(-0.006618812867655691`\), \(-0.0013282067830350144`\), \
\(-0.0011412871572070347`\), \(-0.0029576246049192005`\), 
                "0.0008654935073314418`", \(-0.04393981286382247`\)},
              {"106", "0.09775358230061891`", 
                "0.007889653722079556`", \(-0.028155493008008525`\), 
                "0.014834678512486328`", 
                "0.022372850508190278`", \(-0.005789860491422947`\), \
\(-0.0116882129706829`\), \(-0.041116485188758975`\), 
                "0.02134135182508248`", \(-0.03404491412342798`\), 
                "0.008213729062203731`", \(-0.006304172796303368`\), \
\(-0.018260800735786974`\), \(-0.0404987789094633`\), \
\(-0.048130082410094484`\), \(-0.03748206562252739`\), 
                "0.020287498120374864`", \(-0.07111756903819824`\), \
\(-0.05204806794980233`\), \(-0.056294585186717386`\), \
\(-0.003123925808999469`\), "0.02419356336445848`", "0.03218174870586885`", 
                "0.05027284218214769`", \(-0.01856437734654844`\), \
\(-0.01424709964616177`\), \(-0.05527711014225169`\), 
                "0.02506705120445448`", \(-0.03541934317522377`\), \
\(-0.03806597855811348`\), \(-0.05436497355876088`\), \(-0.06618086737344966`\
\), \(-0.017865352729062572`\), \(-0.018905113878829562`\), \
\(-0.009613839905243256`\), \(-0.011776852124040275`\), \
\(-0.038334801327627566`\), \(-0.1042881770598559`\), \
\(-0.030654440468155766`\), \(-0.010695344756060222`\), 
                "0.0004918943833839826`", \(-0.07107687503161515`\), \
\(-0.0029692225241232987`\), \(-0.002020049493914133`\), \
\(-0.024399946111635533`\), "0.02184073505102071`", 
                
                "0.010174500444708582`", \(-0.036373407334044795`\), \
\(-0.02644973122477125`\), 
                "0.010449225044403545`", \(-0.044097259841233444`\), \
\(-0.10556033508638896`\), 
                "0.005507408037369388`", \(-0.001523923895045358`\), \
\(-0.019033243534390485`\), "0.014459849761808188`", "0.0023979974558954514`",
                 "0.024967509176218393`", \(-0.018626225069452565`\), \
\(-0.03608023775012958`\), 
                "0.058136484382673846`", \(-0.006069343626557487`\), \
\(-0.0250965064297204`\), \(-0.019970209538811977`\), \
\(-0.005480334795904125`\), \(-0.0473164453209635`\), \
\(-0.007050757927137934`\), 
                "0.032894514976084206`", \(-0.014412845853880628`\), \
\(-0.02491985197651412`\), \(-0.028945370795798116`\), 
                "0.024469167601747752`", 
                "0.030056650813841405`", \(-0.05092437309627661`\), \
\(-0.019546195607975145`\), \(-0.034697802188265105`\), 
                "0.0016307382948479775`", "0.007882039776106822`", 
                "0.007382430115234226`", \(-0.042575300176705924`\), \
\(-0.030254905256032135`\), 
                "0.04234242026518278`", \(-0.06855170079216323`\), \
\(-0.015816503537704432`\), 
                "0.030642312507342482`", \(-0.01467425499262522`\), \
\(-0.053848364033022685`\), \(-0.07605181716294995`\), \
\(-0.049731137401876145`\), \(-0.03331755592877933`\), \
\(-0.056546241589419635`\), \(-0.022111270962976774`\), 
                "0.019178906356551374`", \(-0.042715197685093284`\), \
\(-0.04937792643244863`\), \(-0.017614770991147357`\), \
\(-0.05207841909813848`\), 
                "0.007057686548336297`", \(-0.016497097296956007`\), \
\(-0.03528759464766843`\), \(-0.014968758686156382`\), \
\(-0.0019324278923831594`\), \(-0.013549024431250268`\), \
\(-0.03501104467232797`\), "0.008244436005091253`", "0.03520509305792422`", 
                "0.010527832196145085`", "0.029990346633901717`", 
                "0.002989454176422238`", \(-0.01393753558960959`\), \
\(-0.0403768608485761`\), \(-0.016951621443766413`\), \
\(-0.042640834482711`\), \(-0.05730072623275707`\), "0.028857790047358577`", 
                "0.043850088401714324`", "0.012500205355982836`", 
                "0.008584002829100358`", 
                "0.03577611612186552`", \(-0.02349698922423286`\), \
\(-0.0015096026239232838`\), \(-0.014274474099012958`\), \
\(-0.0025533807159520824`\), "0.04196744158194831`", 
                "0.01694191997487121`", \(-0.06825111708698277`\), \
\(-0.004493019340720707`\), "0.05210069254224216`", 
                "0.00006812173029976189`", \(-0.026020386097153052`\), 
                "0.02091426657657922`", \(-0.010914704396363396`\), \
\(-0.013883240768568795`\), \(-0.018508494109426597`\), \
\(-0.04958506411185273`\), \(-0.04432532407084595`\), \
\(-0.040954655642352795`\), \(-0.04982077958876299`\), \
\(-0.029839657933771205`\), 
                "0.003379584231269501`", \(-0.037313392405452624`\), \
\(-0.03967274600109146`\), \(-0.01059438456149656`\), 
                "0.0021394623479449384`", \(-0.017013309656060245`\), 
                "0.02805946704570044`", \(-0.013991964256783935`\), \
\(-0.056539916589377084`\), "0.009015912195258458`", 
                "0.000029408773667026108`", \(-0.04655622361680889`\), \
\(-0.027448617247735577`\), "0.025787616603727047`", "0.017878468443568038`", 
                "0.034583485416163275`", 
                "0.032942338806359835`", \(-0.04688242341890694`\), \
\(-0.028875210156198327`\), "0.06369466007326172`", "0.0898599089929711`", 
                "0.03246947622620178`", "0.006710548995119565`", 
                "0.019815400360631143`", \(-0.013679023329262019`\), 
                "0.010431979365938409`", \(-0.01641936653639762`\), \
\(-0.022625264946432154`\), "0.03226410564932668`", 
                "0.0008916177137765291`", \(-0.05967790709074802`\), \
\(-0.024639575711869734`\), 
                "0.013208335528165027`", \(-0.020242128032943136`\), \
\(-0.01861190088288608`\), \(-0.0034466667919083468`\), \
\(-0.0257318782868654`\), 
                "0.001746370838549269`", \(-0.039064801214856316`\), \
\(-0.1120281546056212`\), \(-0.017704786965476855`\), 
                "0.03577354866533066`", \(-0.003449297199513651`\), \
\(-0.046235115087332995`\), \(-0.02923498287418814`\), 
                "0.003665253224267323`", \(-0.026676902887435988`\), \
\(-0.03145191140029282`\), "0.01648641413429951`", \(-0.012738752912446121`\),
                 "0.02460828516847645`", 
                "0.008990383079569316`", \(-0.0579105472156693`\), \
\(-0.043039345801169276`\), \(-0.025034456898502526`\), 
                "0.006223247724726341`", \(-0.005593214000282217`\), \
\(-0.028263415810967387`\), \(-0.005671660665209602`\), \
\(-0.004873483225593033`\), \(-0.0126295418367353`\), 
                "0.0036957991362679484`", \(-0.1876302029469782`\)},
              {"107", "0.029232512163501558`", 
                "0.002359344721375451`", \(-0.00841969953893732`\), 
                "0.00443620489246404`", 
                "0.006690441508338805`", \(-0.001731416519550167`\), \
\(-0.0034952767949141574`\), \(-0.012295591886387763`\), 
                "0.006381979177947118`", \(-0.01018088895359258`\), 
                "0.0024562571423743787`", \(-0.0018852179491695934`\), \
\(-0.00546076232769212`\), \(-0.012110871225538205`\), \
\(-0.014392958154276372`\), \(-0.011208744615150113`\), 
                "0.006066831737655085`", \(-0.021267202214180433`\), \
\(-0.015564603809099681`\), \(-0.016834494526750163`\), \
\(-0.0009341877510802511`\), "0.007234912713019831`", "0.009623722612988123`",
                 "0.015033735194112902`", \(-0.005551544749755674`\), \
\(-0.0042604936197658495`\), \(-0.01653022586555743`\), 
                "0.007496123026815075`", \(-0.010591902166908205`\), \
\(-0.011383359617385567`\), \(-0.016257457920443454`\), \
\(-0.019790916761862773`\), \(-0.005342506419370995`\), \
\(-0.005653439581536117`\), \(-0.0028749503123447254`\), \
\(-0.003521783702054537`\), \(-0.011463749150891153`\), \
\(-0.03118663615862536`\), \(-0.009166991968590232`\), \
\(-0.0031983666308297897`\), 
                "0.0001470975099532422`", \(-0.021255032961510354`\), \
\(-0.0008879248362034461`\), \(-0.0006040814056319878`\), \
\(-0.00729663000281323`\), "0.006531316172898305`", 
                "0.003042611851224326`", \(-0.01087720825463528`\), \
\(-0.007909603633467837`\), 
                "0.0031247662849871616`", \(-0.013186971304250441`\), \
\(-0.031567065950652416`\), 
                "0.0016469511260125713`", \(-0.0004557185808410221`\), \
\(-0.005691755841938435`\), "0.004324115025724093`", "0.0007171040502836463`",
                 "0.007466355692639613`", \(-0.005570039870543368`\), \
\(-0.010789537979786275`\), 
                "0.017385301355334285`", \(-0.0018149939594253527`\), \
\(-0.00750493140202343`\), \(-0.005971948848439285`\), \
\(-0.001638855066085019`\), \(-0.014149645781011591`\), \
\(-0.0021084789121396702`\), 
                "0.009836870286694112`", \(-0.004310058842023337`\), \
\(-0.007452104146688598`\), \(-0.008655906862452385`\), 
                "0.007317330196136666`", 
                "0.008988227232509053`", \(-0.015228570870964105`\), \
\(-0.005845150504082309`\), \(-0.010376130476691581`\), 
                "0.0004876606659081943`", "0.002357067825091735`", 
                "0.002207663116387075`", \(-0.012731840112548042`\), \
\(-0.00904751381062121`\), 
                "0.012662199034584267`", \(-0.02049989760040685`\), \
\(-0.004729812669454293`\), 
                "0.009163365188336773`", \(-0.004388231382079225`\), \
\(-0.016102969523297248`\), \(-0.022742753952846754`\), \
\(-0.014871742239935358`\), \(-0.009963377668871566`\), \
\(-0.016909750580593727`\), \(-0.0066122180094427595`\), 
                "0.005735315270865482`", \(-0.012773675465476596`\), \
\(-0.014766117016623143`\), \(-0.0052675717363735875`\), \
\(-0.015573680103717551`\), 
                "0.0021105508669334557`", \(-0.004933339383028236`\), \
\(-0.010552503708625201`\), \(-0.004476300612901586`\), \
\(-0.0005778787901138916`\), \(-0.004051739201455286`\), \
\(-0.010469803409283794`\), "0.0024654398348173305`", "0.010527832196145085`",
                 "0.003148273193535599`", "0.008968399440003022`", 
                "0.0008939749676461761`", \(-0.004167920694707048`\), \
\(-0.01207441249825724`\), \(-0.005069261590046487`\), \
\(-0.012751437679740294`\), \(-0.017135373836483316`\), 
                "0.00862971646376015`", "0.0131130564466855`", 
                "0.0037380973312189504`", "0.002566984873674745`", 
                "0.01069859257412254`", \(-0.007026607180396941`\), \
\(-0.00045143590676995435`\), \(-0.004268679754811833`\), \
\(-0.000763570306892446`\), "0.012550064331581817`", 
                
                "0.0050663604349091675`", \(-0.020410010185428883`\), \
\(-0.0013436054151402107`\), "0.015580340818449024`", 
                "0.000020371317988762382`", \(-0.007781211032705218`\), 
                "0.006254262377929195`", \(-0.0032639645680350355`\), \
\(-0.004151684215397173`\), \(-0.005534833265936325`\), \
\(-0.014828060063519149`\), \(-0.013255172286856938`\), \
\(-0.012247197913784444`\), \(-0.014898549097104788`\), \
\(-0.008923337058085182`\), 
                "0.0010106405803558798`", \(-0.01115830409160355`\), \
\(-0.011863851970866047`\), \(-0.003168175204120376`\), 
                "0.0006397909686554581`", \(-0.005087709010322896`\), 
                "0.008390983659221009`", \(-0.004184197199749331`\), \
\(-0.016907859134404988`\), "0.002696144291699131`", 
                "8.794484188735066`*^-6", \(-0.01392230689796877`\), \
\(-0.008208313380251936`\), "0.00771160297448652`", "0.00534642858032705`", 
                "0.01034194486065265`", 
                "0.00985117166233003`", \(-0.014019854624181385`\), \
\(-0.008634925823167373`\), "0.0190474341862552`", "0.026871965413706782`", 
                "0.009709765477504743`", "0.0020067418554579543`", 
                "0.00592565426692435`", \(-0.004090614445491701`\), 
                "0.00311960908774042`", \(-0.004910094553017674`\), \
\(-0.006765924247308489`\), "0.009648350870027092`", 
                "0.00026663192334999285`", \(-0.0178462528315094`\), \
\(-0.007368289527085589`\), 
                "0.00394985861284645`", \(-0.0060532641363304765`\), \
\(-0.005565756324629426`\), \(-0.0010307011420630028`\), \
\(-0.007694934828038235`\), 
                "0.000522239754067332`", \(-0.011682050414952697`\), \
\(-0.03350122128611465`\), \(-0.005294490372014011`\), 
                "0.010697824794542312`", \(-0.0010314877467122376`\), \
\(-0.013826281680551762`\), \(-0.008742513290626013`\), 
                "0.0010960678569426653`", \(-0.007977537700289323`\), \
\(-0.009405469967811216`\), 
                "0.004930144659367466`", \(-0.00380943327801261`\), 
                "0.007358932313070314`", 
                "0.0026885099915809904`", \(-0.01731773645564257`\), \
\(-0.01287060964960529`\), \(-0.0074863759318976614`\), 
                
                "0.0018610178832125968`", \(-0.0016726107877407365`\), \
\(-0.008451973084069527`\), \(-0.0016960697038510815`\), \
\(-0.0014573804286031483`\), \(-0.003776774484094574`\), 
                "0.0011052023942464493`", \(-0.05610947507806145`\)},
              {"108", "0.0832738550947054`", 
                "0.006721000554019556`", \(-0.023984966992396845`\), 
                "0.012637295122610612`", 
                "0.01905887710125123`", \(-0.004932238719381045`\), \
\(-0.009956899075508781`\), \(-0.035026115146172376`\), 
                "0.01818016892661532`", \(-0.029002018940927153`\), 
                "0.00699707230789427`", \(-0.005370368630756836`\), \
\(-0.015555923768694323`\), \(-0.03449990646938988`\), \
\(-0.041000824869914375`\), \(-0.03193004315383359`\), 
                "0.017282417062883523`", \(-0.06058329525522802`\), \
\(-0.044338459690226394`\), \(-0.047955962524614024`\), \
\(-0.0026611950071070193`\), "0.020609897278656895`", "0.027414834478242736`",
                 "0.04282618883675074`", \(-0.015814533162843675`\), \
\(-0.012136751242586353`\), \(-0.04708920074032718`\), 
                "0.021353999930477093`", \(-0.030172861001172262`\), \
\(-0.03242746411827851`\), \(-0.04631217418137607`\), \(-0.05637784140483281`\
\), \(-0.015219051408270868`\), \(-0.016104798173566165`\), \
\(-0.008189792049880249`\), \(-0.010032408574380137`\), \
\(-0.032656467576032425`\), \(-0.0888405144874004`\), \
\(-0.026113758426818436`\), \(-0.009111099239975754`\), 
                "0.00041903263941620164`", \(-0.06054862903913988`\), \
\(-0.002529407111213494`\), \(-0.0017208301208136234`\), \
\(-0.020785709628219868`\), "0.01860558112548103`", 
                "0.008667404874105712`", \(-0.030985604622867757`\), \
\(-0.022531870786402484`\), 
                "0.008901435954783606`", \(-0.03756536322934526`\), \
\(-0.0899242343948028`\), 
                "0.004691624471018599`", \(-0.0012981930137465944`\), \
\(-0.01621394865295936`\), "0.012317987795608405`", "0.0020427946266522216`", 
                "0.021269202542595456`", \(-0.015867219705820865`\), \
\(-0.030735860717073564`\), 
                
                "0.04952503081994709`", \(-0.0051703234785158555`\), \
\(-0.0213790921071815`\), \(-0.017012126780497572`\), \
\(-0.004668561447304653`\), \(-0.040307707590062594`\), \
\(-0.006006366008426193`\), 
                "0.02802202240635134`", \(-0.012277946330881237`\), \
\(-0.02122860455478782`\), \(-0.02465784431202936`\), "0.020844677700809965`",
                 "0.025604516229459365`", \(-0.04338121188200387`\), \
\(-0.016650919816991544`\), \(-0.02955819810924767`\), 
                "0.0013891855548059816`", "0.006714514422067047`", 
                "0.006288909328890262`", \(-0.03626884349491658`\), \
\(-0.025773404277368458`\), 
                "0.036070458867466224`", \(-0.058397495661149386`\), \
\(-0.013473687538664814`\), 
                "0.026103426917449768`", \(-0.012500634300241833`\), \
\(-0.04587208732446101`\), \(-0.06478665899568191`\), \
\(-0.042364723954188`\), \(-0.028382400513882206`\), \
\(-0.04817034237974644`\), \(-0.018836043966841277`\), 
                "0.016338035202626753`", \(-0.036388018716605464`\), \
\(-0.042063832279491994`\), \(-0.015005587033447657`\), \
\(-0.044364315081599465`\), 
                "0.0060122683291810915`", \(-0.014053468501698817`\), \
\(-0.030060627694377992`\), \(-0.012751514700967715`\), \
\(-0.0016461874491351847`\), \(-0.011542078260546925`\), \
\(-0.029825041621408057`\), "0.007023230791831494`", "0.029990346633901717`", 
                "0.008968399440003022`", "0.025548033341134195`", 
                "0.002546641954604575`", \(-0.011873041291695967`\), \
\(-0.03439604749361827`\), \(-0.014440666362357624`\), \
\(-0.03632467054670908`\), \(-0.04881306915642094`\), "0.024583236442087455`",
                 "0.037354804003241746`", "0.01064861527291143`", 
                "0.007312499357054444`", 
                "0.030476787036015567`", \(-0.02001650302495598`\), \
\(-0.0012859930776611414`\), \(-0.012160070860818002`\), \
\(-0.0021751617765568333`\), "0.03575102381663358`", 
                "0.014432401921342047`", \(-0.058141435849120696`\), \
\(-0.003827491869978417`\), "0.04438328927684733`", 
                "0.00005803121445040954`", \(-0.022166122308429115`\), 
                
                "0.017816345583675574`", \(-0.009297966283313945`\), \
\(-0.011826788878706748`\), \(-0.01576692761754513`\), \
\(-0.04224028773711711`\), \(-0.03775964549667571`\), \
\(-0.0348882565646216`\), \(-0.042441087912474786`\), \(-0.02541966537053146`\
\), "0.00287898408356648`", \(-0.03178635461877973`\), \
\(-0.03379622949821069`\), \(-0.009025093751332147`\), 
                "0.001822554972926215`", \(-0.01449321702219749`\), 
                "0.023903164853975138`", \(-0.011919407724890566`\), \
\(-0.048164954268900564`\), "0.007680432246315607`", 
                "0.000025052605738065264`", \(-0.0396600935534032`\), \
\(-0.023382797043781507`\), "0.0219678317434203`", "0.015230224360540104`", 
                "0.02946081448308421`", 
                "0.028062762342614744`", \(-0.03993797508380378`\), \
\(-0.024598076201256525`\), "0.05425990299706624`", "0.07654943035531817`", 
                "0.027659942424888402`", "0.00571655044729721`", 
                "0.016880248676721117`", \(-0.0116528211012769`\), 
                "0.008886744788529471`", \(-0.013987251592417328`\), \
\(-0.01927390270808091`\), "0.027484992318130983`", 
                "0.0007595470421591815`", \(-0.050838130639011665`\), \
\(-0.020989844148271916`\), 
                "0.011251853823956482`", \(-0.01724376740936182`\), \
\(-0.015855017286140544`\), \(-0.002936130055126293`\), \
\(-0.02192034965210128`\), 
                "0.0014876900541991721`", \(-0.03327833639554323`\), \
\(-0.09543400961477284`\), \(-0.015082269411996927`\), 
                "0.030474599883397582`", \(-0.002938370834201688`\), \
\(-0.039386549152022415`\), \(-0.024904557666997375`\), 
                "0.0031223384217716425`", \(-0.022725392698061845`\), \
\(-0.026793104158014214`\), "0.014044367780087668`", \(-0.0108518280266807`\),
                 "0.020963188509521474`", 
                "0.007658684625097432`", \(-0.04933256054455826`\), \
\(-0.03666415246651064`\), \(-0.021326233648701266`\), 
                "0.005301430567051815`", \(-0.0047647204451373845`\), \
\(-0.024076903754646363`\), \(-0.004831547215615592`\), \
\(-0.0041515996282004515`\), \(-0.010758793816788402`\), 
                "0.0031483597274855673`", \(-0.15983752169354415`\)},
              {"109", "0.008300783480049428`", 
                "0.0006699530159227096`", \(-0.0023908346449626186`\), 
                "0.0012596924985276072`", 
                "0.0018997993068825417`", \(-0.0004916482566459374`\), \
\(-0.000992509152656698`\), \(-0.003491422339520611`\), 
                "0.0018122091948178738`", \(-0.0028909371307373885`\), 
                "0.0006974719995372583`", \(-0.0005353212861499469`\), \
\(-0.0015506230003310604`\), \(-0.003438969570445284`\), \
\(-0.004086984676781511`\), \(-0.003182804187787132`\), 
                "0.0017227207973950155`", \(-0.006038976048960745`\), \
\(-0.004419681943497163`\), \(-0.004780276607123178`\), \
\(-0.00026526937568894246`\), "0.0020544058475691737`", 
                "0.002732725714289111`", 
                "0.0042689379566406074`", \(-0.0015764013263650743`\), \
\(-0.0012097980104482464`\), \(-0.004693877317790842`\), 
                "0.0021285784074040162`", \(-0.003007647308504186`\), \
\(-0.0032323873819313067`\), \(-0.004616422884862697`\), \
\(-0.005619774106072786`\), \(-0.001517043378958805`\), \
\(-0.001605335101595024`\), \(-0.0008163629566011099`\), \
\(-0.001000035980856321`\), \(-0.003255214572011987`\), \
\(-0.008855671136846313`\), \(-0.0026030337409600483`\), \
\(-0.0009081993618557739`\), 
                "0.000041769402976621256`", \(-0.006035520501556424`\), \
\(-0.0002521326860537703`\), \(-0.0001715332888404897`\), \
\(-0.002071930918855729`\), "0.001854614515774133`", 
                "0.0008639716644804517`", \(-0.0030886620378068343`\), \
\(-0.002245989219373484`\), 
                "0.000887300010767529`", \(-0.003744535979048617`\), \
\(-0.008963696930706054`\), 
                "0.00046766369659884897`", \(-0.0001294045905544783`\), \
\(-0.0016162152811562572`\), "0.001227863769306121`", 
                "0.0002036268871035685`", 
                "0.002120125757341416`", \(-0.0015816531498223719`\), \
\(-0.0030637674285071714`\), 
                "0.00493668219408871`", \(-0.0005153806758215621`\), \
\(-0.002131079609319426`\), \(-0.00169577811402464`\), \
\(-0.00046536476176477665`\), \(-0.00401789436674618`\), \
\(-0.000598717853054512`\), 
                "0.0027932505394842135`", \(-0.0012238724141737539`\), \
\(-0.002116078927683613`\), \(-0.0024579074246790537`\), 
                "0.002077808888624867`", 
                "0.0025522721998451946`", \(-0.004324262957745028`\), \
\(-0.0016597728060904783`\), \(-0.002946377374822307`\), 
                "0.00013847477687855907`", "0.0006693064747376092`", 
                "0.0006268819259707853`", \(-0.003615298181892905`\), \
\(-0.0025691070529508574`\), 
                "0.0035955230935850215`", \(-0.005821094348388673`\), \
\(-0.0013430645526029898`\), 
                "0.0026020038904482176`", \(-0.0012460700729127656`\), \
\(-0.004572554785955629`\), \(-0.006457969648545121`\), \
\(-0.004222938884429487`\), \(-0.0028291732266008556`\), \
\(-0.0048016461084860575`\), \(-0.0018775871780119114`\), 
                "0.0016285842963820328`", \(-0.0036271776332561364`\), \
\(-0.0041929458375150564`\), \(-0.0014957651331745018`\), \
\(-0.004422259223068713`\), 
                "0.0005993061996197155`", \(-0.0014008574365102677`\), \
\(-0.00299645983101933`\), \(-0.001271077968649611`\), \
\(-0.00016409286645016694`\), \(-0.0011505206819310216`\), \
\(-0.002972976482249004`\), "0.000700079491541589`", "0.002989454176422238`", 
                "0.0008939749676461761`", "0.002546641954604575`", 
                "0.0002538506646815067`", \(-0.0011835112581250102`\), \
\(-0.003428616850862897`\), \(-0.0014394535313063098`\), \
\(-0.003620863052988785`\), \(-0.004865713465568753`\), 
                "0.0024504704713448873`", "0.003723547320079672`", 
                "0.0010614598020262092`", "0.0007289139405384499`", 
                "0.003037942822099841`", \(-0.0019952559833930164`\), \
\(-0.00012818849424429046`\), \(-0.0012121225227643652`\), \
\(-0.00021682131709578926`\), "0.003563681632782171`", 
                "0.0014386297272999272`", \(-0.005795570166096703`\), \
\(-0.0003815264856923907`\), "0.004424150581242074`", 
                "5.784583236711376`*^-6", \(-0.0022095312107900966`\), 
                "0.001775943084748921`", \(-0.0009268263710718508`\), \
\(-0.0011789007922685096`\), \(-0.0015716559795389484`\), \
\(-0.004210535014165439`\), \(-0.0037639021418531256`\), \
\(-0.0034776805206145657`\), \(-0.004230550885611578`\), \
\(-0.0025338461649952815`\), 
                "0.00028697871010073257`", \(-0.003168481235923176`\), \
\(-0.0033688266645955133`\), \(-0.0008996262876476144`\), 
                "0.0001816732778078115`", \(-0.0014446918098580635`\), 
                "0.0023826805630065063`", \(-0.0011881330895780256`\), \
\(-0.004801109018646188`\), "0.000765589692435279`", 
                "2.497257459814006`*^-6", \(-0.003953339844911724`\), \
\(-0.0023308100147114577`\), "0.0021897654986778987`", 
                "0.0015181571049597735`", "0.0029366701216350295`", 
                "0.002797311518641825`", \(-0.003981039228041479`\), \
\(-0.0024519497066657265`\), "0.005408656845715895`", "0.007630489139454042`",
                 "0.002757158208642006`", "0.0005698288792061802`", 
                "0.0016826324324182957`", \(-0.001161559588942348`\), 
                "0.0008858355872698263`", \(-0.001394256898729969`\), \
\(-0.0019212331771282449`\), "0.002739719086190508`", 
                "0.00007571206512182003`", \(-0.005067572703160868`\), \
\(-0.002092279159607028`\), 
                "0.0011215909511527746`", \(-0.0017188681787658228`\), \
\(-0.0015804368059460874`\), \(-0.0002926750518413137`\), \
\(-0.0021850324578120603`\), 
                "0.00014829375932321262`", \(-0.0033172027965019247`\), \
\(-0.009512914342013592`\), \(-0.0015034088746627371`\), 
                "0.003037724805529105`", \(-0.0002928984139266924`\), \
\(-0.003926072789177853`\), \(-0.0024824999470127083`\), 
                "0.00031123640380392964`", \(-0.002265279589508297`\), \
\(-0.0026707512954834796`\), 
                "0.0013999502715961367`", \(-0.0010817161606096436`\), 
                "0.002089622110938653`", 
                "0.000763421877642354`", \(-0.004917496651633263`\), \
\(-0.0036547027966689536`\), \(-0.0021258106492306372`\), 
                "0.0005284495022064939`", \(-0.00047494994332938987`\), \
\(-0.002399998951772026`\), \(-0.00048161127240776253`\), \
\(-0.00041383372452678406`\), \(-0.0010724424596181958`\), 
                "0.0003138302218078375`", \(-0.015932691696053956`\)},
              {"110", \(-0.03870019687449845`\), \(-0.003123477883164647`\), 
                "0.01114663111943669`", \(-0.005872981485605135`\), \
\(-0.00885730935821883`\), "0.00229217933113567`", "0.004627310144864437`", 
                "0.016277828741855706`", \(-0.008448943739562573`\), 
                "0.013478226047003024`", \(-0.003251777830540553`\), 
                "0.0024957932242065067`", "0.007229367629593946`", 
                "0.016033281646427113`", "0.019054479856588317`", 
                "0.01483897863091915`", \(-0.008031727869931511`\), 
                "0.028155120848155163`", "0.02060559244161705`", 
                "0.022286769225442427`", 
                "0.001236747963443595`", \(-0.009578121264352561`\), \
\(-0.012740607365699324`\), \(-0.019902788666164184`\), 
                "0.0073495522236155944`", "0.005640361695405273`", 
                "0.021883955501290422`", \(-0.009923931111723358`\), 
                "0.014022356232748561`", "0.015070147095878872`", 
                "0.02152284479284631`", "0.026200703200841752`", 
                "0.007072811569409894`", "0.007484448260888798`", 
                "0.003806075320172363`", "0.00466240198093823`", 
                "0.015176572802842217`", "0.04128721310168725`", 
                "0.012135953008319671`", 
                "0.00423423815228861`", \(-0.00019473874031417077`\), 
                "0.02813901027676419`", "0.0011755016393607844`", 
                "0.000799728370775144`", 
                "0.009659827251583694`", \(-0.00864664727844873`\), \
\(-0.004028038267681993`\), "0.014400065876817969`", 
                "0.010471327818231124`", \(-0.0041368004822652585`\), 
                "0.017457903816081876`", 
                "0.04179085465551695`", \(-0.002180357694298442`\), 
                "0.000603314511570943`", 
                "0.007535174206465095`", \(-0.005724588494739015`\), \
\(-0.0009493562431533807`\), \(-0.009884522877269335`\), 
                "0.007374037454706855`", 
                "0.014284001377204621`", \(-0.023015968706718563`\), 
                "0.0024028254281712397`", "0.00993559230090892`", 
                "0.007906114769280607`", "0.002169639521623046`", 
                "0.018732364648196987`", 
                "0.002791362868478131`", \(-0.013022788277474067`\), 
                "0.005705979862217771`", "0.009865655609516725`", 
                
                "0.01145934012891569`", \(-0.009687231723442852`\), \
\(-0.011899290813778718`\), "0.020160726780074627`", "0.007738249590176971`", 
                "0.013736701450681883`", \(-0.0006456018447213577`\), \
\(-0.003120463556720523`\), \(-0.002922670373277788`\), 
                "0.016855366934403957`", 
                "0.01197777884218089`", \(-0.01676317084079845`\), 
                "0.027139305325710107`", 
                "0.006261681529920642`", \(-0.012131151604011878`\), 
                "0.005809470546611285`", "0.021318321440527352`", 
                "0.030108567150187077`", "0.019688330217164377`", 
                "0.013190268258974172`", "0.02238639884616931`", 
                "0.008753751210682375`", \(-0.007592841452639108`\), 
                "0.016910751719180363`", "0.019548495607185173`", 
                "0.006973607403565106`", 
                "0.020617608322655186`", \(-0.0027941058779733827`\), 
                "0.006531125491509599`", "0.013970197592274015`", 
                "0.0059260632141298316`", "0.0007650393788231214`", 
                "0.005363996905343641`", 
                "0.01386071271980765`", \(-0.0032639345690169646`\), \
\(-0.01393753558960959`\), \(-0.004167920694707048`\), \
\(-0.011873041291695967`\), \(-0.0011835112581250102`\), 
                "0.005517806698934704`", "0.015985014842819018`", 
                "0.006711069525802701`", "0.016881311666911362`", 
                "0.0226850958713704`", \(-0.011424667310516026`\), \
\(-0.017360049771800137`\), \(-0.004948774222519033`\), \
\(-0.0033983675241263485`\), \(-0.01416360101324233`\), 
                "0.009302350742904928`", "0.0005976447857269025`", 
                "0.005651199116292976`", 
                "0.0010108717663052616`", \(-0.016614718492317895`\), \
\(-0.006707228758565532`\), "0.027020305609341898`", 
                "0.0017787658411544444`", \(-0.020626426277471764`\), \
\(-0.00002696908197108169`\), 
                "0.010301352042664833`", \(-0.008279862639818919`\), 
                "0.004321081632253827`", "0.005496311627203394`", 
                "0.0073274283052107555`", "0.01963050046863785`", 
                "0.017548193403208127`", "0.016213761163372805`", 
                "0.01972381914963248`", 
                "0.011813384323382733`", \(-0.0013379619654435122`\), 
                "0.014772201674467833`", "0.015706258989799597`", 
                "0.0041942684722610715`", \(-0.0008470033744279632`\), 
                "0.006735491607371696`", \(-0.01110861487942865`\), 
                "0.005539354759739125`", 
                "0.022383894807533417`", \(-0.0035693584700218673`\), \
\(-0.000011642799209664057`\), "0.018431396346814708`", 
                "0.010866782233651145`", \(-0.010209199663079796`\), \
\(-0.007078004020894181`\), \(-0.013691443962595229`\), \
\(-0.013041721513509017`\), "0.018560537358985444`", 
                "0.01143156385206271`", \(-0.025216425083113066`\), \
\(-0.035575127655761395`\), \(-0.012854517377189767`\), \
\(-0.002656675705739846`\), \(-0.007844826522522004`\), 
                "0.005415462875470966`", \(-0.004129972996907407`\), 
                "0.006500352238335478`", 
                "0.008957239081754545`", \(-0.012773212103559447`\), \
\(-0.00035298738161663686`\), "0.023626210918465267`", 
                "0.009754695516129761`", \(-0.005229119724251606`\), 
                "0.008013766059484284`", "0.007368366574651684`", 
                "0.0013645196448908502`", 
                "0.01018713311794424`", \(-0.0006913802407762171`\), 
                "0.015465576424901144`", "0.04435143487009418`", 
                "0.00700924431677498`", \(-0.014162584568923591`\), 
                "0.0013655610112509329`", "0.01830427094622753`", 
                "0.011573996228335751`", \(-0.001451057015361549`\), 
                "0.010561264042178354`", 
                "0.012451668108974334`", \(-0.006526896076194901`\), 
                "0.005043214110876979`", \(-0.00974230773287793`\), \
\(-0.0035592516096905158`\), "0.022926521213966298`", "0.01703908047822329`", 
                "0.009911027174827737`", \(-0.0024637553578858366`\), 
                "0.0022143278832120338`", "0.011189357264335517`", 
                "0.002245384559656907`", "0.001929389755917129`", 
                "0.004999977944678108`", \(-0.0014631500024451316`\), 
                "0.07428194059752817`"},
              {"111", \(-0.11211397122307863`\), \(-0.009048675143557191`\), 
                "0.032291646593205964`", \(-0.017013951619059848`\), \
\(-0.025659510976689844`\), "0.006640413959713497`", "0.013405257810547373`", 
                "0.047156659927515276`", \(-0.02447648104619635`\), 
                "0.03904624702743013`", \(-0.009420358436401195`\), 
                "0.007230280781900267`", "0.020943384784676396`", 
                "0.04644821014601984`", "0.055200582396002604`", 
                "0.04298832971320147`", \(-0.02326781205277189`\), 
                "0.08156502197621646`", "0.05969413554989519`", 
                "0.06456448301024383`", 
                "0.003582842899568926`", \(-0.02774769377233814`\), \
\(-0.03690937522087398`\), \(-0.057658122076575745`\), 
                "0.021291558003518066`", "0.01634005508698377`", 
                "0.06339753684652553`", \(-0.028749500440208978`\), 
                "0.04062258515780493`", "0.04365802177477482`", 
                "0.06235140378146283`", "0.07590309925837206`", 
                "0.02048984389745059`", "0.021682350083723764`", 
                "0.011026151115005258`", "0.013506918407068386`", 
                "0.04396633567525905`", "0.11960852386810163`", 
                "0.035157699345864615`", 
                "0.012266533317564658`", \(-0.0005641556191149086`\), 
                "0.0815183498586773`", "0.0034054130886042094`", 
                "0.0023168027759167837`", 
                "0.02798439496357215`", \(-0.025049225648536847`\), \
\(-0.01166917491125066`\), "0.041716805125295096`", 
                "0.030335301639103137`", \(-0.011984257644175505`\), 
                "0.05057532219794021`", 
                "0.1210675669540043`", \(-0.006316468119976756`\), 
                "0.0017477943589817215`", 
                "0.021829302493838038`", \(-0.016584059038367738`\), \
\(-0.0027502727924230376`\), \(-0.028635335293249686`\), 
                "0.021362491402199684`", 
                "0.04138056776681679`", \(-0.06667696450290383`\), 
                "0.006960954275805948`", "0.02878328275488341`", 
                "0.022903912520237543`", "0.006285417711970044`", 
                "0.0542674187916619`", 
                "0.008086542229348367`", \(-0.03772684968295514`\), 
                "0.01653015006995207`", "0.0285806770619044`", 
                "0.03319756056061082`", \(-0.028063785365108472`\), \
\(-0.034472092020547906`\), "0.0584053654659071`", "0.022417609261357135`", 
                "0.03979504693829107`", \(-0.0018703002177322858`\), \
\(-0.009039942678724792`\), \(-0.008466938377260052`\), 
                "0.04882978062272938`", 
                "0.03469947082655692`", \(-0.04856268972862131`\), 
                "0.0786222175088209`", 
                "0.018140010634318096`", \(-0.03514378973950939`\), 
                "0.016829961247904934`", "0.0617589022675637`", 
                "0.08722413071930792`", "0.057036838715726644`", 
                "0.03821203702934607`", "0.0648531087365512`", 
                "0.025359504358881964`", \(-0.02199636376226088`\), 
                "0.048990229629920605`", "0.05663173965408518`", 
                "0.0202024507084495`", 
                "0.05972894540229202`", \(-0.008094488692479099`\), 
                "0.018920586315981425`", "0.04047148224904811`", 
                "0.017167728701992742`", "0.002216309213620996`", 
                "0.015539429854494084`", 
                "0.04015430598555616`", \(-0.009455576350980049`\), \
\(-0.0403768608485761`\), \(-0.01207441249825724`\), \
\(-0.03439604749361827`\), \(-0.003428616850862897`\), 
                "0.015985014842819018`", "0.04630838183847152`", 
                "0.019441881862562876`", "0.04890494217819015`", 
                "0.06571843016621765`", \(-0.03309711385288762`\), \
\(-0.05029184029369456`\), \(-0.014336535097541483`\), \
\(-0.009845026888129603`\), \(-0.0410317694652399`\), "0.026948790128358834`",
                 "0.0017313692363348557`", "0.016371450955523576`", 
                "0.0029284824696189492`", \(-0.048132625189685724`\), \
\(-0.01943075520941176`\), "0.0782774768652597`", 
                "0.005153061700809995`", \(-0.05975449090366913`\), \
\(-0.00007812908264585893`\), 
                "0.029842884009491102`", \(-0.023986655280903726`\), 
                "0.01251811775899028`", "0.01592274389723863`", 
                "0.0212274652972348`", "0.056869306680084386`", 
                "0.050836889967366385`", "0.04697105697893964`", 
                "0.05713964969538056`", 
                "0.03422322202581985`", \(-0.0038760585579902603`\), 
                "0.0427948777315946`", "0.045500829727431025`", 
                "0.012150741670019938`", \(-0.002453757851786066`\), 
                "0.019512632317892943`", \(-0.032181514036203916`\), 
                "0.0160474392970608`", 
                "0.06484585456891798`", \(-0.010340385453092604`\), \
\(-0.000033729039151439084`\), "0.053395517504191546`", 
                "0.03148092798033901`", \(-0.02957591975433655`\), \
\(-0.02050488636243273`\), \(-0.03966393657899676`\), \
\(-0.037781699023563556`\), "0.053769637350898826`", 
                "0.03311709304480262`", \(-0.07305165824569712`\), \
\(-0.10306068600089187`\), \(-0.037239371055046995`\), \
\(-0.0076963552559764425`\), \(-0.02272636125982174`\), 
                "0.015688526106188472`", \(-0.01196447850714893`\), 
                "0.01883143659842334`", 
                "0.02594900609696392`", \(-0.03700383072594647`\), \
\(-0.0010225998920112829`\), "0.06844482831994714`", 
                "0.028259227102431624`", \(-0.01514869240040204`\), 
                "0.023215776919562482`", "0.02134606293581806`", 
                "0.003952995812830755`", 
                "0.029511993257674445`", \(-0.0020029196406922555`\), 
                "0.04480357544103996`", "0.12848553481144084`", 
                "0.0203056903864038`", \(-0.04102882483915775`\), 
                "0.003956012637745254`", "0.053027236858246174`", 
                "0.033529717801893524`", \(-0.0042036934589987`\), 
                "0.030595845719957063`", 
                "0.03607232192063536`", \(-0.01890833375436216`\), 
                "0.014610126236108805`", \(-0.0282233398541182`\), \
\(-0.010311106009062397`\), "0.06641783627001849`", "0.04936199638979238`", 
                "0.028712117901446406`", \(-0.007137467496366536`\), 
                "0.006414879319140724`", "0.03241542368393226`", 
                "0.006504850110258828`", "0.005589417239257884`", 
                "0.014484871620254107`", \(-0.00423872668661474`\), 
                "0.21519382388551841`"},
              {"112", \(-0.04706937485453311`\), \(-0.0037989509926601816`\), 
                "0.013557165102477769`", \(-0.0071430532499910816`\), \
\(-0.010772762106005933`\), "0.0027878785351123903`", "0.005627997099940615`",
                 "0.019798018737552714`", \(-0.010276084674504268`\), 
                "0.016392983121968657`", \(-0.0039549966669609445`\), 
                "0.0030355253026371674`", "0.008792767024469949`", 
                "0.01950058668722894`", "0.023175139339379116`", 
                "0.018048007608390027`", \(-0.009768643065702918`\), 
                "0.03424385518177472`", "0.025061690458048264`", 
                "0.027106433033679943`", 
                "0.0015042030323692357`", \(-0.011649454437040978`\), \
\(-0.015495849437543695`\), \(-0.024206900637126952`\), 
                "0.008938942345646997`", "0.006860127864908217`", 
                "0.02661650813122667`", \(-0.012070047990791364`\), 
                "0.01705478512172542`", "0.01832916780938389`", 
                "0.02617730480223941`", "0.031866781567342316`", 
                "0.008602354662836516`", "0.009103010558669125`", 
                "0.0046291647184831496`", "0.005670677781691348`", 
                "0.018458608791595468`", "0.05021585074836893`", 
                "0.014760434506781833`", 
                "0.005149920644067038`", \(-0.0002368523032653455`\), 
                "0.03422426059091562`", "0.001429711778589189`", 
                "0.0009726750121683493`", 
                "0.011748829893794173`", \(-0.010516542933982331`\), \
\(-0.004899128646936246`\), "0.017514177017857877`", 
                "0.012735822918404954`", \(-0.005031411422262443`\), 
                "0.02123329298707066`", 
                "0.0508284081771181`", \(-0.0026518747168835666`\), 
                "0.0007337853342814628`", 
                "0.00916470633130109`", \(-0.006962569276343253`\), \
\(-0.0011546609187645606`\), \(-0.01202211746046649`\), 
                "0.008968722672717989`", 
                "0.017373012789228218`", \(-0.027993326809420262`\), 
                "0.0029224525951474724`", "0.012084230990604124`", 
                "0.009615865286810694`", "0.0026388386672466656`", 
                "0.022783364549724017`", 
                "0.0033950138713118552`", \(-0.015839053870228933`\), 
                "0.006939936401825506`", "0.011999170019108286`", 
                "0.013937499539413306`", \(-0.011782160767092112`\), \
\(-0.014472592520218581`\), "0.024520619603784776`", "0.009411698133194509`", 
                "0.016707355570922632`", \(-0.0007852175877687054`\), \
\(-0.003795284797839713`\), \(-0.003554717507566511`\), 
                "0.020500453450379107`", 
                "0.014568054112893051`", \(-0.02038831933116224`\), 
                "0.03300836271738039`", 
                "0.007615812294375073`", \(-0.014754594766484786`\), 
                "0.00706580764308734`", "0.025928551898784537`", 
                "0.03661974739097251`", "0.023946064105482705`", 
                "0.01604275252466791`", "0.027227608230276912`", 
                "0.010646808812242552`", \(-0.009234844507491659`\), 
                "0.020567815567536608`", "0.02377598932017623`", 
                "0.0084816969286027`", 
                "0.02507630485421337`", \(-0.00339835007506762`\), 
                "0.007943525325692447`", "0.01699134682428314`", 
                "0.007207614259485633`", "0.0009304842922913774`", 
                "0.0065239973293920745`", 
                "0.016858185111444`", \(-0.003969782381933154`\), \
\(-0.016951621443766413`\), \(-0.005069261590046487`\), \
\(-0.014440666362357624`\), \(-0.0014394535313063098`\), 
                "0.006711069525802701`", "0.019441881862562876`", 
                "0.008162383468209035`", "0.02053200890586818`", 
                "0.027590900497050583`", \(-0.013895328490728217`\), \
\(-0.021114277347272604`\), \(-0.006018979947455832`\), \
\(-0.004133287368157549`\), \(-0.01722657503640899`\), 
                "0.011314046684725326`", "0.0007268894920731916`", 
                "0.0068733089509857345`", 
                "0.0012294795877237509`", \(-0.020207763163416447`\), \
\(-0.008157712109213068`\), "0.032863628511622146`", 
                "0.0021634359232655066`", \(-0.025087029751093295`\), \
\(-0.000032801327416914497`\), 
                "0.01252908873763928`", \(-0.010070438649227973`\), 
                "0.00525554461092723`", "0.006684926000173434`", 
                "0.008912033981019666`", "0.023875728284712447`", 
                "0.02134310830495363`", "0.019720096114124896`", 
                "0.023989227758395`", 
                "0.014368108173226785`", \(-0.0016273052433505152`\), 
                "0.01796678968577726`", "0.01910284318063534`", 
                "0.005101307251785521`", \(-0.0010301735534651835`\), 
                "0.008192086989248651`", \(-0.013510927594764277`\), 
                "0.006737277499748692`", 
                "0.027224562676436824`", \(-0.004341256256667025`\), \
\(-0.000014160632880833155`\), "0.022417309828012006`", 
                "0.01321679701209363`", \(-0.012417007785893953`\), \
\(-0.008608670016893253`\), \(-0.016652310846508606`\), \
\(-0.01586208154595442`\), "0.02257437845302884`", 
                "0.01390371645578983`", \(-0.030669646683643196`\), \
\(-0.0432684883892752`\), \(-0.01563439325549675`\), \(-0.003231199703348298`\
\), \(-0.009541323044294128`\), 
                "0.0065865931618637056`", \(-0.005023107447255166`\), 
                "0.007906097149452325`", 
                "0.010894302304663473`", \(-0.015535505169356863`\), \
\(-0.0004293232780730896`\), "0.02873553800565561`", 
                "0.011864214058898004`", \(-0.006359952050327172`\), 
                "0.00974679689288503`", "0.008961825426692665`", 
                "0.0016596061996796807`", 
                "0.01239016920189144`", \(-0.0008408958700041463`\), 
                "0.018810111391572504`", "0.05394273109273243`", 
                "0.008525040564087908`", \(-0.017225338779166873`\), 
                "0.0016608727685222785`", "0.022262692704146325`", 
                "0.014076950791831033`", \(-0.0017648578588074153`\), 
                "0.012845208455943728`", 
                "0.015144425122337159`", \(-0.007938381270857052`\), 
                "0.006133843097138401`", \(-0.011849147334163035`\), \
\(-0.004328963719781967`\), "0.02788453569448594`", "0.02072389628422125`", 
                "0.012054353490714041`", \(-0.0029965590321482244`\), 
                "0.002693191187728365`", "0.013609131063706694`", 
                "0.0027309640794286384`", "0.002346633273113974`", 
                "0.006081256819071465`", \(-0.0017795660357191264`\), 
                "0.09034591008014162`"},
              {"113", \(-0.11840032111588264`\), \(-0.009556044005779864`\), 
                "0.03410227364427842`", \(-0.017967942025160392`\), \
\(-0.027098267113128554`\), "0.007012749049875982`", "0.014156904907523967`", 
                "0.049800784124048134`", \(-0.025848903433186975`\), 
                "0.04123561172602674`", \(-0.009948567977110565`\), 
                "0.007635690333648313`", "0.02211770269759858`", 
                "0.049052610808015686`", "0.05829573790108561`", 
                "0.045398731190700634`", \(-0.02457246308072171`\), 
                "0.08613845971607234`", "0.06304124937095895`", 
                "0.0681846824057572`", 
                "0.003783736720668382`", \(-0.029303536544370727`\), \
\(-0.03897892323912705`\), \(-0.06089107445156708`\), "0.022485398360013207`",
                 "0.01725625939607997`", 
                "0.06695230432654103`", \(-0.03036151558014966`\), 
                "0.04290033681592853`", "0.04610597360013479`", 
                "0.06584751346522268`", "0.08015906695518073`", 
                "0.021638731289299527`", "0.022898102568785123`", 
                "0.011644399163162754`", "0.014264265722073746`", 
                "0.04643157498971709`", "0.12631510131776302`", 
                "0.03712902903031893`", 
                "0.012954330918209063`", \(-0.0005957884261331452`\), 
                "0.08608917064314495`", "0.0035963582310423866`", 
                "0.0024467083775393805`", 
                
                "0.029553509823747787`", \(-0.026453762435992005`\), \
\(-0.012323477989200603`\), "0.0440559108635596`", 
                "0.032036234342911404`", \(-0.012656227746874802`\), 
                "0.05341113443266108`", 
                "0.1278559545049992`", \(-0.006670639221541858`\), 
                "0.0018457950520386673`", 
                "0.023053294757202598`", \(-0.017513944909154176`\), \
\(-0.0029044835199997926`\), \(-0.030240949071687243`\), 
                "0.022560309069982024`", 
                "0.043700820317923904`", \(-0.07041561298785771`\), 
                "0.007351262403224402`", "0.0303971921052237`", 
                "0.02418815931343961`", "0.00663784778405492`", 
                "0.057310250818590314`", 
                "0.008539963273327539`", \(-0.03984223436581844`\), 
                "0.01745701320740631`", "0.0301832260950385`", 
                "0.03505898317364365`", \(-0.02963735172973751`\), \
\(-0.03640497897133583`\), "0.06168021657438522`", "0.02367458851237884`", 
                "0.04202639764619606`", \(-0.001975169944894643`\), \
\(-0.009546821902334506`\), \(-0.008941688638798465`\), 
                "0.05156771848038106`", 
                "0.036645107149409606`", \(-0.05128565151509088`\), 
                "0.08303064906482352`", 
                "0.01915714036991197`", \(-0.03711433949750613`\), 
                "0.017773635117740025`", "0.06522178975976478`", 
                "0.09211488071964662`", "0.06023495507031599`", 
                "0.04035462668398676`", "0.06848949168424669`", 
                "0.026781438804418793`", \(-0.02322972332905234`\), 
                "0.051737164034462504`", "0.05980714167240633`", 
                "0.021335223657797112`", 
                "0.06307801104889095`", \(-0.00854835530311785`\), 
                "0.019981483762229184`", "0.04274076140598472`", 
                "0.018130341553077304`", "0.002340580034068028`", 
                "0.016410742253246447`", 
                "0.04240580073125257`", \(-0.009985760597706183`\), \
\(-0.042640834482711`\), \(-0.012751437679740294`\), \
\(-0.03632467054670908`\), \(-0.003620863052988785`\), 
                "0.016881311666911362`", "0.04890494217819015`", 
                "0.02053200890586818`", "0.051647094424387335`", 
                "0.06940333260900622`", \(-0.034952904311930724`\), \
\(-0.05311175739582021`\), \(-0.015140399904848022`\), \
\(-0.010397048041672562`\), \(-0.04333246452371868`\), 
                "0.028459837521350773`", "0.001828448955253931`", 
                "0.01728941566444039`", 
                "0.003092685603787993`", \(-0.05083147279895916`\), \
\(-0.020520258369412594`\), "0.08266657844584485`", 
                "0.0054419993641280084`", \(-0.06310498891376472`\), \
\(-0.00008250986360435707`\), 
                "0.03151620633183347`", \(-0.025331612615024063`\), 
                "0.013220021967483231`", "0.016815549123024326`", 
                "0.022417711907358476`", "0.06005802933482695`", 
                "0.05368736858578016`", "0.049604774220271874`", 
                "0.060343530771207375`", 
                "0.03614215457067947`", \(-0.004093393293658854`\), 
                "0.04519443215024311`", "0.048052109759340635`", 
                "0.012832046709539361`", \(-0.0025913426705224405`\), 
                "0.020606726414656686`", \(-0.03398596583739136`\), 
                "0.016947236326854093`", 
                "0.0684818307677005`", \(-0.010920181889481968`\), \
\(-0.00003562026233567666`\), "0.05638946109638492`", 
                "0.033246097174469184`", \(-0.031234273106277948`\), \
\(-0.021654617201330204`\), \(-0.04188793578927747`\), \
\(-0.03990015916743045`\), "0.05678455824175166`", 
                "0.0349740037584365`", \(-0.0771477426049626`\), \
\(-0.10883940853944957`\), \(-0.03932742229153548`\), \
\(-0.008127898100374677`\), \(-0.024000652564562328`\), 
                "0.016568198490727014`", \(-0.012635339572548322`\), 
                "0.019887335324963812`", 
                "0.02740399453343133`", \(-0.03907867496506934`\), \
\(-0.001079938158164888`\), "0.07228260281386781`", 
                "0.02984375209363563`", \(-0.015998095733532613`\), 
                "0.024517510282117846`", "0.02254295944197576`", 
                "0.004174644502402175`", 
                "0.031166762182795033`", \(-0.002115225480287463`\), 
                "0.047315759681758746`", "0.135689855728605`", 
                "0.021444252094559618`", \(-0.043329354789312796`\), 
                "0.0041778304839059106`", "0.05600053056199207`", 
                "0.03540976482556271`", \(-0.004439399032863143`\), 
                "0.03231138740814862`", 
                "0.03809493546794942`", \(-0.019968544186417293`\), 
                "0.01542933159023428`", \(-0.02980585260904936`\), \
\(-0.01088926071580975`\), "0.07014195515869413`", "0.052129776152906204`", 
                "0.030322036962584602`", \(-0.007537672908245119`\), 
                "0.006774568441560551`", "0.03423299104844228`", 
                "0.006869583990855808`", "0.00590282182282162`", 
                "0.015297053814532854`", \(-0.004476396610901044`\), 
                "0.22725997101202697`"},
              {"114", \(-0.15910627614200434`\), \(-0.012841405851599512`\), 
                "0.045826613613710133`", \(-0.02414530905503771`\), \
\(-0.03641463409589407`\), "0.009423727708914743`", "0.01902403980246007`", 
                "0.06692226200276957`", \(-0.03473573997813217`\), 
                "0.05541238878688807`", \(-0.013368879314393362`\), 
                "0.010260835809484241`", "0.02972175480492691`", 
                "0.06591686717697151`", "0.07833777548047396`", 
                "0.06100678607327942`", \(-0.03302046024506992`\), 
                "0.11575280733080598`", "0.08471479077270219`", 
                "0.09162653281056007`", 
                "0.0050845829965113915`", \(-0.039378073753725124`\), \
\(-0.05237985223479776`\), \(-0.08182538708482248`\), "0.03021586400200502`", 
                "0.023188950391135846`", 
                "0.08997046393223998`", \(-0.04079978530849652`\), 
                "0.05764944530293588`", "0.06195717797284728`", 
                "0.08848584667610905`", "0.10771770314519492`", 
                "0.029078113331367332`", "0.03077045565502566`", 
                "0.015647736182645963`", "0.019168311196706284`", 
                "0.062394720912890465`", "0.16974215273875054`", 
                "0.04989396557464211`", 
                "0.017408021641176025`", \(-0.000800620107759441`\), 
                "0.11568657270598352`", "0.004832783901436926`", 
                "0.0032878851601654633`", 
                "0.039713987687419294`", \(-0.03554854912104897`\), \
\(-0.016560281876774764`\), "0.059202304972505296`", 
                "0.04305027131577156`", \(-0.01700743078930921`\), 
                "0.07177384844913848`", 
                "0.171812750270853`", \(-0.0089640007393861`\), 
                "0.0024803782158983904`", 
                "0.030979002819025877`", \(-0.023535228019562645`\), \
\(-0.0039030431051845955`\), \(-0.04063776811117724`\), 
                "0.03031652896637304`", 
                "0.058725134523330315`", \(-0.09462445590657872`\), 
                "0.009878621737647109`", "0.040847727400179376`", 
                "0.0325040330872436`", "0.008919935626566148`", 
                "0.07701347856637682`", 
                "0.01147599721016599`", \(-0.05353996917726271`\), 
                "0.023458723234996523`", "0.04056020001190304`", 
                "0.047112239270230866`", \(-0.039826654387314614`\), \
\(-0.048920987566310116`\), "0.08288583576709846`", "0.03181389697171677`", 
                "0.056475046402998136`", \(-0.0026542321145583314`\), \
\(-0.01282901319486042`\), \(-0.012015835500547882`\), "0.06929666726598122`",
                 "0.049243671659140315`", \(-0.06891762585758782`\), 
                "0.11157653335608678`", 
                "0.025743353033672478`", \(-0.04987422578979961`\), 
                "0.023884199556541794`", "0.0876449995590498`", 
                "0.12378391807082582`", "0.08094369427798216`", 
                "0.054228521648228896`", "0.09203613532495299`", 
                "0.03598888041634246`", \(-0.031216087421563322`\), 
                "0.069524368093687`", "0.08036879890621672`", 
                "0.028670259969367024`", 
                "0.08476419109210478`", \(-0.011487274414455855`\), 
                "0.02685110515949222`", "0.05743500796863892`", 
                "0.02436354143726909`", "0.0031452699597698504`", 
                "0.022052744992851477`", 
                "0.05698488802716947`", \(-0.013418858734272973`\), \
\(-0.05730072623275707`\), \(-0.017135373836483316`\), \
\(-0.04881306915642094`\), \(-0.004865713465568753`\), "0.0226850958713704`", 
                "0.06571843016621765`", "0.027590900497050583`", 
                "0.06940333260900622`", 
                "0.09326415417789467`", \(-0.04696969056339072`\), \
\(-0.07137154577761481`\), \(-0.020345659753772262`\), \
\(-0.013971546539649842`\), \(-0.05823013824157224`\), "0.03824431154368881`",
                 "0.002457068542081568`", "0.02323350576345134`", 
                "0.004155948945569933`", \(-0.06830730078797968`\), \
\(-0.027575110133641945`\), "0.11108729549007021`", 
                "0.0073129552811441985`", \(-0.08480044392974807`\), \
\(-0.00011087670218584343`\), 
                "0.04235145800553431`", \(-0.03404060490599163`\), 
                "0.017765057104052014`", "0.02259672420675937`", 
                "0.030124906990016714`", "0.08070594158726273`", 
                "0.07214505172824952`", "0.06665886401885472`", 
                "0.08108959823572083`", 
                "0.048567804304021835`", \(-0.005500699302168942`\), 
                "0.060732249152769154`", "0.06457239450467987`", 
                "0.01724369619941168`", \(-0.003482244631002062`\), 
                "0.027691305837795492`", \(-0.04567031925685673`\), 
                "0.02277368538743387`", 
                "0.09202584059017514`", \(-0.01467453347130967`\), \
\(-0.00004786648585086111`\), "0.07577612192385098`", 
                "0.044676084218621515`", \(-0.0419725963165112`\), \
\(-0.0290994608098412`\), \(-0.0562889814478156`\), \
\(-0.053617808488794064`\), "0.07630705321627637`", 
                "0.0469980439861733`", \(-0.10367108740037768`\), \
\(-0.14625832790826038`\), \(-0.052848165039570086`\), \
\(-0.010922264293072187`\), \(-0.03225206163746891`\), 
                "0.022264334584541388`", \(-0.016979361273946676`\), 
                "0.02672458854942981`", 
                "0.03682547040867119`", \(-0.05251389854061717`\), \
\(-0.0014512202094544913`\), "0.09713331564624733`", 
                "0.04010401506492666`", \(-0.02149823086235036`\), 
                "0.03294661470928894`", "0.030293214547302973`", 
                "0.005609884624753784`", 
                "0.04188187518051224`", \(-0.002842438653859997`\), 
                "0.06358288773918501`", "0.1823399417480813`", 
                "0.028816772313281093`", \(-0.05822595938245727`\), 
                "0.0056141659446703115`", "0.07525347731932663`", 
                "0.047583619430772474`", \(-0.00596566159424478`\), 
                "0.043420021829675186`", 
                "0.051191950030634946`", \(-0.026833716965753523`\), 
                "0.020733925968660714`", \(-0.0400530857616664`\), \
\(-0.014632981617813328`\), "0.09425671468995898`", "0.07005196000851519`", 
                "0.04074673396734464`", \(-0.010129120055625218`\), 
                "0.00910366075908599`", "0.04600227157821097`", 
                "0.009231342593742158`", "0.007932208207777585`", 
                "0.020556171177881027`", \(-0.006015378916059492`\), 
                "0.3053918043725055`"},
              {"115", "0.08012909807586738`", 
                "0.00646718843445538`", \(-0.02307919779016456`\), 
                "0.012160059830804312`", 
                "0.018339136944305598`", \(-0.004745977469511945`\), \
\(-0.009580886361578849`\), \(-0.03370338760673896`\), 
                "0.01749361233846873`", \(-0.027906785598826808`\), 
                "0.00673283460415709`", \(-0.005167561826314875`\), \
\(-0.014968469274117656`\), \(-0.03319705069436323`\), \
\(-0.03945246816610651`\), \(-0.03072423579442141`\), 
                "0.016629763210132507`", \(-0.05829542539785753`\), \
\(-0.04266406041860949`\), \(-0.04614495173890102`\), \
\(-0.002560697538032496`\), "0.019831584336967377`", "0.026379539630325723`", 
                "0.04120889901894071`", \(-0.01521731253330828`\), \
\(-0.011678418508829667`\), \(-0.045310922379475455`\), 
                "0.020547586668052016`", \(-0.029033411935148495`\), \
\(-0.031202872134718975`\), \(-0.044563239480936205`\), \
\(-0.054248786466002945`\), \(-0.014644318574276498`\), \
\(-0.015496615965168416`\), \(-0.007880512432617491`\), \
\(-0.009653544316873958`\), \(-0.03142322749721789`\), \(-0.0854855379323496`\
\), \(-0.02512759746420198`\), \(-0.008767027343080167`\), 
                "0.00040320827494517205`", \(-0.058262068318067156`\), \
\(-0.002433886485232613`\), \(-0.0016558446269331966`\), \
\(-0.020000757302300356`\), "0.017902959254938657`", 
                "0.008340088668053329`", \(-0.029815463075921422`\), \
\(-0.02168097636434761`\), 
                "0.00856528179013364`", \(-0.03614674342909304`\), \
\(-0.08652833220010937`\), 
                "0.00451444978674094`", \(-0.0012491680035901273`\), \
\(-0.015601644481722363`\), "0.011852810837796785`", "0.0019656504529748627`",
                 "0.020465991571939107`", \(-0.015268009419680314`\), \
\(-0.029575150508447827`\), 
                "0.04765476567968099`", \(-0.004975071186782342`\), \
\(-0.020571731262844676`\), \(-0.016369680180211215`\), \
\(-0.004492257715928329`\), \(-0.03878552579347156`\), \
\(-0.00577954137491755`\), 
                "0.026963797690512374`", \(-0.011814281500460648`\), \
\(-0.020426926728081198`\), \(-0.023726664545204806`\), 
                "0.020057498502363002`", 
                "0.024637586308477913`", \(-0.04174296215288445`\), \
\(-0.016022113850160277`\), \(-0.02844196119596261`\), 
                "0.0013367242988814644`", "0.006460947245035669`", 
                "0.0060514147187227425`", \(-0.03489918551503727`\), \
\(-0.024800096461747013`\), 
                "0.03470829269217425`", \(-0.05619217042246425`\), \
\(-0.012964866691969792`\), 
                "0.025117656114344546`", \(-0.012028559872909211`\), \
\(-0.0441397720807595`\), \(-0.0623400531507618`\), \
\(-0.04076486091368684`\), \(-0.027310566465536607`\), \
\(-0.04635123574506189`\), \(-0.0181247188888261`\), 
                "0.015721045022226786`", \(-0.03501386019913904`\), \
\(-0.0404753321235941`\), \(-0.014438915476191751`\), \(-0.04268893940600316`\
\), "0.0057852208002078355`", \(-0.013522752784749304`\), \
\(-0.028925417011204248`\), \(-0.012269966016676837`\), \
\(-0.0015840207639360498`\), \(-0.011106202779814672`\), \
\(-0.028698727619619727`\), "0.0067580052381158275`", "0.028857790047358577`",
                 "0.00862971646376015`", "0.024583236442087455`", 
                "0.0024504704713448873`", \(-0.011424667310516026`\), \
\(-0.03309711385288762`\), \(-0.013895328490728217`\), \
\(-0.034952904311930724`\), \(-0.04696969056339072`\), "0.02365487416969009`",
                 "0.035944135769581664`", "0.010246480562295358`", 
                "0.0070363498542820235`", 
                "0.029325860495696965`", \(-0.01926059904634547`\), \
\(-0.001237428786353231`\), \(-0.011700857484114893`\), \
\(-0.002093018884815411`\), "0.03440092079870386`", 
                "0.013887376148376273`", \(-0.055945780462878486`\), \
\(-0.0036829503219862982`\), "0.04270719705902279`", 
                "0.000055839721469244277`", \(-0.02132904002575374`\), 
                "0.01714352843403613`", \(-0.008946837532313802`\), \
\(-0.01138016157540332`\), \(-0.015171504765626042`\), \
\(-0.040645123910632006`\), \(-0.036333688813519144`\), \
\(-0.03357073512188499`\), \(-0.04083834106055965`\), \(-0.02445971616439011`\
\), "0.002770262019557049`", \(-0.030585973518649334`\), \
\(-0.032519947406984245`\), \(-0.008684269768968234`\), 
                "0.0017537279378765037`", \(-0.013945894625458874`\), 
                "0.02300048483079749`", \(-0.011469282759970754`\), \
\(-0.04634605111103814`\), "0.007390388111973055`", 
                "0.000024106518185791347`", \(-0.038162368277829074`\), \
\(-0.02249976821030347`\), "0.02113823771315466`", "0.014655069590752922`", 
                "0.028348255168747213`", 
                "0.027002999122279193`", \(-0.03842975587958736`\), \
\(-0.023669153519631662`\), "0.052210829964510756`", "0.07365861476711028`", 
                "0.026615391311187724`", "0.00550067041961944`", 
                "0.016242782326142312`", \(-0.011212763523711545`\), 
                "0.00855114542163854`", \(-0.013459036493338716`\), \
\(-0.01854604231597217`\), "0.02644704802689032`", 
                "0.0007308634788817127`", \(-0.04891827754742829`\), \
\(-0.020197182878603`\), 
                "0.010826938389843522`", \(-0.01659257312359074`\), \
\(-0.01525626781263912`\), \(-0.002825249928481757`\), \
\(-0.02109254873733119`\), 
                "0.0014315088706274772`", \(-0.03202161203906761`\), \
\(-0.09183003605992064`\), \(-0.014512702018492179`\), 
                "0.029323755938793317`", \(-0.0028274060866912507`\), \
\(-0.037899154017585965`\), \(-0.023964061007688445`\), 
                "0.0030044263153141343`", \(-0.021867190107202998`\), \
\(-0.025781288357466143`\), 
                "0.013513995743133882`", \(-0.010442019181932055`\), 
                "0.020171533864404248`", 
                "0.007369461768746527`", \(-0.047469563859064166`\), \
\(-0.03527956602365077`\), \(-0.020520868953193168`\), 
                "0.005101227142259504`", \(-0.004584785361723677`\), \
\(-0.02316766264904123`\), \(-0.004649088483509643`\), \
\(-0.00399481846254719`\), \(-0.010352498319466967`\), 
                "0.0030294649514531953`", \(-0.15380141146845855`\)},
              {"116", "0.12175804274721433`", 
                "0.009827044416638212`", \(-0.0350693820170751`\), 
                "0.01847749594393183`", 
                "0.02786674845506936`", \(-0.007211624010331733`\), \
\(-0.014558381401782583`\), \(-0.05121308747368968`\), 
                "0.026581953997457556`", \(-0.04240501485068685`\), 
                "0.010230699998229186`", \(-0.007852231322404144`\), \
\(-0.02274493992198418`\), \(-0.05044369666682992`\), \(-0.05994895014172927`\
\), \(-0.04668619646374523`\), 
                "0.025269314998382354`", \(-0.08858126533308726`\), \
\(-0.06482903984892455`\), \(-0.07011833580197742`\), \
\(-0.0038910399316268865`\), "0.03013455725109036`", "0.04008432880300163`", 
                "0.0626178879932377`", \(-0.02312306308719441`\), \
\(-0.017745630665549576`\), \(-0.06885100864073544`\), 
                "0.03122253957622231`", \(-0.04411694997677692`\), \
\(-0.04741349560203258`\), \(-0.06771488695076573`\), \(-0.08243230262317648`\
\), \(-0.022252385335503867`\), \(-0.023547471198760467`\), \
\(-0.011974623360069662`\), \(-0.014668786867951325`\), \
\(-0.04774833074046529`\), \(-0.1298972786637467`\), \
\(-0.03818197333613231`\), \(-0.013321703546370496`\), 
                "0.0006126844249553645`", \(-0.08853057846845798`\), \
\(-0.0036983475644544977`\), \(-0.00251609472351714`\), \
\(-0.030391619537317307`\), "0.02720396623209915`", 
                "0.01267296022225198`", \(-0.045305295016410105`\), \
\(-0.03294475178632546`\), 
                "0.013015146449765392`", \(-0.05492582391786091`\), \
\(-0.13148182899663863`\), 
                "0.006859812269367115`", \(-0.001898140061873306`\), \
\(-0.023707064491525903`\), "0.018010623897160148`", "0.0029868519380161986`",
                 "0.03109855391509491`", \(-0.023200098194368492`\), \
\(-0.044940134437222765`\), 
                "0.0724125334749348`", \(-0.007559737283666181`\), \
\(-0.031259227853957516`\), \(-0.024874112738087362`\), \
\(-0.0068260908975866326`\), \(-0.05893551557342391`\), \
\(-0.008782148591267386`\), 
                "0.040972122620426814`", \(-0.017952077665952682`\), \
\(-0.03103919396917538`\), \(-0.03605322292793808`\), "0.0304778391208226`", 
                "0.037437389899179434`", \(-0.0634294094436709`\), \
\(-0.024345977552642412`\), \(-0.04321822671501647`\), 
                "0.002031183904882454`", "0.00981756078302188`", 
                "0.009195266509873165`", \(-0.053030130424775446`\), \
\(-0.03768432788629943`\), 
                "0.052740064305919536`", \(-0.08538532009781508`\), \
\(-0.019700418834094124`\), 
                "0.038166867221999336`", \(-0.01827767867555962`\), \
\(-0.06707141831014844`\), \(-0.09472717200944114`\), \(-0.06194316168407966`\
\), \(-0.04149904590231404`\), \(-0.07043178918462278`\), \
\(-0.027540935193822755`\), 
                "0.023888496411563404`", \(-0.05320438129523535`\), \
\(-0.061503215900997416`\), \(-0.021940270513328614`\), \
\(-0.06486684405343109`\), 
                "0.00879077861112134`", \(-0.020548139828886924`\), \
\(-0.043952849158449527`\), \(-0.018644500969559098`\), \
\(-0.00240695668014622`\), \(-0.0168761354526112`\), \
\(-0.04360838931435201`\), "0.010268947366527538`", "0.043850088401714324`", 
                "0.0131130564466855`", "0.037354804003241746`", 
                "0.003723547320079672`", \(-0.017360049771800137`\), \
\(-0.05029184029369456`\), \(-0.021114277347272604`\), \
\(-0.05311175739582021`\), \(-0.07137154577761481`\), "0.035944135769581664`",
                 "0.05461795683012279`", "0.015569767391256813`", 
                "0.010691898535172073`", 
                "0.04456133241950588`", \(-0.02926693171813168`\), \
\(-0.0018803020461153406`\), \(-0.01777972721446362`\), \
\(-0.003180391255705807`\), "0.05227300550901376`", 
                "0.021102193576666428`", \(-0.08501092477885962`\), \
\(-0.005596329342378166`\), "0.06489458698515264`", 
                "0.00008484976565201641`", \(-0.0324099762704668`\), 
                "0.026049993298727894`", \(-0.013594929343650338`\), \
\(-0.017292422264084797`\), \(-0.023053457110470108`\), \
\(-0.06176121850131013`\), \(-0.05520989181148423`\), \(-0.05101151891358832`\
\), \(-0.06205481648962282`\), \(-0.037167112045973213`\), 
                "0.004209478073481488`", \(-0.04647610369485066`\), \
\(-0.049414822350399804`\), \(-0.01319595147267517`\), 
                "0.0026648307088740428`", \(-0.0211911137742628`\), 
                "0.03494977583029011`", \(-0.01742784399302988`\), \
\(-0.0704239110116962`\), "0.011229867966367713`", 
                "0.00003663041943855438`", \(-0.057988613121632844`\), \
\(-0.03418892518868388`\), "0.0321200476840785`", "0.022268721757042934`", 
                "0.04307583821019939`", 
                "0.04103169011487555`", \(-0.05839491485005284`\), \
\(-0.035965833576524935`\), "0.07933557994958905`", "0.111925991691843`", 
                "0.04044271096041976`", "0.008358397637974552`", 
                "0.024681288474352078`", \(-0.017038057000739522`\), 
                "0.012993665906481513`", \(-0.020451321430582745`\), \
\(-0.028181146017165395`\), "0.04018690939397404`", 
                "0.0011105641875539614`", \(-0.07433246937461419`\), \
\(-0.030690092804712122`\), 
                "0.016451786666110597`", \(-0.02521280379014889`\), \
\(-0.02318225654724688`\), \(-0.0042930334900056506`\), \
\(-0.032050622214368066`\), 
                "0.00217521128339482`", \(-0.048657590077901325`\), \
\(-0.13953789228322122`\), \(-0.022052390893905947`\), 
                "0.0445581344959601`", \(-0.004296309822945187`\), \
\(-0.05758865288346801`\), \(-0.03641395241723987`\), 
                "0.004565296209680495`", \(-0.033227707933432445`\), \
\(-0.03917527197091993`\), "0.0205348332988878`", \(-0.01586689290720751`\), 
                "0.030651118526425863`", 
                "0.011198069897322856`", \(-0.07213111496738871`\), \
\(-0.05360812752370846`\), \(-0.031181941382232764`\), 
                "0.007751434215101257`", \(-0.006966688824214763`\), \
\(-0.035203806443748833`\), \(-0.007064398925029599`\), \
\(-0.006070220292129708`\), \(-0.015730863858328517`\), 
                "0.004603343004197828`", \(-0.23370484982157044`\)},
              {"117", "0.03470917832911855`", 
                "0.0028013643239437522`", \(-0.009997117289818556`\), 
                "0.005267321051842118`", 
                "0.007943885428478773`", \(-0.00205579473987466`\), \
\(-0.004150111523284612`\), \(-0.01459915210364788`\), 
                "0.007577633155205174`", \(-0.012088262830876398`\), 
                "0.0029164331378706723`", \(-0.002238410630636154`\), \
\(-0.006483827745788058`\), \(-0.014379824311269331`\), \
\(-0.0170894567140233`\), \(-0.013308685668778712`\), 
                "0.007203443326979643`", \(-0.025251579819234864`\), \
\(-0.018480608379139996`\), \(-0.019988411168407466`\), \
\(-0.0011092063885500389`\), "0.008590362475427174`", "0.011426712233826854`",
                 "0.01785028234613096`", \(-0.006591618114913001`\), \
\(-0.0050586905426198365`\), \(-0.01962713824180328`\), 
                "0.008900510139514836`", \(-0.0125762787371661`\), \
\(-0.0135160145229542`\), \(-0.019303267641956272`\), \
\(-0.023498714559397428`\), \(-0.0063434167750363`\), \
\(-0.006712602786613529`\), \(-0.0034135678288750725`\), \
\(-0.004181584458684176`\), \(-0.013611464911844274`\), \
\(-0.037029404447373494`\), \(-0.010884413806099773`\), \
\(-0.0037975756968974717`\), 
                "0.00017465600206304017`", \(-0.025237130675805266`\), \
\(-0.0010542761877687073`\), \(-0.0007172551273086942`\), \
\(-0.008663642404481768`\), "0.007754948206334003`", 
                "0.0036126404990362206`", \(-0.012915036481348839`\), \
\(-0.009391455701486124`\), 
                "0.003710186439530596`", \(-0.01565753008363315`\), \
\(-0.03748110717546345`\), 
                "0.001955504884848242`", \(-0.0005410967556203758`\), \
\(-0.006758097539434311`\), "0.005134231321072365`", "0.0008514523904963925`",
                 "0.008865165941092894`", \(-0.006613578268116671`\), \
\(-0.012810941315429562`\), 
                "0.02064241080864682`", \(-0.002155030284486558`\), \
\(-0.008910968750262573`\), \(-0.007090784274492013`\), \
\(-0.0019458920405529265`\), \(-0.016800560142079937`\), \
\(-0.002503499191424797`\), 
                "0.011679792796171918`", \(-0.0051175417329874405`\), \
\(-0.008848244389940784`\), \(-0.010277577691876117`\), 
                "0.008688220747167193`", 
                "0.010672157771828915`", \(-0.01808162018719227`\), \
\(-0.0069402304554597154`\), \(-0.012320082552855442`\), 
                "0.0005790231411666925`", "0.002798660854645377`", 
                "0.0026212654036955703`", \(-0.015117130763602537`\), \
\(-0.0107425515991096`\), 
                "0.01503444253685839`", \(-0.02434052186693629`\), \
\(-0.005615935793995366`\), 
                "0.010880107554147367`", \(-0.005210359778116922`\), \
\(-0.01911983608135908`\), \(-0.027003573905297548`\), \
\(-0.017657940261291968`\), \(-0.011830001141708145`\), \
\(-0.020077766328121152`\), \(-0.007851006877448856`\), 
                "0.006809817760333805`", \(-0.015166803905518538`\), \
\(-0.017532526314947183`\), \(-0.006254443194502214`\), \
\(-0.0184913851035863`\), 
                "0.002505959323760504`", \(-0.0058575929241341`\), \
\(-0.01252949903835717`\), \(-0.005314928643797177`\), \
\(-0.0006861434920985513`\), \(-0.004810826305307403`\), \
\(-0.012431304965208152`\), "0.002927336193610843`", "0.012500205355982836`", 
                "0.0037380973312189504`", "0.01064861527291143`", 
                "0.0010614598020262092`", \(-0.004948774222519033`\), \
\(-0.014336535097541483`\), \(-0.006018979947455832`\), \
\(-0.015140399904848022`\), \(-0.020345659753772262`\), 
                "0.010246480562295358`", "0.015569767391256813`", 
                "0.004438424113370463`", "0.003047905539222537`", 
                "0.012702957427977772`", \(-0.008343031221845173`\), \
\(-0.0005360117291530379`\), \(-0.005068410337468397`\), \
\(-0.0009066240287702696`\), "0.014901299569821355`", 
                "0.006015535265368352`", \(-0.024233794183097027`\), \
\(-0.0015953278218865472`\), "0.018499293692972013`", 
                "0.000024187853062931526`", \(-0.009239008944564114`\), 
                "0.0074259888092573344`", \(-0.003875463306684289`\), \
\(-0.00492949586379805`\), \(-0.006571775760318715`\), \
\(-0.01760607429635012`\), \(-0.01573850841537111`\), \
\(-0.014541691594754625`\), \(-0.017689769341896908`\), \
\(-0.010595110523091332`\), 
                "0.0011999825377311771`", \(-0.013248795190772595`\), \
\(-0.014086526379391727`\), \(-0.0037617279528580137`\), 
                "0.0007596548220083532`", \(-0.006040883463530839`\), 
                "0.009963021534230523`", \(-0.004968100105731793`\), \
\(-0.02007552052239985`\), "0.003201262775440192`", 
                "0.0000104421172669703`", \(-0.016530629669168753`\), \
\(-0.009746128259622271`\), "0.009156359923763464`", "0.006348073746811351`", 
                "0.012279492314262551`", 
                "0.011696773512523712`", \(-0.016646452811763426`\), \
\(-0.010252665887170432`\), "0.022615941667453662`", "0.03190638677858101`", 
                "0.011528875096592521`", "0.0023827018537449303`", 
                "0.007035816474376631`", \(-0.004856984766485866`\), 
                
                "0.003704063049316494`", \(-0.005829993210994359`\), \
\(-0.008033509742428094`\), "0.011455954556919707`", 
                "0.00031658500384874996`", \(-0.021189720834488814`\), \
\(-0.00874872723034407`\), 
                "0.004689858545214763`", \(-0.007187333856427119`\), \
\(-0.006608492206468038`\), \(-0.0012238014148013513`\), \
\(-0.009136569025730018`\), 
                "0.0006200805682759629`", \(-0.01387066458176674`\), \
\(-0.03977762353640058`\), \(-0.006286404995102662`\), 
                "0.012702045806074785`", \(-0.0012247353886210525`\), \
\(-0.01641661427504944`\), \(-0.010380409701082623`\), 
                "0.0013014144831157335`", \(-0.00947211711117753`\), \
\(-0.011167570291462234`\), 
                "0.005853799673912097`", \(-0.004523124740011409`\), 
                "0.008737616956683587`", 
                "0.003192198200943943`", \(-0.020562187728978804`\), \
\(-0.015281898559864093`\), \(-0.008888936941365217`\), 
                "0.002209676719565501`", \(-0.0019859718447115043`\), \
\(-0.010035437233962982`\), \(-0.002013825752652349`\), \
\(-0.0017304184090244383`\), \(-0.004484347371314019`\), 
                "0.0013122603619255227`", \(-0.06662149888264646`\)},
              {"118", "0.023835103223348326`", 
                "0.0019237219387411638`", \(-0.006865109864581366`\), 
                "0.0036171164811426085`", 
                "0.005455137179764307`", \(-0.001411732636431253`\), \
\(-0.00284991870472804`\), \(-0.010025368335264967`\), 
                "0.005203628467674208`", \(-0.008301118212389005`\), 
                "0.0020027407225259555`", \(-0.0015371366020697117`\), \
\(-0.004452502509217218`\), \(-0.009874753978407484`\), \(-0.011735482786349`\
\), \(-0.009139193491547367`\), 
                "0.004946668965599213`", \(-0.01734048573080604`\), \
\(-0.012690799078281266`\), \(-0.013726220740582407`\), \
\(-0.0007617019485853957`\), "0.005899078750475984`", "0.007846825499993815`",
                 "0.01225794855330845`", \(-0.004526523119852661`\), \
\(-0.0034738480443130037`\), \(-0.013478131390389178`\), 
                "0.006112059925596688`", \(-0.008636243100415887`\), \
\(-0.009281568070213365`\), \(-0.013255726552534371`\), \
\(-0.016136777477943242`\), \(-0.004356081039661685`\), \
\(-0.004609604376086428`\), \(-0.0023441275615816233`\), \
\(-0.0028715314509842956`\), \(-0.00934711470604355`\), \
\(-0.02542842325258452`\), \(-0.007474424318952584`\), \
\(-0.002607829199404988`\), 
                "0.00011993783887005716`", \(-0.017330563374769032`\), \
\(-0.0007239808883722272`\), \(-0.0004925455115869557`\), \
\(-0.005949400733228039`\), "0.005325392299322258`", 
                "0.002480832544835516`", \(-0.008868871073447747`\), \
\(-0.006449196634385138`\), 
                "0.0025478182146965486`", \(-0.01075216596104179`\), \
\(-0.025738611556329522`\), 
                "0.0013428626959174515`", \(-0.000371575982056907`\), \
\(-0.004640846029787413`\), "0.0035257225725693407`", 
                "0.0005846999725782211`", 
                "0.006087788748395506`", \(-0.004541603353485588`\), \
\(-0.008797387991906285`\), 
                "0.014175328143394658`", \(-0.0014798785725528656`\), \
\(-0.006119241947146764`\), \(-0.004869304986549482`\), \
\(-0.0013362614697554195`\), \(-0.011537094926289381`\), \
\(-0.0017191752879128002`\), 
                "0.008020618185897218`", \(-0.0035142616831473164`\), \
\(-0.006076168567860395`\), \(-0.007057704531321019`\), 
                "0.005966278900997123`", 
                "0.007328666201642726`", \(-0.012416810318023204`\), \
\(-0.004765918332354513`\), \(-0.008460310889040269`\), 
                "0.0003976203702534029`", "0.0019218654421921267`", 
                "0.0018000463992678558`", \(-0.010381068914242758`\), \
\(-0.007377006272491194`\), 
                "0.010324286169312465`", \(-0.016714854085781723`\), \
\(-0.003856513342849148`\), 
                "0.007471467177218542`", \(-0.003578000664971458`\), \
\(-0.013129762459123782`\), \(-0.018543595740845287`\), \
\(-0.012125865523198649`\), \(-0.008123767600352263`\), \
\(-0.013787581728016897`\), \(-0.0053913566479971255`\), 
                "0.004676362768103273`", \(-0.010415179905110053`\), \
\(-0.01203974264444794`\), \(-0.0042949820860629555`\), \
\(-0.012698199551353593`\), 
                
                "0.001720864682792986`", \(-0.0040224614556767764`\), \
\(-0.008604119062811326`\), \(-0.003649809040375908`\), \
\(-0.00047118087340251304`\), \(-0.003303637455468206`\), \
\(-0.00853668831445897`\), "0.0020102279484277823`", "0.008584002829100358`", 
                "0.002566984873674745`", "0.007312499357054444`", 
                "0.0007289139405384499`", \(-0.0033983675241263485`\), \
\(-0.009845026888129603`\), \(-0.004133287368157549`\), \
\(-0.010397048041672562`\), \(-0.013971546539649842`\), 
                "0.0070363498542820235`", "0.010691898535172073`", 
                "0.003047905539222537`", "0.0020930239965213605`", 
                "0.008723234490504824`", \(-0.005729234166326278`\), \
\(-0.000368084048897522`\), \(-0.0034805227143765946`\), \
\(-0.0006225868300771175`\), "0.010232855702918271`", 
                "0.004130921874156274`", \(-0.016641563230637403`\), \
\(-0.0010955258850897424`\), "0.012703630450425076`", 
                "0.000016610015052488158`", \(-0.006344510082809457`\), 
                "0.00509949293889185`", \(-0.002661315317730389`\), \
\(-0.0033851289027526507`\), \(-0.004512897197467967`\), \
\(-0.012090248701145265`\), \(-0.010807774505776762`\), \
\(-0.009985909689838379`\), \(-0.012147722837553065`\), \
\(-0.007275757166766649`\), 
                "0.0008240387421975722`", \(-0.009098066164595523`\), \
\(-0.00967334366511198`\), \(-0.00258321223292417`\), 
                "0.0005216617611916605`", \(-0.0041483287085676175`\), 
                "0.006841696004241231`", \(-0.0034116387809936437`\), \
\(-0.013786039513139918`\), "0.0021983357823733667`", 
                "7.1706953293027034`*^-6", \(-0.011351731256082074`\), \
\(-0.006692753452512753`\), "0.0062877542609512515`", "0.004359279023835036`",
                 "0.008432437209129206`", 
                "0.008032278995704169`", \(-0.011431268044110288`\), \
\(-0.007040597372199889`\), "0.015530569436867217`", "0.02191040119533903`", 
                "0.007916981651675736`", "0.0016362226756266767`", 
                "0.004831558106537306`", \(-0.0033353348836351123`\), 
                "0.0025436132278643616`", \(-0.004003508485791325`\), \
\(-0.005516682997819924`\), "0.007866906464826797`", 
                "0.00021740175391500577`", \(-0.014551170833688867`\), \
\(-0.006007829244209735`\), 
                "0.003220567812586846`", \(-0.0049356064480756915`\), \
\(-0.004538110709457948`\), \(-0.0008403953781354379`\), \
\(-0.00627416367424715`\), 
                "0.00042581487269754677`", \(-0.00952510943785421`\), \
\(-0.027315649883137845`\), \(-0.004316930540425434`\), 
                "0.008722608471589819`", \(-0.0008410367463115841`\), \
\(-0.011273435865101737`\), \(-0.007128320191849205`\), 
                "0.0008936929663760139`", \(-0.006504587545915952`\), \
\(-0.0076688704102134886`\), 
                "0.004019856596819672`", \(-0.0031060702171623643`\), 
                "0.006000199719908518`", 
                "0.0021921110579864868`", \(-0.014120238237011655`\), \
\(-0.010494216433741458`\), \(-0.006104112506908041`\), 
                "0.0015174047683199925`", \(-0.001363784629774735`\), \
\(-0.006891424512987465`\), \(-0.0013829121575038115`\), \
\(-0.00118829379962816`\), \(-0.003079441451224199`\), 
                "0.0009011409283683143`", \(-0.04574957919501949`\)},
              {"119", "0.09933913556090132`", 
                "0.008017623110895123`", \(-0.028612172269096063`\), 
                "0.015075295503978056`", 
                "0.02273573589029302`", \(-0.005883771445504654`\), \
\(-0.01187779460796295`\), \(-0.04178339043773395`\), 
                "0.021687506402426077`", \(-0.034597119201891825`\), 
                "0.008346954920398915`", \(-0.0064064258441745275`\), \
\(-0.018556989084700413`\), \(-0.04115566502479648`\), \
\(-0.04891074749966944`\), \(-0.03809002095215567`\), 
                "0.020616559296760314`", \(-0.07227108884584174`\), \
\(-0.05289228237025623`\), \(-0.05720767768909292`\), \
\(-0.003174595571015015`\), "0.024585980525728312`", "0.03270373342889681`", 
                "0.051088262619430856`", \(-0.018865489677515633`\), \
\(-0.014478186167616003`\), \(-0.056173699301874554`\), 
                "0.025473636250521247`", \(-0.035993841354490824`\), \
\(-0.03868340489675186`\), \(-0.05524676795485959`\), \(-0.06725431437725964`\
\), \(-0.018155126951131986`\), \(-0.01921175292203523`\), \
\(-0.009769775420309235`\), \(-0.01196787147946105`\), \
\(-0.03895658794451468`\), \(-0.10597972078904276`\), \
\(-0.031151652405381206`\), \(-0.010868822170889532`\), 
                "0.0004998728607444399`", \(-0.07222973478657012`\), \
\(-0.003017383014438116`\), \(-0.002052814493268915`\), \
\(-0.024795710780280044`\), "0.022194989573996803`", 
                "0.010339529817261307`", \(-0.03696338033788538`\), \
\(-0.026878743201519686`\), 
                "0.010618710422296174`", \(-0.04481251295488169`\), \
\(-0.10727251309064884`\), 
                "0.00559673764109176`", \(-0.0015486417871506395`\), \
\(-0.019341960827705583`\), "0.014694387068712423`", "0.002436892733130932`", 
                "0.025372479660611916`", \(-0.01892834056425666`\), \
\(-0.036665455572843786`\), 
                "0.05907945230451257`", \(-0.006167787768944701`\), \
\(-0.025503569236574583`\), \(-0.02029412432635819`\), \
\(-0.00556922527437644`\), \(-0.04808391329889306`\), \(-0.00716512051064363`\
\), "0.03342806069623331`", \(-0.01464662076213198`\), \
\(-0.025324049465927933`\), \(-0.029414861795056056`\), 
                "0.024866055035990684`", 
                "0.03054416666307647`", \(-0.05175036129937213`\), \
\(-0.019863232932265065`\), \(-0.03526059704538912`\), 
                "0.0016571887057609206`", "0.0080098856674855`", 
                "0.007502172388228579`", \(-0.04326586725787008`\), \
\(-0.030745636772353594`\), 
                "0.043029210057635055`", \(-0.06966360247526124`\), \
\(-0.016073045632226904`\), 
                "0.031139327730264923`", \(-0.01491226993078084`\), \
\(-0.05472177907464098`\), \(-0.07728536997825536`\), \(-0.05053777144217768`\
\), \(-0.03385796333057726`\), \(-0.05746341593330302`\), \
\(-0.02246991355119948`\), 
                "0.019489986286172413`", \(-0.04340803388975458`\), \
\(-0.05017883142639746`\), \(-0.017900480802663543`\), \
\(-0.052923125811161764`\), 
                "0.007172161513380059`", \(-0.016764678553711845`\), \
\(-0.035859955879086754`\), \(-0.015211550444562003`\), \
\(-0.0019637716781853638`\), \(-0.013768788243020866`\), \
\(-0.035578920290997254`\), "0.008378159926807616`", "0.03577611612186552`", 
                "0.01069859257412254`", "0.030476787036015567`", 
                "0.003037942822099841`", \(-0.01416360101324233`\), \
\(-0.0410317694652399`\), \(-0.01722657503640899`\), \
\(-0.04333246452371868`\), \(-0.05823013824157224`\), "0.029325860495696965`",
                 "0.04456133241950588`", "0.012702957427977772`", 
                "0.008723234490504824`", 
                "0.03635640112239697`", \(-0.023878108023099295`\), \
\(-0.001534088226453241`\), \(-0.014506004631335591`\), \
\(-0.0025947962940172393`\), "0.042648149257922124`", 
                "0.01721671621066533`", \(-0.06935814333265414`\), \
\(-0.004565895661941178`\), "0.052945760528285674`", 
                "0.00006922665790477491`", \(-0.026442434139170298`\), 
                "0.021253493874203284`", \(-0.011091739802467004`\), \
\(-0.014108425535672216`\), \(-0.018808700019915598`\), \
\(-0.050389328858100935`\), \(-0.04504427636333047`\), \(-0.0416189360323827`\
\), \(-0.05062886761630809`\), \(-0.030323654180344595`\), 
                "0.0034344007471472466`", \(-0.037918611872486796`\), \
\(-0.040316233945839525`\), \(-0.010766224412137614`\), 
                "0.00217416421176619`", \(-0.01728926382529369`\), 
                "0.028514588775349986`", \(-0.014218912507916806`\), \
\(-0.05745698834239676`\), "0.009162149383084989`", 
                "0.000029885781014186676`", \(-0.047311360875257995`\), \
\(-0.027893831055180007`\), "0.02620588914800283`", "0.018168455401205864`", 
                "0.03514442606675649`", 
                "0.03347666022421974`", \(-0.047642851605294925`\), \
\(-0.029343563156947743`\), "0.06472778104504527`", "0.09131742766716483`", 
                "0.032996127860632884`", "0.006819393424009914`", 
                "0.02013680415889789`", \(-0.013900895710066351`\), 
                "0.010601185020663123`", \(-0.016685687008045357`\), \
\(-0.022992244465302857`\), "0.03278742619368346`", 
                "0.000906079663300347`", \(-0.06064587673367707`\), \
\(-0.025039227148497264`\), 
                "0.013422573400237909`", \(-0.020570453311079605`\), \
\(-0.018913784040826637`\), \(-0.0035025713801638586`\), \
\(-0.02614924676125502`\), 
                "0.001774696797675847`", \(-0.03969842835639696`\), \
\(-0.1138452399911175`\), \(-0.017991956827031277`\), 
                "0.036353792021975674`", \(-0.0035052444527156157`\), \
\(-0.04698504399777241`\), \(-0.02970917135219112`\), 
                "0.0037247032624421477`", \(-0.02710959956567469`\), \
\(-0.03196205823572528`\), 
                "0.016753822111232945`", \(-0.012945374201783086`\), 
                "0.025007429075641373`", 
                "0.009136206187710372`", \(-0.058849850459413044`\), \
\(-0.043737439655628804`\), \(-0.025440513268209283`\), 
                "0.006324188176086377`", \(-0.00568393536808163`\), \
\(-0.028721845569050154`\), \(-0.005763654430013878`\), \
\(-0.004952530632710119`\), \(-0.012834391733422736`\), 
                "0.0037557446260591846`", \(-0.19067354594278926`\)},
              {"120", \(-0.06524382327774578`\), \(-0.0052658036774853685`\), 
                "0.01879186385684696`", \(-0.00990113221911769`\), \
\(-0.014932345909194875`\), "0.0038643354628530003`", "0.007801081899451402`",
                 "0.027442438735469827`", \(-0.014243891161982132`\), 
                "0.02272264921958674`", \(-0.005482101778507527`\), 
                "0.004207603712869613`", "0.012187834226391029`", 
                "0.027030162086620454`", "0.032123534679789054`", 
                "0.02501671251331282`", \(-0.01354051596843584`\), 
                "0.04746610811665071`", "0.034738521774291105`", 
                "0.03757278128305422`", 
                "0.00208500659125062`", \(-0.016147547081757224`\), \
\(-0.02147911386896803`\), \(-0.03355368011900757`\), "0.01239045082905289`", 
                "0.009508963555688822`", 
                "0.03689368635447669`", \(-0.016730540409742894`\), 
                "0.023639986508438165`", "0.025406434418969538`", 
                "0.03628489763637705`", "0.04417119775726054`", 
                "0.011923899757095366`", "0.012617869135095683`", 
                "0.006416579904655422`", "0.00786024246544839`", 
                "0.025585855212094787`", "0.06960521787454146`", 
                "0.020459740190716984`", 
                "0.007138410345034896`", \(-0.0003283058223086429`\), 
                "0.04743894765345862`", "0.0019817527406867856`", 
                "0.001348244730182119`", 
                "0.01628529343506207`", \(-0.014577195273956125`\), \
\(-0.006790782427926528`\), "0.024276759012409672`", 
                "0.01765338465516188`", \(-0.006974142288616095`\), 
                "0.029431901730889866`", 
                "0.07045429625623433`", \(-0.0036758177884831343`\), 
                "0.0010171148612365876`", 
                "0.012703386907511912`", \(-0.009650959691491478`\), \
\(-0.0016004991177897348`\), \(-0.016664102921252998`\), 
                "0.012431729949554873`", 
                "0.02408108838762835`", \(-0.03880212288679046`\), 
                "0.004050871320145187`", "0.01675019975589295`", 
                "0.013328747564083412`", "0.003657748253432405`", 
                "0.03158048763019622`", 
                "0.004705898171155206`", \(-0.02195483655327086`\), 
                "0.009619587801172837`", "0.01663229500340242`", 
                "0.019319053199525756`", \(-0.016331494040314726`\), \
\(-0.020060756525408344`\), "0.03398853239573223`", "0.013045747296269745`", 
                "0.023158407301488902`", \(-0.0010884061598286849`\), \
\(-0.005260721889853651`\), \(-0.0049272666480643205`\), 
                "0.028416097859038696`", 
                "0.02019307779165659`", \(-0.028260666462717816`\), 
                "0.04575356674007522`", 
                "0.010556433200702205`", \(-0.020451645607240877`\), 
                "0.00979406050334952`", "0.03594009614872201`", 
                "0.05075938090607984`", "0.03319212926715175`", 
                "0.022237187424791967`", "0.03774074470166455`", 
                "0.014757759472367434`", \(-0.012800606868187894`\), 
                "0.028509469867505376`", "0.032956385128402745`", 
                "0.011756653603651156`", 
                "0.03475877908774925`", \(-0.004710522551422257`\), 
                "0.011010682936696436`", "0.02355205338673947`", 
                "0.009990621554956823`", "0.0012897633103603953`", 
                "0.009043046144946809`", 
                "0.023367475212784775`", \(-0.005502596560468479`\), \
\(-0.02349698922423286`\), \(-0.007026607180396941`\), \
\(-0.02001650302495598`\), \(-0.0019952559833930164`\), 
                "0.009302350742904928`", "0.026948790128358834`", 
                "0.011314046684725326`", "0.028459837521350773`", 
                "0.03824431154368881`", \(-0.01926059904634547`\), \
\(-0.02926693171813168`\), \(-0.008343031221845173`\), \
\(-0.005729234166326278`\), \(-0.023878108023099295`\), 
                "0.015682631535593756`", "0.0010075563932990356`", 
                "0.009527234128716573`", 
                "0.0017042068052305732`", \(-0.028010393865375707`\), \
\(-0.011307571618469578`\), "0.045552947696973`", 
                "0.002998782785760064`", \(-0.0347736450866895`\), \
\(-0.000045466590875245957`\), 
                "0.017366826178508432`", \(-0.01395884099991045`\), 
                "0.0072848178860107065`", "0.009266112667271153`", 
                "0.012353152594439315`", "0.03309463534728109`", 
                "0.029584118989251347`", "0.02733442859324944`", 
                "0.03325195928935483`", 
                "0.019915928634842747`", \(-0.002255641083915629`\), 
                "0.02490413468948768`", "0.026478841676390603`", 
                "0.00707102632761913`", \(-0.001427944634391438`\), 
                "0.011355219342816173`", \(-0.018727773101629035`\), 
                "0.009338678151668788`", 
                "0.0377365231971908`", \(-0.0060175040966390396`\), \
\(-0.00001962834288820254`\), "0.03107309169287663`", 
                "0.01832007268462433`", \(-0.017211468478707383`\), \
\(-0.011932653598532341`\), \(-0.02308210868305303`\), \
\(-0.021986755685619107`\), "0.031290807726810525`", 
                "0.01927222577629102`", \(-0.042511824607881055`\), \
\(-0.05997533680210312`\), \(-0.02167115228891069`\), \
\(-0.004478832002164522`\), \(-0.013225423036988926`\), 
                "0.009129811508717285`", \(-0.006962631979002848`\), 
                "0.010958802976026347`", 
                "0.01510081526462739`", \(-0.02153408148998199`\), \
\(-0.0005950937774336202`\), "0.039830917007630154`", 
                "0.016445229786465718`", \(-0.008815659628131233`\), 
                "0.013510234541435155`", "0.012422169535757789`", 
                "0.0023004141001911845`", 
                "0.017174266968445213`", \(-0.0011655829657200789`\), 
                "0.026073080155817645`", "0.07477112295223635`", 
                "0.011816733103380044`", \(-0.023876394421648673`\), 
                "0.002302169717171247`", "0.03085877373483317`", 
                "0.019512349432941233`", \(-0.0024463055778035777`\), 
                "0.01780500618619723`", 
                "0.02099199743736686`", \(-0.011003552657068785`\), 
                
                "0.008502245383116174`", \(-0.016424345491124624`\), \
\(-0.006000465159822`\), "0.038651325297085905`", "0.028725816541492612`", 
                "0.01670878594215878`", \(-0.004153591768299914`\), 
                "0.0037330873938388244`", "0.018863894938656655`", 
                "0.0037854451716592945`", "0.0032527163796393895`", 
                "0.00842935446744889`", \(-0.002466692882672852`\), 
                "0.12523031396428644`"},
              {
                "121", \(-0.0041916964711927965`\), \(-0.0003383101967974078`\
\), "0.001207314125056014`", \(-0.0006361144840793711`\), \
\(-0.0009593530622469208`\), "0.0002482705719772123`", 
                "0.0005011933057664649`", 
                "0.0017630845010217153`", \(-0.0009151221574732591`\), 
                "0.0014598538798749612`", \(-0.00035220662317512954`\), 
                "0.00027032440389539717`", "0.0007830274062996508`", 
                "0.0017365971112993143`", "0.0020638291901792965`", 
                "0.0016072397400209667`", \(-0.0008699326641451113`\), 
                "0.0030495379929962752`", "0.0022318333264417668`", 
                "0.002413924978715911`", 
                "0.0001339546692987871`", \(-0.0010374256553433525`\), \
\(-0.0013799609110217719`\), \(-0.002155711230343388`\), 
                "0.0007960448423681544`", "0.0006109189648712273`", 
                "0.002370295410847004`", \(-0.0010748810182095569`\), 
                "0.0015187897190608855`", "0.0016322780632616744`", 
                "0.0023311827808207585`", "0.0028378510710395837`", 
                "0.000766070503285812`", "0.0008106557045622063`", 
                "0.00041224370357592004`", "0.0005049941733929322`", 
                "0.0016438052464894273`", "0.004471901422748778`", 
                "0.001314469576589058`", 
                "0.00045861888451615514`", \(-0.000021092546201420817`\), 
                "0.003047793024476672`", "0.0001273209562620295`", 
                "0.00008662019473859279`", 
                "0.0010462753958101186`", \(-0.0009365358269948609`\), \
\(-0.0004362849586328099`\), "0.0015597002133231124`", 
                "0.001134170660855358`", \(-0.00044806521371901085`\), 
                "0.0018909008152491996`", 
                "0.004526451856452777`", \(-0.00023615894468876099`\), 
                "0.00006534621302760754`", 
                "0.0008161499341590123`", \(-0.0006200417395871295`\), \
\(-0.000102826691741021`\), \(-0.0010706126327583781`\), 
                "0.0007986968871909341`", 
                "0.001547129032999722`", \(-0.002492906047013135`\), 
                "0.00026025487417596595`", "0.0010761440651578073`", 
                "0.0008563272555617525`", "0.00023499803776296974`", 
                "0.0020289402415077924`", 
                "0.00030233814891335797`", \(-0.0014105244953869864`\), 
                "0.0006180262010221456`", "0.00106856908088922`", 
                "0.0012411842693292867`", \(-0.001049243629495323`\), \
\(-0.001288836216403861`\), "0.002183649028318183`", "0.0008381454390411103`",
                 "0.0014878498727895282`", \(-0.00006992643947238696`\), \
\(-0.0003379837090133835`\), \(-0.00031656032990883866`\), 
                "0.001825638828885582`", 
                "0.0012973374132518043`", \(-0.001815652883814625`\), 
                "0.0029395129625132493`", 
                "0.0006782153707852842`", \(-0.0013139495267929548`\), 
                "0.000629235486028638`", "0.002309030443534929`", 
                "0.00326111970658408`", "0.00213248280267401`", 
                "0.0014286645903773567`", "0.002424716064119984`", 
                "0.0009481364701711875`", \(-0.0008223959900401981`\), 
                "0.001831637666763795`", "0.002117337033697659`", 
                "0.0007553254997591443`", 
                "0.0022331347907808027`", \(-0.0003026352498107767`\), 
                "0.0007073993903560187`", "0.0015131403113865943`", 
                "0.0006418638732843755`", "0.00008286295997242177`", 
                "0.0005809853363933156`", 
                "0.0015012817837658041`", \(-0.00035352334406773997`\), \
\(-0.0015096026239232838`\), \(-0.00045143590676995435`\), \
\(-0.0012859930776611414`\), \(-0.00012818849424429046`\), 
                "0.0005976447857269025`", "0.0017313692363348557`", 
                "0.0007268894920731916`", "0.001828448955253931`", 
                "0.002457068542081568`", \(-0.001237428786353231`\), \
\(-0.0018803020461153406`\), \(-0.0005360117291530379`\), \
\(-0.000368084048897522`\), \(-0.001534088226453241`\), 
                "0.0010075563932990356`", "0.0000647321135725023`", 
                "0.0006120927878116929`", 
                "0.00010948956227254614`", \(-0.0017995737101793024`\), \
\(-0.000726473490818032`\), "0.0029266238629360257`", 
                
                "0.00019266172013606843`", \(-0.0022340898812731754`\), \
\(-2.921075727239629`*^-6\), 
                "0.001115760241369896`", \(-0.0008968086421327755`\), 
                "0.00046802507719514313`", "0.0005953166111024592`", 
                "0.0007936485560906644`", "0.0021262191458348806`", 
                "0.0019006802627535599`", "0.0017561452122238947`", 
                "0.002136326680612806`", 
                "0.0012795315109571895`", \(-0.0001449173622379003`\), 
                "0.0016000069930243116`", "0.0017011766269996872`", 
                "0.00045428968776117584`", \(-0.00009174064584714329`\), 
                "0.0007295346970436964`", \(-0.0012031965093341488`\), 
                "0.0005999786997048559`", 
                "0.0024244448466388987`", \(-0.0003866044235312868`\), \
\(-1.2610550928259997`*^-6\), "0.0019963417570366114`", 
                "0.0011770031271347739`", \(-0.0011057790310527683`\), \
\(-0.0007666329081912472`\), \(-0.0014829479428659395`\), \
\(-0.0014125751924140154`\), "0.002010329280840632`", 
                "0.0012381757646944115`", \(-0.0027312419205452014`\), \
\(-0.0038532139136261403`\), \(-0.0013922987343859897`\), \
\(-0.0002877499103419656`\), \(-0.000849689001795325`\), 
                "0.0005865597195435825`", \(-0.0004473257149930887`\), 
                "0.0007040662771639749`", 
                "0.0009701766523922191`", \(-0.0013834923960184928`\), \
\(-0.00003823277609404196`\), "0.0025590026132359576`", 
                "0.0010565507691115907`", \(-0.0005663765165503223`\), 
                "0.0008679871841850988`", "0.0007980826627208907`", 
                "0.00014779387812704378`", 
                "0.0011033889589899288`", \(-0.00007488478998988693`\), 
                "0.001675107812382693`", "0.00480379347010028`", 
                "0.0007591854057909005`", \(-0.0015339781333165619`\), 
                "0.00014790667062034642`", "0.0019825725481933515`", 
                "0.0012536029029837446`", \(-0.0001571669154685504`\), 
                "0.0011439118348802483`", 
                "0.0013486653166677985`", \(-0.0007069412938427808`\), 
                "0.00054624070416455`", \(-0.0010552090232928035`\), \
\(-0.0003855097290799084`\), "0.002483217808450872`", 
                "0.0018455372137913511`", 
                "0.0010734833667473361`", \(-0.0002668543178998039`\), 
                "0.00023983832444635303`", "0.001211941880087361`", 
                "0.0002432021357851717`", "0.0002089761005004751`", 
                "0.0005415577076963037`", \(-0.00015847673131906963`\), 
                "0.008045626984424663`"},
              {"122", \(-0.03963577020915823`\), \(-0.003198987644222582`\), 
                "0.01141609979631326`", \(-0.006014960217411108`\), \
\(-0.009071433913689569`\), "0.002347592534004464`", "0.004739174898337787`", 
                "0.016671343600873748`", \(-0.008653196097616703`\), 
                "0.013804060794794765`", \(-0.003330389229814759`\), 
                "0.0025561287722907803`", "0.00740413685887292`", 
                "0.01642088460421392`", "0.019515119974710893`", 
                "0.015197709434426313`", \(-0.008225894076649266`\), 
                "0.028835768039307184`", "0.021103730549176584`", 
                "0.02282554961125436`", 
                "0.001266646220035025`", \(-0.00980967137455293`\), \
\(-0.013048610256676162`\), \(-0.020383936563727`\), "0.0075272269032665194`",
                 "0.005776716867374304`", 
                "0.022412997906172346`", \(-0.010163841139913603`\), 
                "0.014361345272597728`", "0.015434466373582482`", 
                "0.022043157382973643`", "0.026834102543577276`", 
                "0.007243796071811055`", "0.007665384038560318`", 
                "0.003898086805044327`", "0.004775115075989825`", 
                "0.015543464911218502`", "0.04228532729127702`", 
                "0.012429338441527887`", 
                "0.004336600430204843`", \(-0.00019944652961183273`\), 
                "0.028819267996486687`", "0.0012039192722788097`", 
                "0.0008190617230341648`", 
                "0.00989335259573916`", \(-0.008855679099505326`\), \
\(-0.004125415684299626`\), "0.014748186009007081`", 
                "0.010724471106286946`", \(-0.00423680721439032`\), 
                "0.017879946870341997`", 
                "0.042801144328593735`", \(-0.0022330676204370885`\), 
                "0.0006178995787030176`", 
                "0.0077173362787265505`", \(-0.005862979841040076`\), \
\(-0.0009723068340526318`\), \(-0.010123480215388241`\), 
                "0.0075523040623362405`", 
                "0.014629315661886265`", \(-0.02357237741603857`\), 
                "0.0024609134892146917`", "0.010175784237165105`", 
                "0.008097244292029182`", "0.002222090337024249`", 
                "0.01918521766382402`", 
                "0.0028588437827374697`", \(-0.013337612863375675`\), 
                "0.005843921346714827`", "0.010104156833351136`", 
                "0.011736368514383026`", \(-0.009921419567926288`\), \
\(-0.012186954962435008`\), "0.020648110305382432`", "0.007925320989244766`", 
                "0.014068784815144272`", \(-0.0006612092038437729`\), \
\(-0.0031959004467423694`\), \(-0.002993325633149106`\), 
                "0.01726284372065581`", 
                "0.01226734043096394`", \(-0.017168418795837456`\), 
                "0.027795395279625972`", 
                "0.006413057045877919`", \(-0.01242442096375789`\), 
                "0.005949913907908044`", "0.021833689699354116`", 
                "0.030836438707581924`", "0.020164293603471932`", 
                "0.013509141656443562`", "0.02292758776795838`", 
                "0.008965372258438773`", \(-0.007776397624728495`\), 
                "0.017319567426987335`", "0.02002107850597781`", 
                "0.007142193655317762`", 
                "0.021116036912920227`", \(-0.002861653104209087`\), 
                "0.006689014787912625`", "0.01430792570227938`", 
                "0.006069325191339604`", "0.0007835341282196869`", 
                "0.005493670986540473`", 
                "0.01419579404412455`", \(-0.0033428398562109617`\), \
\(-0.014274474099012958`\), \(-0.004268679754811833`\), \
\(-0.012160070860818002`\), \(-0.0012121225227643652`\), 
                "0.005651199116292976`", "0.016371450955523576`", 
                "0.0068733089509857345`", "0.01728941566444039`", 
                "0.02323350576345134`", \(-0.011700857484114893`\), \
\(-0.01777972721446362`\), \(-0.005068410337468397`\), \
\(-0.0034805227143765946`\), \(-0.014506004631335591`\), 
                "0.009527234128716573`", "0.0006120927878116929`", 
                "0.005787816281812891`", 
                "0.0010353094887381113`", \(-0.01701637762688768`\), \
\(-0.006869375333590119`\), "0.027673518757182918`", 
                "0.0018217673249707805`", \(-0.02112506804090022`\), \
\(-0.000027621056792662616`\), 
                "0.010550386183584438`", \(-0.008480027479434112`\), 
                "0.004425543342490985`", "0.005629184403382485`", 
                "0.007504568141377941`", "0.020105065826639585`", 
                "0.017972419199080308`", "0.016605727195178437`", 
                "0.02020064047728334`", 
                "0.01209897169134591`", \(-0.0013703070602686703`\), 
                "0.015129318151824972`", "0.01608595620802744`", 
                "0.0042956644872161635`", \(-0.0008674795951058954`\), 
                "0.006898321433899894`", \(-0.011377164517558444`\), 
                "0.005673268099282047`", 
                "0.02292502319444241`", \(-0.0036556473490480875`\), \
\(-0.000011924262699802976`\), "0.018876973484278536`", 
                "0.01112948559209473`", \(-0.010456006029568568`\), \
\(-0.007249114050283383`\), \(-0.014022433231872912`\), \
\(-0.013357003808471657`\), "0.01900923646732166`", 
                "0.011707920748854057`", \(-0.025826029602173083`\), \
\(-0.03643515275898716`\), \(-0.0131652740311422`\), \(-0.002720900571499289`\
\), \(-0.00803447440812074`\), 
                "0.005546381141276204`", \(-0.004229814675266352`\), 
                "0.00665749759446389`", 
                "0.009173779428157385`", \(-0.013082003210767442`\), \
\(-0.0003615208157689969`\), "0.024197372171366523`", 
                "0.009990514290959563`", \(-0.0053555331632741095`\), 
                "0.008207498041256076`", "0.007546496089330849`", 
                "0.0013975067689233`", 
                "0.01043340602794224`", \(-0.0007080942879806415`\), 
                "0.015839455166531395`", "0.04542362631017707`", 
                "0.007178692087290366`", \(-0.01450496361457853`\), 
                "0.0013985733102095277`", "0.018746774840024585`", 
                "0.011853796413378715`", \(-0.001486136171548939`\), 
                "0.010816581529327218`", 
                "0.012752685922722624`", \(-0.00668468312691162`\), 
                "0.005165133300549773`", \(-0.009977827034303926`\), \
\(-0.0036452961563932127`\), "0.023480767539220338`", "0.01745099852076566`", 
                "0.010150625251652183`", \(-0.002523316393800929`\), 
                "0.0022678590352225793`", "0.011459858841431943`", 
                "0.002299666503670894`", "0.001976032557597326`", 
                "0.005120851904417841`", \(-0.0014985215053688566`\), 
                "0.07607769897816896`"},
              {"123", \(-0.007089943251987878`\), \(-0.0005722265706371441`\),
                 "0.0020420821719313916`", \(-0.0010759404038162405`\), \
\(-0.0016226744509522995`\), "0.00041993123274885276`", 
                "0.0008477312516736867`", 
                "0.002982126484255253`", \(-0.0015478611606808063`\), 
                "0.0024692344103728744`", \(-0.0005957313437285598`\), 
                "0.0004572336514386095`", "0.0013244327001177166`", 
                "0.002937325031832418`", "0.0034908137888150755`", 
                "0.0027185266460492915`", \(-0.001471426489066456`\), 
                "0.005158067017426974`", "0.0037749803071653897`", 
                "0.004082974812530187`", 
                "0.00022657437393050226`", \(-0.0017547284435048013`\), \
\(-0.002334101387432222`\), \(-0.0036462254354162203`\), 
                "0.0013464507263861612`", "0.0010333240544174308`", 
                "0.004009178638970111`", \(-0.0018180814078783015`\), 
                "0.002568920005026054`", "0.0027608771101445676`", 
                "0.003943022530285273`", "0.0048000143115177005`", 
                "0.0012957513581064786`", "0.001371163914597751`", 
                "0.0006972796061044164`", "0.0008541601369627741`", 
                "0.0027803744844181345`", "0.007563889115938424`", 
                "0.0022233276594640873`", 
                "0.0007757197802502733`", \(-0.00003567647529723241`\), 
                "0.005155115532779763`", "0.00021535394103327005`", 
                "0.00014651162587590776`", 
                "0.00176969712220933`", \(-0.0015840807922233966`\), \
\(-0.0007379436034218108`\), "0.0026381170675336416`", 
                "0.0019183654348058883`", \(-0.0007578690299475867`\), 
                "0.003198318286495467`", 
                "0.00765615712293527`", \(-0.00039944531475491176`\), 
                "0.00011052826588997049`", 
                "0.0013804569958889307`", \(-0.0010487545502753548`\), \
\(-0.00017392371185360038`\), \(-0.0018108617509125723`\), 
                "0.001350936463229098`", 
                "0.0026168538497133922`", \(-0.004216565423409833`\), 
                "0.0004402017898103612`", "0.0018202177579812332`", 
                "0.0014484139509594984`", "0.000397481726913744`", 
                "0.0034318017234371426`", 
                "0.0005113825233860011`", \(-0.002385797420342986`\), 
                "0.001045345416492378`", "0.001807405234706211`", 
                "0.0020993710053391723`", \(-0.001774717669028826`\), \
\(-0.002179970734572268`\), "0.003693480145672098`", "0.001417660758729259`", 
                
                "0.002516587553047075`", \(-0.00011827537873507102`\), \
\(-0.0005716743407996291`\), \(-0.0005354382862186485`\), 
                "0.003087932483751885`", 
                "0.0021943498776328682`", \(-0.003071041999348465`\), 
                "0.004971967850232047`", 
                "0.0011471509267285437`", \(-0.0022224480338595334`\), 
                "0.0010643050895358735`", "0.0039055534970824156`", 
                "0.005515941771194395`", "0.0036069362752538365`", 
                "0.0024164800437035455`", "0.004101227132007046`", 
                "0.0016037024185438994`", \(-0.001391021735499896`\), 
                "0.0030980790724723945`", "0.0035813183319490125`", 
                "0.001277576982702621`", 
                "0.0037771816374314684`", \(-0.0005118850474874693`\), 
                "0.0011965135282535847`", "0.002559364451542318`", 
                "0.0010856650686332694`", "0.00014015654232927681`", 
                "0.0009826935451014518`", 
                "0.0025393066328378046`", \(-0.0005979584793218626`\), \
\(-0.0025533807159520824`\), \(-0.000763570306892446`\), \
\(-0.0021751617765568333`\), \(-0.00021682131709578926`\), 
                "0.0010108717663052616`", "0.0029284824696189492`", 
                "0.0012294795877237509`", "0.003092685603787993`", 
                "0.004155948945569933`", \(-0.002093018884815411`\), \
\(-0.003180391255705807`\), \(-0.0009066240287702696`\), \
\(-0.0006225868300771175`\), \(-0.0025947962940172393`\), 
                "0.0017042068052305732`", "0.00010948956227254614`", 
                "0.0010353094887381113`", 
                "0.00018519346248762307`", \(-0.0030438452713895683`\), \
\(-0.0012287759524982267`\), "0.004950166895606692`", 
                "0.00032587299008470313`", \(-0.0037787971020620714`\), \
\(-4.9407826361518115`*^-6\), 
                "0.0018872255776396386`", \(-0.001516885209678445`\), 
                "0.0007916296565425115`", "0.0010069338318480644`", 
                "0.001342397586126679`", "0.0035963417649297826`", 
                "0.0032148594956021414`", "0.0029703891926541504`", 
                "0.0036134379092917315`", 
                "0.002164232516395752`", \(-0.0002451169548071092`\), 
                "0.0027062929917008225`", "0.002877413913418154`", 
                "0.0007683972654807916`", \(-0.00015517248861577853`\), 
                "0.0012339537554645794`", \(-0.0020351175307647064`\), 
                "0.001014819408452643`", 
                "0.004100768387781872`", \(-0.0006539126682100447`\), \
\(-2.1329810274221575`*^-6\), "0.0033766638081348657`", 
                "0.0019908133702303083`", \(-0.0018703431017206573`\), \
\(-0.001296702624232635`\), \(-0.0025082963026613865`\), \
\(-0.0023892660220531945`\), "0.003400322665756805`", 
                "0.0020942823431993446`", \(-0.004619692851616594`\), \
\(-0.006517425145911267`\), \(-0.0023549698992881064`\), \
\(-0.0004867076013518204`\), \(-0.0014371858377552824`\), 
                "0.0009921222001750823`", \(-0.0007566182227773307`\), 
                "0.0011908758148488929`", 
                "0.001640981749784723`", \(-0.002340074632010896`\), \
\(-0.00006466790110772992`\), "0.004328362855998675`", 
                "0.0017870771529680215`", \(-0.000957983811374987`\), 
                "0.0014681358542103392`", "0.001349897548158191`", 
                "0.0002499823677867054`", 
                "0.0018663004723437093`", \(-0.00012666206036484465`\), 
                "0.0028333204496973695`", "0.008125259863481749`", 
                "0.001284105727069307`", \(-0.002594610079653472`\), 
                "0.00025017314791171246`", "0.00335337421405419`", 
                "0.002120376201798991`", \(-0.0002658361642881336`\), 
                "0.001934841907164718`", 
                "0.0022811672139939044`", \(-0.0011957386920255536`\), 
                "0.0009239255802676245`", \(-0.001784807689570762`\), \
\(-0.0006520610738515605`\), "0.004200178487454372`", "0.003121589123911226`",
                 "0.001815717384237443`", \(-0.0004513642587100676`\), 
                "0.0004056687123370409`", "0.0020499096758505903`", 
                "0.000411358349376965`", "0.0003534675527563829`", 
                "0.0009160046395608471`", \(-0.0002680516205155959`\), 
                "0.013608580472908373`"},
              {"124", "0.11653051869164102`", 
                "0.009405132977162984`", \(-0.033563723466954035`\), 
                "0.017684188558610283`", 
                "0.026670325659394797`", \(-0.006902002262616659`\), \
\(-0.013933336129446597`\), \(-0.04901431981376015`\), 
                "0.02544069218977273`", \(-0.04058441039444464`\), 
                "0.00979145812853906`", \(-0.007515105928453666`\), \
\(-0.021768415349955758`\), \(-0.04827796180588638`\), \
\(-0.05737511951911585`\), \(-0.04468178501320856`\), 
                "0.02418440964805448`", \(-0.08477814329733634`\), \
\(-0.06204568888775999`\), \(-0.06710789576145706`\), \
\(-0.003723983165725965`\), "0.028840769018462664`", "0.03836336000010919`", 
                "0.05992946997658611`", \(-0.022130304286218917`\), \
\(-0.01698374496919296`\), \(-0.06589497965243139`\), 
                "0.02988204022991095`", \(-0.04222284580050556`\), \
\(-0.04537785850384907`\), \(-0.06480763587750016`\), \(-0.07889317834689691`\
\), \(-0.021297007957462904`\), \(-0.022536490984541673`\), \
\(-0.011460508396829367`\), \(-0.014039001479749135`\), \
\(-0.045698317928765726`\), \(-0.12432030704325159`\), \
\(-0.03654267970426702`\), \(-0.01274975343795385`\), 
                "0.0005863796117564636`", \(-0.08472963260766989`\), \
\(-0.0035395637960656196`\), \(-0.0024080694514569266`\), \
\(-0.02908679466797378`\), "0.02603599913377327`", 
                "0.012128863069222954`", \(-0.043360170783140126`\), \
\(-0.031530311486677585`\), 
                "0.012456357973720225`", \(-0.05256765472160574`\), \
\(-0.1258368267574216`\), 
                "0.006565295103636362`", \(-0.00181664587380648`\), \
\(-0.022689232345736794`\), "0.017237361059207357`", "0.0028586153139368202`",
                 "0.029763377732752564`", \(-0.02220403199072135`\), \
\(-0.04301068790103774`\), 
                "0.06930359502516746`", \(-0.0072351697428900425`\), \
\(-0.02991715334390263`\), \(-0.023806174885560007`\), \
\(-0.0065330215153303174`\), \(-0.056405195452991976`\), \
\(-0.008405098402346541`\), 
                "0.03921303753845936`", \(-0.017181328434699664`\), \
\(-0.029706566329321317`\), \(-0.034505324441034595`\), 
                "0.029169312525197458`", 
                "0.035830063993964725`", \(-0.06070614980335294`\), \
\(-0.023300714501090957`\), \(-0.041362708059374004`\), 
                "0.0019439776515254512`", "0.009396056511087662`", 
                "0.008800479637538449`", \(-0.05075335037632115`\), \
\(-0.03606640001805396`\), 
                "0.05047573787104027`", \(-0.08171941183637198`\), \
\(-0.01885460683649241`\), 
                "0.03652822215160263`", \(-0.017492950186166152`\), \
\(-0.06419179373055785`\), \(-0.09066018342106624`\), \
\(-0.059283712168666014`\), \(-0.039717338050882185`\), \
\(-0.06740789142861105`\), \(-0.02635850076903822`\), 
                "0.022862874720993142`", \(-0.0509201200110739`\), \
\(-0.05886265488865363`\), \(-0.02099829338141685`\), \(-0.06208187001765068`\
\), "0.008413357903462114`", \(-0.019665932027010547`\), \
\(-0.04206579043852742`\), \(-0.01784402343950485`\), \
\(-0.002303617108793961`\), \(-0.016151580408417562`\), \
\(-0.041736119532232864`\), "0.00982806339555744`", "0.04196744158194831`", 
                "0.012550064331581817`", "0.03575102381663358`", 
                "0.003563681632782171`", \(-0.016614718492317895`\), \
\(-0.048132625189685724`\), \(-0.020207763163416447`\), \
\(-0.05083147279895916`\), \(-0.06830730078797968`\), "0.03440092079870386`", 
                "0.05227300550901376`", "0.014901299569821355`", 
                "0.010232855702918271`", 
                "0.042648149257922124`", \(-0.028010393865375707`\), \
\(-0.0017995737101793024`\), \(-0.01701637762688768`\), \
\(-0.0030438452713895683`\), "0.05002873163937867`", 
                "0.020196198193869325`", \(-0.0813610906961071`\), \
\(-0.005356058181639079`\), "0.06210842184248784`", 
                "0.00008120685072789473`", \(-0.031018495865791022`\), 
                "0.02493157053548305`", \(-0.013011248639080394`\), \
\(-0.016549994484161383`\), \(-0.022063686752060933`\), \
\(-0.059109580481081656`\), \(-0.052839526527694906`\), \
\(-0.04882140533903173`\), \(-0.05939057321957311`\), \(-0.03557139017074655`\
\), "0.004028749577900967`", \(-0.04448071230556431`\), \
\(-0.04729326087725017`\), \(-0.012629400366866059`\), 
                "0.0025504196496917678`", \(-0.020281300717811677`\), 
                "0.033449252417072584`", \(-0.01667960205635973`\), \
\(-0.06740035149484763`\), "0.010747728112518574`", 
                "0.00003505773976614593`", \(-0.05549894703302775`\), \
\(-0.03272106791350499`\), "0.03074101498819917`", "0.021312642995876464`", 
                "0.04122643282081329`", 
                "0.039270047579592196`", \(-0.05588780472234187`\), \
\(-0.03442168703837494`\), "0.07592940945528859`", "0.10712059402930221`", 
                "0.038706355483212246`", "0.007999540648056663`", 
                "0.02362162928214507`", \(-0.016306550064343464`\), 
                "0.01243579966977438`", \(-0.01957327040139043`\), \
\(-0.02697122496887615`\), "0.03846153642610946`", 
                "0.001062883550819766`", \(-0.07114110096067956`\), \
\(-0.02937245337174678`\), 
                "0.015745450488115317`", \(-0.02413032467544196`\), \
\(-0.022186956351638427`\), \(-0.004108717650706404`\), \
\(-0.030674570211219925`\), 
                "0.0020818214008594335`", \(-0.04656853939279352`\), \
\(-0.13354701338835476`\), \(-0.02110560001849631`\), 
                "0.04264508863308686`", \(-0.004111853318529542`\), \
\(-0.05511615857028822`\), \(-0.03485056647636347`\), 
                "0.004369291122719055`", \(-0.031801119277648913`\), \
\(-0.03749333234713031`\), 
                "0.019653196795663214`", \(-0.015185668386114999`\), 
                "0.02933515240368047`", 
                "0.010717295252433243`", \(-0.06903425885719162`\), \
\(-0.05130653191752548`\), \(-0.02984318506686133`\), 
                "0.007418636414558731`", \(-0.006667583051860274`\), \
\(-0.03369237655476391`\), \(-0.0067610980958972815`\), \
\(-0.005809603236502282`\), \(-0.015055479568478455`\), 
                "0.004405704427332237`", \(-0.22367103442193553`\)},
              {"125", "0.04704243689596775`", 
                "0.003796776840469965`", \(-0.013549406292148911`\), 
                "0.007138965257042947`", 
                "0.01076659681870091`", \(-0.0027862830230263214`\), \
\(-0.00562477617862707`\), \(-0.019786688266092735`\), 
                "0.010270203637332402`", \(-0.016383601363628614`\), 
                "0.003952733209316351`", \(-0.003033788061488772`\), \
\(-0.008787734894884373`\), \(-0.019489426437112933`\), \
\(-0.023161876130653698`\), \(-0.018037678674074572`\), 
                "0.009763052439038406`", \(-0.03422425731044425`\), \
\(-0.025047347569891725`\), \(-0.027090919932599405`\), \
\(-0.0015033421720097116`\), "0.011642787415821684`", "0.015486981111771924`",
                 
                "0.024193046948005864`", \(-0.008933826559442712`\), \
\(-0.006856201791091662`\), \(-0.026601275415784637`\), 
                "0.012063140262493237`", \(-0.017045024611916867`\), \
\(-0.018318677966157534`\), \(-0.02616232344431199`\), \
\(-0.03184854410308609`\), \(-0.008597431506873894`\), \
\(-0.009097800875685076`\), \(-0.004626515432237813`\), \
\(-0.0056674324340827845`\), \(-0.018448044868867815`\), \
\(-0.05018711205126568`\), \(-0.014751987061401918`\), \
\(-0.005146973327486916`\), 
                "0.00023671675191053805`", \(-0.03420467393363416`\), \
\(-0.0014288935498200357`\), \(-0.0009721183470489096`\), \
\(-0.011742105999673026`\), "0.010510524281755019`", 
                "0.004896324859443733`", \(-0.0175041535965511`\), \
\(-0.012728534164918594`\), 
                "0.005028531928901058`", \(-0.021221141103421055`\), \
\(-0.050799318911376845`\), 
                "0.0026503570402315033`", \(-0.0007333653865130501`\), \
\(-0.00915946133962276`\), "0.006958584574968863`", "0.0011540001025101946`", 
                "0.012015237162969046`", \(-0.008963589843134242`\), \
\(-0.017363070156675355`\), 
                "0.027977306136104985`", \(-0.0029207800658827307`\), \
\(-0.012077315145328397`\), \(-0.009610362095373233`\), \
\(-0.0026373284511688306`\), \(-0.022770325555003634`\), \
\(-0.0033930708936692404`\), 
                "0.01582998912742771`", \(-0.006935964653319893`\), \
\(-0.011992302854507262`\), \(-0.013929523062431028`\), 
                "0.011775417797602179`", 
                "0.0144643098077575`", \(-0.024506586372263748`\), \
\(-0.009406311787292844`\), \(-0.016697793896192574`\), 
                "0.0007847682051518876`", "0.003793112743824891`", 
                "0.0035526831310058213`", \(-0.020488720973214834`\), \
\(-0.014559716767447443`\), 
                "0.020376651028724456`", \(-0.03298947192246461`\), \
\(-0.007611453739865661`\), 
                "0.014746150663207516`", \(-0.007061763858054959`\), \
\(-0.02591371290296469`\), \(-0.03659878978868991`\), \
\(-0.023932359693969476`\), \(-0.016033571204454512`\), \
\(-0.027212025780231467`\), \(-0.010640715608423215`\), 
                
                "0.009229559375503626`", \(-0.02055604453881038`\), \
\(-0.023762382243023905`\), \(-0.008476842825459569`\), \
\(-0.025061953602189678`\), 
                "0.003396405188104586`", \(-0.007938979219933709`\), \
\(-0.01698162262042157`\), \(-0.007203489318058704`\), \
\(-0.000929951773060159`\), \(-0.0065202636241902786`\), \
\(-0.016848537116470143`\), "0.0039675104623750875`", "0.01694191997487121`", 
                "0.0050663604349091675`", "0.014432401921342047`", 
                "0.0014386297272999272`", \(-0.006707228758565532`\), \
\(-0.01943075520941176`\), \(-0.008157712109213068`\), \
\(-0.020520258369412594`\), \(-0.027575110133641945`\), 
                "0.013887376148376273`", "0.021102193576666428`", 
                "0.006015535265368352`", "0.004130921874156274`", 
                "0.01721671621066533`", \(-0.011307571618469578`\), \
\(-0.000726473490818032`\), \(-0.006869375333590119`\), \
\(-0.0012287759524982267`\), "0.020196198193869325`", 
                "0.008153043423651274`", \(-0.032844820548569964`\), \
\(-0.002162197781746954`\), "0.025072672361175725`", 
                "0.00003278255510898441`", \(-0.012521918298806826`\), 
                "0.010064675303955037`", \(-0.005252536845402298`\), \
\(-0.0066811001949622605`\), \(-0.008906933594561258`\), \
\(-0.023862064126621566`\), \(-0.021330893573635195`\), \
\(-0.01970881023803946`\), \(-0.023975498644180762`\), \(-0.0143598852575023`\
\), "0.0016263739311893903`", \(-0.017956507232746943`\), \
\(-0.019091910560440767`\), \(-0.005098387756810232`\), 
                "0.0010295839817408058`", \(-0.00818739863082957`\), 
                "0.013503195246313672`", \(-0.006733421733601543`\), \
\(-0.027208981969371895`\), "0.0043387717413845275`", 
                "0.000014152528703903209`", \(-0.022404480327616896`\), \
\(-0.013209232995546164`\), "0.012409901491360068`", "0.008603743246632663`", 
                "0.016642780674055987`", 
                "0.015853003624338384`", \(-0.02256145906174128`\), \
\(-0.013895759312977797`\), "0.03065209434363164`", "0.04324372569057742`", 
                "0.015625445640640747`", "0.0032293504770946205`", 
                "0.00953586251362806`", \(-0.00658282363286041`\), 
                "0.005020232706286081`", \(-0.007901572463962368`\), \
\(-0.010888067459501657`\), "0.015526614148478906`", 
                "0.00042907757494421614`", \(-0.028719092562423318`\), \
\(-0.011857424130038381`\), 
                "0.006356312228779959`", \(-0.009741218768857316`\), \
\(-0.00895669654442558`\), \(-0.0016586564015746506`\), \
\(-0.012383078267167752`\), 
                "0.0008404146225226585`", \(-0.018799346302746874`\), \
\(-0.05391185948970882`\), \(-0.008520161655239146`\), 
                "0.017215480660937314`", \(-0.0016599222455557197`\), \
\(-0.022249951691641463`\), \(-0.014068894506436785`\), 
                "0.0017638478248305199`", \(-0.012837857100753245`\), \
\(-0.015135757917860735`\), 
                "0.007933838109057872`", \(-0.006130332678491292`\), 
                "0.011842366028039703`", 
                "0.004326486239558895`", \(-0.027868577282684766`\), \
\(-0.020712035929985776`\), \(-0.012047454744430102`\), 
                "0.0029948440915250245`", \(-0.0026916498655236865`\), \
\(-0.013601342513086728`\), \(-0.0027294011396733838`\), \
\(-0.0023452902871475235`\), \(-0.006077776495724836`\), 
                "0.0017785475842040453`", \(-0.09029420481764748`\)},
              {"126", \(-0.18951210213517136`\), \(-0.015295448277197397`\), 
                "0.05458425707807572`", \(-0.028759571191519815`\), \
\(-0.043373611797920084`\), "0.011224638596103825`", "0.022659607537100643`", 
                "0.07971136563127279`", \(-0.04137387450763582`\), 
                "0.06600191103688455`", \(-0.01592372396297464`\), 
                "0.012221721298936465`", "0.035401697335940625`", 
                "0.0785138359578188`", "0.09330842797582355`", 
                "0.07266541932600493`", \(-0.039330798169953475`\), 
                "0.13787361741613424`", "0.10090411560476212`", 
                "0.10913671833277401`", 
                "0.006056266512639679`", \(-0.04690337625928585`\), \
\(-0.06238984499697893`\), \(-0.0974625356741346`\), "0.03599023271551936`", 
                "0.027620448680541896`", 
                "0.10716416827364897`", \(-0.04859678240207132`\), 
                "0.06866647772294678`", "0.07379743480086019`", 
                "0.10539583490618074`", "0.12830297368030077`", 
                "0.034635053482326775`", "0.036650808982773314`", 
                "0.018638079210546853`", "0.02283144975391659`", 
                "0.07431859389245996`", "0.20218053596930038`", 
                "0.05942889576191914`", 
                "0.020734762042255318`", \(-0.0009536217131859754`\), 
                "0.1377947250978134`", "0.005756347634639505`", 
                "0.003916212756597183`", 
                "0.04730348464755622`", \(-0.042342014627836794`\), \
\(-0.019725015923429245`\), "0.07051609489353768`", 
                "0.05127734500718081`", \(-0.020257616726091655`\), 
                "0.08549010905005076`", 
                "0.20464683271446718`", \(-0.010677056021008888`\), 
                "0.0029543881057567706`", 
                "0.036899210318046445`", \(-0.028032901305773187`\), \
\(-0.004648929768977505`\), \(-0.048403803090440504`\), 
                "0.03611013514470901`", 
                "0.0699477353222331`", \(-0.1127075561510069`\), 
                "0.011766464636686071`", "0.04865388641327617`", 
                "0.038715679780833435`", "0.010624569894353019`", 
                "0.09173105278907934`", 
                "0.013669104752692764`", \(-0.06377166478322631`\), 
                "0.02794177616037927`", "0.04831141142677689`", 
                "0.056115570780048724`", \(-0.04743768239044562`\), \
\(-0.058269977885381595`\), "0.09872564020940276`", "0.03789365597898064`", 
                "0.06726764664180328`", \(-0.0031614661582280287`\), \
\(-0.015280687335727253`\), \(-0.014312108232530478`\), 
                "0.08253952894238217`", 
                "0.058654328158926135`", \(-0.08208805125185538`\), 
                "0.13289924129953742`", 
                "0.03066300756775196`", \(-0.05940538362769096`\), 
                "0.028448562655921526`", "0.10439429864631643`", 
                "0.1474395045434473`", "0.09641234795487306`", 
                "0.06459180229990544`", "0.10962459747509755`", 
                "0.04286649494018156`", \(-0.0371816027069592`\), 
                "0.08281074428072577`", "0.09572758784953435`", 
                "0.03414925776219698`", 
                "0.10096295651665536`", \(-0.013682537074427655`\), 
                "0.03198245541795139`", "0.06841106058300563`", 
                "0.029019508627763518`", "0.003746343238695331`", 
                "0.02626711002723811`", 
                "0.06787492097626438`", \(-0.015983254643690385`\), \
\(-0.06825111708698277`\), \(-0.020410010185428883`\), \
\(-0.058141435849120696`\), \(-0.005795570166096703`\), 
                "0.027020305609341898`", "0.0782774768652597`", 
                "0.032863628511622146`", "0.08266657844584485`", 
                "0.11108729549007021`", \(-0.055945780462878486`\), \
\(-0.08501092477885962`\), \(-0.024233794183097027`\), \
\(-0.016641563230637403`\), \(-0.06935814333265414`\), "0.045552947696973`", 
                "0.0029266238629360257`", "0.027673518757182918`", 
                "0.004950166895606692`", \(-0.0813610906961071`\), \
\(-0.032844820548569964`\), "0.13231650818126514`", 
                "0.008710489377007434`", \(-0.10100613741207153`\), \
\(-0.00013206566968043825`\), 
                "0.05044498576507964`", \(-0.040545896429186795`\), 
                "0.021160028365791433`", "0.02691504577713595`", 
                "0.03588189346603273`", "0.09612915980353755`", 
                "0.08593225071441236`", "0.07939763127182291`", 
                "0.09658613472439194`", 
                "0.05784929993289485`", \(-0.006551904256982971`\), 
                "0.07233841733600686`", "0.07691242934729722`", 
                "0.0205390333717203`", \(-0.0041477150755581844`\), 
                "0.03298322170210813`", \(-0.054398094263902894`\), 
                "0.02712582492525714`", 
                "0.10961233537660603`", \(-0.01747889368939004`\), \
\(-0.00005701395680534874`\), "0.09025723249674403`", 
                "0.05321385705666519`", \(-0.04999372213899131`\), \
\(-0.034660480546669974`\), \(-0.06704602395258355`\), \(-0.0638643794888605`\
\), "0.09088962681679635`", 
                "0.05597955233463959`", \(-0.12348303398383559`\), \
\(-0.17420886120124646`\), \(-0.06294765419370735`\), \
\(-0.013009551329129334`\), \(-0.03841555561048186`\), 
                "0.02651913520992348`", \(-0.020224183017558867`\), 
                "0.03183176099338611`", 
                "0.04386296052228068`", \(-0.06254950807134199`\), \
\(-0.001728554015740411`\), "0.11569586871010762`", 
                "0.04776804776847119`", \(-0.02560662609735761`\), 
                "0.03924284046609356`", "0.03608236524979874`", 
                "0.00668195531786565`", 
                "0.04988566384230973`", \(-0.0033856396965918504`\), 
                "0.07573382400404516`", "0.21718581128152512`", 
                "0.0343237691828472`", \(-0.06935316587736697`\), 
                "0.006687054814610644`", "0.08963470848276603`", 
                "0.05667703351612159`", \(-0.007105722645053564`\), 
                "0.05171775627727362`", 
                "0.060974930077840384`", \(-0.03196174427300062`\), 
                "0.02469625957639116`", \(-0.04770738567797944`\), \
\(-0.017429401115654757`\), "0.11226953816269605`", "0.08343916105518016`", 
                "0.04853359274402282`", \(-0.012064834154045564`\), 
                "0.010843405611731149`", "0.05479348396036179`", 
                "0.010995487939825922`", "0.009448083937858752`", 
                "0.024484535156198015`", \(-0.007164941139748441`\), 
                "0.3637533617456547`"},
              {"127", \(-0.012475715805629829`\), \(-0.0010069101850282874`\),
                 "0.0035933202739833314`", \(-0.0018932629253474542`\), \
\(-0.0028553155611592924`\), "0.0007389259027162998`", 
                "0.001491698000892526`", 
                "0.005247455613072682`", \(-0.002723671440079826`\), 
                "0.004344952514627911`", \(-0.0010482700180681499`\), 
                "0.0008045645627021238`", "0.002330518790220049`", 
                "0.005168621387149925`", "0.006142559850168071`", 
                "0.004783615981218714`", \(-0.0025891742788381033`\), 
                "0.009076317810832828`", "0.006642589342423854`", 
                "0.007184547406411093`", 
                "0.00039868831068611254`", \(-0.003087682453746459`\), \
\(-0.004107167650878748`\), \(-0.0064160276999054066`\), 
                "0.0023692624907777353`", "0.0018182736842665887`", 
                "0.007054693039999865`", \(-0.003199160578588484`\), 
                "0.004520362825346489`", "0.004858137361081812`", 
                "0.006938282402929254`", "0.008446275560338314`", 
                "0.002280050082765169`", "0.0024127486939560733`", 
                "0.0012269579450274396`", "0.001503010495642207`", 
                "0.004892445632918094`", "0.013309687770672408`", 
                "0.003912246267202917`", 
                "0.0013649840597094497`", \(-0.00006277759227904261`\), 
                "0.00907112427368386`", "0.0003789444386878761`", 
                "0.00025780705736059276`", 
                "0.0031140218721122017`", \(-0.002787404789367676`\), \
\(-0.0012985117580865872`\), "0.004642124432703082`", 
                "0.0033756239119786227`", \(-0.0013335732458596863`\), 
                "0.0056278743820804035`", 
                "0.013472045830861645`", \(-0.000702878154261023`\), 
                "0.00019448945989035098`", 
                "0.0024291011296564396`", \(-0.0018454257324877694`\), \
\(-0.00030604233684626396`\), \(-0.0031864566139279318`\), 
                "0.0023771557525489955`", 
                "0.0046047089198829666`", \(-0.0074196181871493795`\), 
                "0.0007745946944305743`", "0.003202919776059921`", 
                "0.002548680599948906`", "0.0006994229553976286`", 
                "0.006038720125280016`", 
                "0.000899846839809446`", \(-0.004198133825353043`\), 
                "0.0018394268996751277`", "0.0031803744053212515`", 
                "0.003694127738730126`", \(-0.0031228562045014386`\), \
\(-0.003835953883197626`\), "0.006499178765390227`", "0.0024945661913077935`",
                 "0.004428276785289898`", \(-0.00020812155463843232`\), \
\(-0.0010059384618046501`\), \(-0.0009421762139555079`\), 
                "0.005433635605399206`", 
                "0.0038612559337185878`", \(-0.005403914509510686`\), 
                "0.008748851110596924`", 
                "0.002018567489100499`", \(-0.003910698446766598`\), 
                "0.0018727890133411283`", "0.006872350562132151`", 
                "0.009706046930422083`", "0.006346893099104428`", 
                "0.0042521240585062054`", "0.007216664835633536`", 
                "0.0028219316995161075`", \(-0.0024476912204741516`\), 
                "0.005451489903067695`", "0.006301814856749511`", 
                "0.002248069806700225`", 
                "0.006646462881296852`", \(-0.0009007310990556169`\), 
                "0.002105427674882705`", "0.004503548534259581`", 
                "0.0019103747907390765`", "0.00024662442677655076`", 
                "0.0017291824429307228`", 
                "0.00446825408450948`", \(-0.001052188964910899`\), \
\(-0.004493019340720707`\), \(-0.0013436054151402107`\), \
\(-0.003827491869978417`\), \(-0.0003815264856923907`\), 
                "0.0017787658411544444`", "0.005153061700809995`", 
                "0.0021634359232655066`", "0.0054419993641280084`", 
                "0.0073129552811441985`", \(-0.0036829503219862982`\), \
\(-0.005596329342378166`\), \(-0.0015953278218865472`\), \
\(-0.0010955258850897424`\), \(-0.004565895661941178`\), 
                "0.002998782785760064`", "0.00019266172013606843`", 
                "0.0018217673249707805`", 
                "0.00032587299008470313`", \(-0.005356058181639079`\), \
\(-0.002162197781746954`\), "0.008710489377007434`", 
                "0.0005734176803019825`", \(-0.006649305510202211`\), \
\(-8.693976500973826`*^-6\), 
                "0.003320829113991331`", \(-0.0026691650571964054`\), 
                "0.001392979642758586`", "0.0017718365119055236`", 
                "0.002362130441309853`", "0.006328250622683245`", 
                "0.0056569808807591495`", "0.005226802258153077`", 
                "0.006358333605134747`", 
                "0.0038082603558619657`", \(-0.00043131649417045765`\), 
                "0.004762089208790315`", "0.005063199656627015`", 
                "0.0013520991028064496`", \(-0.00027304701885730873`\), 
                "0.0021713088276340492`", \(-0.003581065044174631`\), 
                "0.0017857122523995904`", 
                "0.00721585761301167`", \(-0.001150647941787444`\), \
\(-3.7532691265840696`*^-6\), "0.0059416974923790795`", 
                "0.0035031058707102763`", \(-0.0032911221101162937`\), \
\(-0.0022817239644061993`\), \(-0.004413687206811091`\), \
\(-0.004204237300041271`\), "0.005983328458028123`", 
                "0.0036851735482054614`", \(-0.008128975518937879`\), \
\(-0.011468292624494126`\), \(-0.0041438886250737715`\), \
\(-0.0008564279711551447`\), \(-0.0025289232134098863`\), 
                "0.0017457734390709163`", \(-0.0013313722811651686`\), 
                "0.002095507354263664`", 
                "0.002887529734007293`", \(-0.004117678384061296`\), \
\(-0.00011379193419360704`\), "0.007616340917812478`", 
                "0.0031446043911440348`", \(-0.001685702318387028`\), 
                "0.002583383960943316`", "0.002375327640713659`", 
                "0.00043987784754849`", 
                "0.003284008555970405`", \(-0.00022287905732168946`\), 
                "0.004985611232754634`", "0.014297495664054468`", 
                "0.002259558017027373`", \(-0.004565567992536964`\), 
                "0.00044021355102824404`", "0.005900716295964351`", 
                "0.003731089228005889`", \(-0.00046777475060715007`\), 
                "0.0034046164975780127`", 
                "0.004014022800384041`", \(-0.002104064245552842`\), 
                
                "0.0016257722460244904`", \(-0.003140610962795007`\), \
\(-0.001147389810631418`\), "0.007390783152983476`", "0.005492859024075026`", 
                "0.003195000758678378`", \(-0.0007942365709213167`\), 
                "0.000713829065547699`", "0.003607093827718898`", 
                "0.0007238407528383379`", "0.0006219740522554525`", 
                "0.0016118342776009363`", \(-0.000471673146023204`\), 
                "0.02394614124033312`"},
              {"128", "0.14466740161622535`", 
                "0.011676049887511936`", \(-0.04166785419859345`\), 
                "0.021954125298586223`", 
                "0.033110010636895525`", \(-0.008568525605933687`\), \
\(-0.017297610585827624`\), \(-0.06084907515263628`\), 
                "0.03158347594892002`", \(-0.0503837214818129`\), 
                "0.012155655199974866`", \(-0.00932966625178224`\), \
\(-0.027024509298839598`\), \(-0.05993491978068358`\), \(-0.0712286322196407`\
\), \(-0.05547042791889125`\), 
                "0.030023857635651127`", \(-0.10524825464072551`\), \
\(-0.07702693417707075`\), \(-0.0833114364952955`\), \
\(-0.0046231577298109575`\), "0.03580451851892441`", "0.047626387239978356`", 
                "0.07439974351004247`", \(-0.027473778148499377`\), \
\(-0.021084556063012103`\), \(-0.08180565565915653`\), 
                "0.03709720992911727`", \(-0.05241776540071173`\), \
\(-0.05633457187324336`\), \(-0.08045576723208166`\), \(-0.09794233514820634`\
\), \(-0.026439278207960458`\), \(-0.027978040678840643`\), \
\(-0.01422770609437926`\), \(-0.017428789369212144`\), \
\(-0.056732407846571506`\), \(-0.15433807375104935`\), \
\(-0.04536609448121764`\), \(-0.015828245869196733`\), 
                "0.0007279639337915661`", \(-0.10518803079976566`\), \
\(-0.004394209370908835`\), \(-0.002989509995879491`\), \
\(-0.036109948305432946`\), "0.032322522764463214`", 
                "0.015057438381670445`", \(-0.0538297032507984`\), \
\(-0.03914346461460546`\), 
                "0.015464008586695825`", \(-0.06526038073989207`\), \
\(-0.15622076481783595`\), 
                "0.008150518801002551`", \(-0.002255284205126194`\), \
\(-0.028167662213967375`\), "0.021399409040261243`", "0.003548842434846682`", 
                
                "0.03694989577205407`", \(-0.02756530778002638`\), \
\(-0.05339583595980241`\), 
                "0.08603729844783849`", \(-0.008982138058837262`\), \
\(-0.037140801282016606`\), \(-0.029554296177370838`\), \
\(-0.008110452591622484`\), \(-0.070024515083747`\), \
\(-0.01043455190836101`\), 
                "0.04868122371599249`", \(-0.02132984705526128`\), \
\(-0.0368793669680219`\), \(-0.04283680948866643`\), "0.03621239051649936`", 
                "0.04448141410462777`", \(-0.07536395660792991`\), \
\(-0.028926789827428526`\), \(-0.05134994305306712`\), 
                "0.0024133608843738222`", "0.011664781862811478`", 
                "0.0109253999418653`", \(-0.0630080034371883`\), \
\(-0.044774814656664885`\), 
                "0.06266335998887904`", \(-0.1014509770033502`\), \
\(-0.023407146987380018`\), 
                "0.04534814607936403`", \(-0.021716711454200816`\), \
\(-0.07969122688501898`\), \(-0.11255054309233804`\), \(-0.07359806421440324`\
\), \(-0.04930729013691862`\), \(-0.08368386763308297`\), \
\(-0.03272289405015381`\), 
                "0.028383231418677414`", \(-0.0632150404434511`\), \
\(-0.07307534052523668`\), \(-0.026068437487206206`\), \
\(-0.07707185142370787`\), 
                "0.010444805707781555`", \(-0.024414370747265907`\), \
\(-0.052222788227501024`\), \(-0.022152553119609168`\), \
\(-0.0028598371069621705`\), \(-0.020051461161555015`\), \
\(-0.05181351661404238`\), "0.012201098993793636`", "0.05210069254224216`", 
                "0.015580340818449024`", "0.04438328927684733`", 
                "0.004424150581242074`", \(-0.020626426277471764`\), \
\(-0.05975449090366913`\), \(-0.025087029751093295`\), \
\(-0.06310498891376472`\), \(-0.08480044392974807`\), "0.04270719705902279`", 
                "0.06489458698515264`", "0.018499293692972013`", 
                "0.012703630450425076`", 
                "0.052945760528285674`", \(-0.0347736450866895`\), \
\(-0.0022340898812731754`\), \(-0.02112506804090022`\), \
\(-0.0037787971020620714`\), "0.06210842184248784`", 
                "0.025072672361175725`", \(-0.10100613741207153`\), \
\(-0.006649305510202211`\), "0.07710481432089986`", 
                "0.00010081465542368615`", \(-0.0385080685242801`\), 
                "0.030951424297047253`", \(-0.016152880408773385`\), \
\(-0.020546074330296732`\), \(-0.02739107547389602`\), \(-0.0733818875504296`\
\), \(-0.06559789736816442`\), \(-0.06060958050259555`\), \
\(-0.07373072740634884`\), \(-0.04416028217892055`\), 
                "0.005001511533126001`", \(-0.055220805189348555`\), \
\(-0.0587124578341111`\), \(-0.015678832940581214`\), 
                "0.003166231369210735`", \(-0.025178323319808297`\), 
                "0.041525743534944454`", \(-0.02070697630610736`\), \
\(-0.08367450714418995`\), "0.01334282140655444`", 
                "0.000043522608287076573`", \(-0.06889944840072675`\), \
\(-0.04062173520123847`\), "0.03816358848583089`", "0.026458688405450827`", 
                "0.05118076346913875`", 
                "0.04875199911980362`", \(-0.06938219774521756`\), \
\(-0.04273297741225801`\), "0.09426294927269552`", "0.1329854030669248`", 
                "0.0480522007166859`", "0.009931070183769349`", 
                "0.02932519110493583`", \(-0.020243849024441693`\), 
                "0.015438486376318025`", \(-0.024299335503636128`\), \
\(-0.0334835636060192`\), "0.04774826886042329`", 
                "0.0013195221581790886`", \(-0.08831847948203905`\), \
\(-0.036464580747542406`\), 
                "0.01954726911857439`", \(-0.029956713572943893`\), \
\(-0.02754410914155125`\), \(-0.005100788301434503`\), \
\(-0.038081100281500545`\), 
                "0.0025844877039321737`", \(-0.057812748682989655`\), \
\(-0.16579261499405304`\), \(-0.0262016538543584`\), 
                "0.0529419609001092`", \(-0.0051046810921076945`\), \
\(-0.0684242337282534`\), \(-0.04326541195899343`\), 
                "0.005424278555742387`", \(-0.039479660315930025`\), \
\(-0.0465462870112668`\), "0.024398560529919535`", \(-0.018852324797748468`\),
                 "0.03641827327214017`", 
                "0.013305040378530829`", \(-0.0857029297003223`\), \
\(-0.06369475345844115`\), \(-0.03704897299049488`\), 
                "0.009209903686000734`", \(-0.008277504691500178`\), \
\(-0.04182757122493407`\), \(-0.008393599415738553`\), \
\(-0.007212361311717788`\), \(-0.018690701231849773`\), 
                "0.005469484036862647`", \(-0.27767753657957256`\)},
              {"129", "0.0001891528353116922`", 
                "0.000015266451991185442`", \(-0.000054480779187052045`\), 
                "0.00002870505034736164`", 
                "0.000043291386443666234`", \(-0.000011203359531560245`\), \
\(-0.000022616650675088044`\), \(-0.00007956025312287421`\), 
                "0.0000412954401474978`", \(-0.00006587678817320135`\), 
                "0.000015893536625798375`", \(-0.000012198552018774164`\), \
\(-0.00003533458470722533`\), \(-0.00007836499366159643`\), \
\(-0.0000931315388898759`\), \(-0.00007252766414264776`\), 
                "0.00003925623696376021`", \(-0.00013761224404729608`\), \
\(-0.00010071282702381736`\), \(-0.000108929822827534`\), \
\(-6.044785369179051`*^-6\), "0.000046814459367914444`", 
                "0.00006227156969330764`", 
                "0.00009727777145482953`", \(-0.000035922004373169184`\), \
\(-0.000027568087323411`\), \(-0.00010696101222243806`\), 
                "0.000048504655242654096`", \(-0.00006853630351743124`\), \
\(-0.00007365753360361156`\), \(-0.00010519603116600761`\), \
\(-0.00012805974382174443`\), \(-0.00003456939421568664`\), \
\(-0.00003658132835555833`\), \(-0.00001860274614506827`\), \
\(-0.00002278816712269622`\), \(-0.00007417770470990982`\), \
\(-0.00020179725301212441`\), \(-0.000059316233666133676`\), \
\(-0.000020695454198531417`\), 
                "9.518138885677212`*^-7", \(-0.00013753350128877792`\), \
\(-5.745435061214176`*^-6\), \(-3.908788611641377`*^-6\), \
\(-0.00004721380925227882`\), "0.00004226174491986743`", 
                "0.00001968762230194521`", \(-0.00007038241428353375`\), \
\(-0.00005118013618173053`\), 
                "0.000020219213428727302`", \(-0.00008532804151150701`\), \
\(-0.00020425887428492077`\), 
                "0.000010656815033981892`", \(-2.948787336106066`*^-6\), \
\(-0.000036829258784975493`\), "0.000027979758043197553`", 
                "4.640116578622586`*^-6", 
                "0.00004831204177079555`", \(-0.000036041679497799515`\), \
\(-0.00006981513217765475`\), 
                "0.00011249389124399432`", \(-0.000011744158407553608`\), \
\(-0.000048561650999153935`\), \(-0.00003864228468291101`\), \
\(-0.000010604428407694538`\), \(-0.00009155715400594819`\), \
\(-0.00001364319160103134`\), 
                "0.00006365076990012113`", \(-0.000027888805647940204`\), \
\(-0.00004821982525826553`\), \(-0.00005600918990708744`\), 
                "0.000047347752590324084`", 
                "0.000058159512803609936`", \(-0.00009853848146463469`\), \
\(-0.000037821819229452785`\), \(-0.00006714012426481714`\), 
                "3.155472821172471`*^-6", "0.000015251719032712128`", 
                "0.000014284976109546989`", \(-0.00008238305495449171`\), \
\(-0.0000585431344466326`\), 
                "0.00008193243315102395`", \(-0.00013264729808468978`\), \
\(-0.00003060487829155763`\), 
                "0.00005929276610494163`", \(-0.0000283946314049735`\), \
\(-0.00010419639356457529`\), \(-0.0001471599966816492`\), \
\(-0.00009622957462481308`\), \(-0.00006446935264432339`\), \
\(-0.00010941677707488919`\), \(-0.00004278523095071951`\), 
                "0.000037111115829625816`", \(-0.0000826537561374226`\), \
\(-0.00009554611265075526`\), \(-0.00003408451944088574`\), \
\(-0.00010077155638828293`\), 
                "0.000013656598458495048`", \(-0.00003192182480367602`\), \
\(-0.0000682813705835302`\), \(-0.000028964495008231263`\), \
\(-3.739241123211072`*^-6\), \(-0.000026217314256545154`\), \
\(-0.00006774624736134323`\), "0.00001595295445145991`", 
                "0.00006812173029976189`", "0.000020371317988762382`", 
                "0.00005803121445040954`", 
                "5.784583236711376`*^-6", \(-0.00002696908197108169`\), \
\(-0.00007812908264585893`\), \(-0.000032801327416914497`\), \
\(-0.00008250986360435707`\), \(-0.00011087670218584343`\), 
                "0.000055839721469244277`", "0.00008484976565201641`", 
                "0.000024187853062931526`", "0.000016610015052488158`", 
                "0.00006922665790477491`", \(-0.000045466590875245957`\), \
\(-2.921075727239629`*^-6\), \(-0.000027621056792662616`\), \
\(-4.9407826361518115`*^-6\), "0.00008120685072789473`", 
                
                "0.00003278255510898441`", \(-0.00013206566968043825`\), \
\(-8.693976500973826`*^-6\), "0.00010081465542368615`", 
                "1.3181530670571436`*^-7", \(-0.000050349354881394204`\), 
                "0.00004046903170523983`", \(-0.000021119914325104553`\), \
\(-0.00002686402168478933`\), \(-0.00003581387050738936`\), \
\(-0.00009594692332630347`\), \(-0.00008576934498754454`\), \
\(-0.00007924711352410435`\), \(-0.00009640303193874603`\), \
\(-0.00005773963234969977`\), 
                "6.539483510214689`*^-6", \(-0.00007220128206538821`\), \
\(-0.00007676662291136861`\), \(-0.00002050009657985501`\), 
                "4.139852060990231`*^-6", \(-0.00003292069388907921`\), 
                "0.0000542949692903032`", \(-0.00002707440124916812`\), \
\(-0.00010940453822222273`\), "0.000017445758145311497`", 
                "5.690587282060762`*^-8", \(-0.00009008612770264494`\), \
\(-0.00005311297709610106`\), "0.00004989894673655309`", 
                "0.000034594773076772446`", "0.00006691892171594026`", 
                "0.0000637433088422162`", \(-0.0000907173231636482`\), \
\(-0.00005587342931811209`\), "0.00012324894150703272`", 
                "0.00017387860543667766`", "0.00006282832142544167`", 
                "0.000012984888523280811`", 
                "0.000038342729471776895`", \(-0.000026468861663480057`\), 
                "0.00002018584310201618`", \(-0.00003177141605747439`\), \
\(-0.000043779807487104114`\), "0.00006243093008702442`", 
                "1.7252771162524603`*^-6", \(-0.00011547653872129512`\), \
\(-0.00004767749167948148`\), 
                "0.000025558082436481247`", \(-0.000039168446005372013`\), \
\(-0.00003601396224755847`\), \(-6.669288027309362`*^-6\), \
\(-0.00004979109329096314`\), 
                "3.3792213834311854`*^-6", \(-0.00007559025190456807`\), \
\(-0.00021677408213259614`\), \(-0.0000342587000321955`\), 
                "0.00006922168988547906`", \(-6.6743778567034254`*^-6\), \
\(-0.00008946478383612201`\), \(-0.00005656958825238306`\), 
                "7.092251999250736`*^-6", \(-0.000051619712543887387`\), \
\(-0.00006085933709357121`\), 
                "0.00003190115292179697`", \(-0.00002464944173927225`\), 
                "0.000047616944588909586`", 
                "0.000017396359396928536`", \(-0.00011205670362656488`\), \
\(-0.00008328098159324439`\), \(-0.000048441585376151726`\), 
                "0.000012041962292072153`", \(-0.000010822849268120734`\), \
\(-0.00005468960942829758`\), \(-0.000010974643286739193`\), \
\(-9.43017276983267`*^-6\), \(-0.000024438118694817323`\), 
                "7.151358230716825`*^-6", \(-0.00036306377773844965`\)},
              {"130", \(-0.07225051073311684`\), \(-0.00583131070506124`\), 
                "0.020809966263082274`", \(-0.010964438068291081`\), \
\(-0.016535965616087563`\), "0.004279335526470565`", "0.008638858411268`", 
                "0.03038954670022012`", \(-0.015773576096224373`\), 
                "0.0251628879002954`", \(-0.006070837567288898`\), 
                "0.004659468160276884`", "0.013496714376143444`", 
                "0.029932994693512918`", "0.035573356535030146`", 
                "0.027703316040446114`", \(-0.014994663788244121`\), 
                "0.05256360497670464`", "0.03846917323685005`", 
                "0.04160781053262263`", 
                "0.002308920347271486`", \(-0.017881670097373837`\), \
\(-0.023785806367007434`\), \(-0.03715708865272504`\), 
                "0.013721090451760733`", "0.010530153490797226`", 
                "0.04085578600430637`", \(-0.018527272448444695`\), 
                "0.02617874019564449`", "0.02813489109710264`", 
                "0.04018161803557758`", "0.04891484645327554`", 
                "0.013204435364144002`", "0.013972931743950251`", 
                "0.007105671494719709`", "0.00870437236942993`", 
                "0.028333580310704595`", "0.07708028574163672`", 
                "0.02265695975469286`", 
                "0.00790502100184641`", \(-0.00036356335583641634`\), 
                "0.05253352768756384`", "0.0021945778231272496`", 
                "0.0014930358991104334`", 
                "0.018034209355159703`", \(-0.016142674519795498`\), \
\(-0.007520060506057435`\), "0.026883897194750633`", 
                "0.01954922310536431`", \(-0.007723111812943264`\), 
                "0.03259266280044969`", 
                "0.07802054864543075`", \(-0.004070572496176353`\), 
                "0.0011263452156344224`", 
                "0.014067633470848257`", \(-0.010687398925207111`\), \
\(-0.0017723804780100036`\), \(-0.018453700081988083`\), 
                "0.013766802633988096`", 
                "0.026667213041896266`", \(-0.042969174019205865`\), 
                "0.004485903907695356`", "0.01854904305796238`", 
                "0.014760153077452915`", "0.004050562431306803`", 
                "0.034971990387032234`", 
                "0.005211275631052373`", \(-0.02431261802796558`\), 
                "0.010652657933886969`", "0.01841847623711501`", 
                "0.021393771707767045`", \(-0.018085371551946876`\), \
\(-0.022215128296257273`\), "0.03763864073702068`", "0.01444676074604243`", 
                "0.025645443066314517`", \(-0.001205292654262886`\), \
\(-0.005825683172317401`\), \(-0.00545641738874503`\), "0.03146776936443062`",
                 "0.022361659854142686`", \(-0.031295645825312766`\), 
                "0.050667149758523426`", 
                "0.011690113361748989`", \(-0.022647995874881113`\), 
                "0.010845867669429124`", "0.03979978750614089`", 
                "0.05621055006768755`", "0.03675671000551773`", 
                "0.024625291222890054`", "0.04179381193734436`", 
                "0.016342629931663317`", \(-0.014175294111494515`\), 
                "0.031571168812240036`", "0.036495648749888275`", 
                "0.013019228253379617`", 
                "0.03849160603078981`", \(-0.0052163966343800935`\), 
                "0.012193146044034504`", "0.026081363729430325`", 
                "0.011063537874138146`", "0.0014282740222270078`", 
                "0.010014200114762565`", 
                "0.025876963271755715`", \(-0.006093533332031854`\), \
\(-0.026020386097153052`\), \(-0.007781211032705218`\), \
\(-0.022166122308429115`\), \(-0.0022095312107900966`\), 
                "0.010301352042664833`", "0.029842884009491102`", 
                "0.01252908873763928`", "0.03151620633183347`", 
                "0.04235145800553431`", \(-0.02132904002575374`\), \
\(-0.0324099762704668`\), \(-0.009239008944564114`\), \
\(-0.006344510082809457`\), \(-0.026442434139170298`\), 
                "0.017366826178508432`", "0.001115760241369896`", 
                "0.010550386183584438`", 
                "0.0018872255776396386`", \(-0.031018495865791022`\), \
\(-0.012521918298806826`\), "0.05044498576507964`", 
                "0.003320829113991331`", \(-0.0385080685242801`\), \
\(-0.000050349354881394204`\), 
                "0.019231890440707642`", \(-0.015457913727595807`\), 
                "0.008067151592594456`", "0.010261222274956712`", 
                "0.0136797866721094`", "0.03664874598455529`", 
                "0.03276122702778189`", "0.03026993709508465`", 
                "0.03682296531436044`", 
                "0.022054746998287973`", \(-0.002497879678965622`\), 
                "0.027578648219647763`", "0.029322466689243046`", 
                "0.007830400456498954`", \(-0.0015812949632672076`\), 
                "0.012574683024207068`", \(-0.02073899265109676`\), 
                "0.010341580737197743`", 
                "0.041789137075587825`", \(-0.006663737998154528`\), \
\(-0.00002173627674270737`\), "0.03441010400800771`", 
                "0.020287508328522698`", \(-0.019059848512552022`\), \
\(-0.01321412930117779`\), \(-0.02556095056000085`\), \
\(-0.024347965030922486`\), "0.03465120107829356`", 
                "0.021341915377542157`", \(-0.04707726932311397`\), \
\(-0.06641622911790164`\), \(-0.023998468244012586`\), \
\(-0.004959824292740245`\), \(-0.014645732286659363`\), 
                "0.010110283414781249`", \(-0.007710365384140141`\), 
                "0.012135694572509436`", 
                "0.016722527291375376`", \(-0.023846677089974365`\), \
\(-0.0006590022962119144`\), "0.04410845275756958`", 
                "0.018211321647069886`", \(-0.009762394025720055`\), 
                "0.014961130367659413`", "0.01375621550489361`", 
                "0.002547460974641691`", 
                "0.019018651844707423`", \(-0.0012907576586460028`\), 
                "0.028873129485743478`", "0.08280096950158992`", 
                "0.013085759831725715`", \(-0.02644053651003423`\), 
                "0.0025494051314536126`", "0.03417276994096507`", 
                "0.021607826477788774`", \(-0.002709020080769364`\), 
                "0.019717127628813315`", 
                "0.023246377357461902`", \(-0.012185250026926882`\), 
                "0.009415321488646709`", \(-0.018188194538189838`\), \
\(-0.006644869209884109`\), "0.0428021819220828`", "0.031810749463797604`", 
                "0.018503181717480197`", \(-0.004599655746092679`\), 
                "0.0041339924189913915`", "0.020889732931986007`", 
                "0.004191973021573129`", "0.003602033233068993`", 
                "0.009334602646307465`", \(-0.002731596826203276`\), 
                "0.13867909157730895`"},
              {"131", "0.05807240661704603`", 
                "0.004687001419623614`", \(-0.01672631529181428`\), 
                "0.00881282774845999`", 
                "0.013291024649086287`", \(-0.003439578630273425`\), \
\(-0.006943609024708156`\), \(-0.024426043428285128`\), 
                "0.012678242901956347`", \(-0.020225039836781564`\), 
                "0.004879524644689398`", \(-0.003745115804402919`\), \
\(-0.010848181933837533`\), \(-0.024059083063489025`\), \
\(-0.028592606536254225`\), \(-0.02226694617680965`\), 
                "0.012052180721785242`", \(-0.04224876766256313`\), \
\(-0.03092016163988116`\), \(-0.03344288735370765`\), \
\(-0.001855828559446594`\), "0.014372654343197462`", "0.019118190377387108`", 
                "0.02986555443071246`", \(-0.011028527492175736`\), \
\(-0.008463765156156745`\), \(-0.032838436620401534`\), 
                "0.014891566692243641`", \(-0.021041546003447757`\), \
\(-0.022613830952039962`\), \(-0.032296564237619035`\), \
\(-0.03931602453770568`\), \(-0.01061325839546758`\), \
\(-0.011230948620754534`\), \(-0.005711287576260363`\), \
\(-0.006996266828492066`\), \(-0.022773530318669143`\), \
\(-0.06195440904606214`\), \(-0.01821086337286589`\), \
\(-0.006353776454691501`\), 
                "0.0002922193741879362`", \(-0.04222459260072343`\), \
\(-0.0017639240803177018`\), \(-0.0012000494798889523`\), \
\(-0.014495260006649788`\), "0.01297491116793593`", 
                "0.006044358815755558`", \(-0.02160832627344768`\), \
\(-0.015712974506375404`\), 
                "0.006207564278775097`", \(-0.026196830273926747`\), \
\(-0.06271015913172932`\), 
                "0.0032717822858761626`", \(-0.0009053164702890516`\), \
\(-0.011307066521319584`\), "0.00859015347802558`", "0.0014245767781394226`", 
                "0.014832431824720991`", \(-0.011065269328416392`\), \
\(-0.021434163210732313`\), 
                "0.03453710320276218`", \(-0.0036056109933251175`\), \
\(-0.014909065138626698`\), \(-0.011863689301933213`\), \
\(-0.0032556989030495644`\), \(-0.028109249683577277`\), \
\(-0.004188639144128045`\), 
                
                "0.01954162296873265`", \(-0.008562229897226617`\), \
\(-0.014804120143304086`\), \(-0.017195557471903666`\), 
                "0.014536382371946568`", 
                "0.017855734864428745`", \(-0.03025260897417169`\), \
\(-0.01161179562373404`\), \(-0.020612900621873202`\), 
                "0.0009687716308254462`", "0.004682478207726079`", 
                "0.004385675423693333`", \(-0.025292680692775026`\), \
\(-0.017973511751061193`\), 
                "0.025154333876253005`", \(-0.04072446399406659`\), \
\(-0.009396099898179421`\), 
                "0.01820365852312833`", \(-0.008717525053079862`\), \
\(-0.03198966235499905`\), \(-0.04518005321452151`\), \
\(-0.029543744226667105`\), \(-0.0197929386304444`\), \
\(-0.033592388708047434`\), \(-0.013135628259973654`\), 
                "0.011393600338683942`", \(-0.025375789513961734`\), \
\(-0.029333912417382448`\), \(-0.010464395466534016`\), \
\(-0.03093819232669579`\), 
                "0.004192755225585698`", \(-0.009800419787006975`\), \
\(-0.02096327824196704`\), \(-0.008892480669421048`\), \
\(-0.0011479961724521436`\), \(-0.008049060070414164`\), \
\(-0.020798988379233243`\), "0.004897766698140151`", "0.02091426657657922`", 
                "0.006254262377929195`", "0.017816345583675574`", 
                "0.001775943084748921`", \(-0.008279862639818919`\), \
\(-0.023986655280903726`\), \(-0.010070438649227973`\), \
\(-0.025331612615024063`\), \(-0.03404060490599163`\), "0.01714352843403613`",
                 "0.026049993298727894`", "0.0074259888092573344`", 
                "0.00509949293889185`", 
                "0.021253493874203284`", \(-0.01395884099991045`\), \
\(-0.0008968086421327755`\), \(-0.008480027479434112`\), \
\(-0.001516885209678445`\), "0.02493157053548305`", 
                "0.010064675303955037`", \(-0.040545896429186795`\), \
\(-0.0026691650571964054`\), "0.030951424297047253`", 
                "0.00004046903170523983`", \(-0.015457913727595807`\), 
                "0.01242452464808253`", \(-0.006484091292544498`\), \
\(-0.008247607751041705`\), \(-0.01099532897409753`\), \
\(-0.02945696656292848`\), \(-0.026332316241449976`\), \
\(-0.024329905455636198`\), \(-0.02959699790192297`\), \
\(-0.017726826046277323`\), 
                "0.0020077073909300284`", \(-0.02216674258920865`\), \
\(-0.023568362234593868`\), \(-0.006293799098027407`\), 
                "0.0012709889958777692`", \(-0.010107085725104837`\), 
                "0.01666926921127475`", \(-0.008312197042481035`\), \
\(-0.033588631219414494`\), "0.005356077053181491`", 
                "0.000017470850912124613`", \(-0.027657625273670713`\), \
\(-0.01630638207185243`\), "0.015319632507080442`", "0.010621050039394165`", 
                "0.02054498853193843`", 
                "0.019570033640263957`", \(-0.027851410576469976`\), \
\(-0.017153877186685873`\), "0.03783904499513735`", "0.05338301728485637`", 
                "0.019289120476954233`", "0.003986531446691808`", 
                "0.011771721914838171`", \(-0.008126288430617783`\), 
                "0.006197319149863767`", \(-0.00975424232498909`\), \
\(-0.013440976329102648`\), "0.0191671161128503`", 
                "0.0005296827512894506`", \(-0.03545281518144703`\), \
\(-0.014637616606323912`\), 
                "0.007846667236880572`", \(-0.012025227743658223`\), \
\(-0.011056759768283964`\), \(-0.0020475590837953756`\), \
\(-0.0152865200816863`\), 
                "0.0010374653803325907`", \(-0.023207200873587287`\), \
\(-0.06655249243764791`\), \(-0.010517871197451133`\), 
                "0.021251968626981085`", \(-0.0020491217283187656`\), \
\(-0.027466864539863745`\), \(-0.017367607129641548`\), 
                "0.00217741458251135`", \(-0.015847930227236528`\), \
\(-0.018684616407244916`\), 
                "0.009794073247564192`", \(-0.007567702599897118`\), 
                "0.014619027853702908`", 
                "0.005340910988143442`", \(-0.034402880857929426`\), \
\(-0.02556835597298955`\), \(-0.014872203414253262`\), 
                "0.003697040700130194`", \(-0.003322756978068179`\), \
\(-0.01679042892068779`\), \(-0.003369359736925697`\), \
\(-0.002895186988111021`\), \(-0.007502823647673556`\), 
                "0.002195560972448587`", \(-0.11146535178288601`\)},
              {"132", \(-0.030306735810677794`\), \(-0.002446044895392871`\), 
                "0.008729102996849434`", \(-0.0045992246210645035`\), \
\(-0.006936298943994999`\), "0.0017950418610196074`", "0.003623719706885682`",
                 "0.01274742495111072`", \(-0.0066165013740003475`\), 
                "0.010555011834378701`", \(-0.002546518611902765`\), 
                "0.001954495118704396`", "0.005661432047461882`", 
                "0.01255591625572972`", "0.01492186432271187`", 
                "0.011620638688892671`", \(-0.0062897730325933085`\), 
                "0.022048720114522767`", "0.01613656510264666`", 
                "0.017453121212262085`", 
                "0.0009685168763877146`", \(-0.007500778139778656`\), \
\(-0.00997737098733633`\), \(-0.015586188358609155`\), 
                "0.005755550502500746`", "0.004417056386913527`", 
                "0.017137671418598777`", \(-0.007771587296615365`\), 
                "0.010981128782555563`", "0.011801670367310587`", 
                "0.016854879915632698`", "0.020518184766267596`", 
                "0.005538830522437466`", "0.005861189721257286`", 
                "0.002980597736442384`", "0.0036512006783248957`", 
                "0.01188501402044141`", "0.03233266910475392`", 
                "0.009503856603796962`", 
                "0.0033158988171831227`", \(-0.00015250298529346308`\), 
                "0.022036103671446552`", "0.0009205539120293594`", 
                "0.0006262799264816446`", 
                "0.007564763389703735`", \(-0.006771326139912769`\), \
\(-0.0031544204286562947`\), "0.011276919174348112`", 
                "0.00820026230882694`", \(-0.0032395938378316715`\), 
                "0.01367156039226413`", 
                "0.03272707876537387`", \(-0.001707472569924435`\), 
                "0.0004724651291109393`", 
                "0.005900914010937598`", \(-0.004483015724636399`\), \
\(-0.0007434558781386039`\), \(-0.007740726085385963`\), 
                "0.005774725273945776`", 
                "0.011186027230356527`", \(-0.01802416885070141`\), 
                "0.0018816905683172516`", "0.007780719358166142`", 
                "0.0061914034282181014`", "0.0016990789995066965`", 
                "0.014669610812142513`", 
                "0.0021859603784715586`", \(-0.010198351319082618`\), 
                "0.0044684430104084015`", "0.0077259508298206745`", 
                "0.008973990364390031`", \(-0.007586224264731323`\), \
\(-0.009318522698918195`\), "0.015788183772201987`", "0.006059945553432498`", 
                "0.010757428008080789`", \(-0.0005055810080322748`\), \
\(-0.0024436843287144777`\), \(-0.002288789360733011`\), 
                "0.01319970423741249`", 
                "0.009379987914426003`", \(-0.013127504019394482`\), 
                "0.02125321892441346`", 
                "0.0049036217689878365`", \(-0.009500096548199612`\), 
                "0.004549488200978149`", "0.016694714446037137`", 
                "0.02357849478693634`", "0.015418242557783327`", 
                "0.010329507539537031`", "0.017531142742852217`", 
                "0.006855200921971792`", \(-0.005946074142819944`\), 
                "0.013243076937701152`", "0.015308735864688918`", 
                "0.005461142172289619`", 
                "0.016145974928992928`", \(-0.0021881084725592546`\), 
                "0.005114627593742178`", "0.01094028252685737`", 
                "0.004640793761603739`", "0.0005991144286409493`", 
                "0.004200630752001822`", 
                "0.010854543192872473`", \(-0.0025560387459351293`\), \
\(-0.010914704396363396`\), \(-0.0032639645680350355`\), \
\(-0.009297966283313945`\), \(-0.0009268263710718508`\), 
                "0.004321081632253827`", "0.01251811775899028`", 
                "0.00525554461092723`", "0.013220021967483231`", 
                "0.017765057104052014`", \(-0.008946837532313802`\), \
\(-0.013594929343650338`\), \(-0.003875463306684289`\), \
\(-0.002661315317730389`\), \(-0.011091739802467004`\), 
                "0.0072848178860107065`", "0.00046802507719514313`", 
                "0.004425543342490985`", 
                "0.0007916296565425115`", \(-0.013011248639080394`\), \
\(-0.005252536845402298`\), "0.021160028365791433`", 
                "0.001392979642758586`", \(-0.016152880408773385`\), \
\(-0.000021119914325104553`\), 
                "0.008067151592594456`", \(-0.006484091292544498`\), 
                "0.0033839073188638995`", "0.0043042485018616235`", 
                "0.005738224912339878`", "0.015372955167740456`", 
                "0.013742267594926803`", "0.012697252617843064`", 
                "0.015446034501684846`", 
                "0.009251247968577759`", \(-0.0010477791609931507`\), 
                "0.011568344598917518`", "0.012299819644886715`", 
                "0.00328459792905172`", \(-0.00066330172900118`\), 
                "0.005274669928983327`", \(-0.008699331878470492`\), 
                "0.004337956259226651`", 
                "0.017529181790621302`", \(-0.002795221029891977`\), \
\(-9.11766007000784`*^-6\), "0.014433917778668781`", 
                "0.00850994891151185`", \(-0.007994985607716757`\), \
\(-0.005542896813259045`\), \(-0.010721986153886994`\), \
\(-0.010213178235452404`\), "0.014535050146312137`", 
                "0.00895223832299558`", \(-0.019747381016225408`\), \
\(-0.027859444715247865`\), \(-0.010066575717628206`\), \
\(-0.002080484732664476`\), \(-0.0061434076335497665`\), 
                "0.00424093456660378`", \(-0.0032342471261427694`\), 
                "0.005090528572824852`", 
                "0.007014555489837706`", \(-0.010002904272857011`\), \
\(-0.0002764299973421507`\), "0.018502059171309`", 
                "0.007639056227017691`", \(-0.004095006299818768`\), 
                "0.006275706854954189`", "0.005770284318149003`", 
                "0.0010685768994998896`", 
                "0.007977704947469822`", \(-0.0005414307934886744`\), 
                "0.012111337324440943`", "0.03473230960016523`", 
                "0.005489050002248783`", \(-0.01109094380885658`\), 
                "0.001069392409954772`", "0.014334363868312296`", 
                "0.009063779367931155`", \(-0.001136345681997594`\), 
                "0.008270692787199383`", 
                "0.009751098088847067`", \(-0.005111315471765335`\), 
                "0.003949420675835044`", \(-0.007629355158170143`\), \
\(-0.002787306187832361`\), "0.017954121105451908`", "0.013343573217082842`", 
                "0.0077614820196918`", \(-0.0019294057592453956`\), 
                "0.0017340751617453943`", "0.008762562516186161`", 
                "0.0017583961359054173`", "0.0015109356109487841`", 
                "0.003915561750757606`", \(-0.0011458158913066733`\), 
                "0.05817136167276729`"},
              {"133", \(-0.038549437061184626`\), \(-0.003111310117091445`\), 
                "0.01110320849727035`", \(-0.005850102801157181`\), \
\(-0.008822804978056677`\), "0.002283249957231851`", "0.004609284076008839`", 
                "0.016214417115547063`", \(-0.008416030181396288`\), 
                "0.013425720504221491`", \(-0.003239110261425591`\), 
                "0.002486070655565022`", "0.007201205030893246`", 
                "0.01597082267352674`", "0.018980251556528577`", 
                "0.014781172164057495`", \(-0.008000439610644741`\), 
                "0.028045440249457924`", "0.02052532165437033`", 
                "0.022199949275179844`", 
                "0.0012319301096045136`", \(-0.009540808901875602`\), \
\(-0.012690975277413405`\), \(-0.019825255709071846`\), 
                "0.007320921435902403`", "0.005618389200562951`", 
                "0.02179870474516012`", \(-0.00988527161842428`\), 
                "0.013967730985886778`", "0.015011440093168927`", 
                "0.021439000773306186`", "0.02609863619751204`", 
                "0.007045258847772172`", "0.0074552919745208565`", 
                "0.0037912484394051066`", "0.004644239208936845`", 
                "0.015117451210000713`", "0.04112637535298939`", 
                "0.012088676401023513`", 
                "0.004217743327845328`", \(-0.0001939801194671001`\), 
                "0.028029392438128433`", "0.001170922375635723`", 
                "0.0007966129628543311`", 
                "0.009622196596685083`", \(-0.008612963549817665`\), \
\(-0.00401234671191999`\), "0.014343969230841306`", 
                "0.01043053589585037`", \(-0.004120685234313282`\), 
                "0.017389895109854916`", 
                "0.04162805492954856`", \(-0.002171863930816675`\), 
                "0.000600964250061191`", 
                "0.007505820312986523`", \(-0.005702287887443292`\), \
\(-0.0009456579474974113`\), \(-0.00984601690200244`\), 
                "0.007345311282753623`", 
                "0.01422835687007239`", \(-0.022926308099649448`\), 
                "0.002393465023257757`", "0.00989688738048423`", 
                "0.007875315846202264`", "0.0021611875116681893`", 
                "0.018659391174536192`", 
                "0.00278048888387522`", \(-0.012972056930139987`\), 
                "0.0056837517463869894`", "0.009827223133249676`", 
                "0.011414699322975157`", \(-0.009649494312160679`\), \
\(-0.011852936143608182`\), "0.020082189003755514`", "0.007708104599768418`", 
                "0.013683188995616902`", \(-0.0006430868494126545`\), \
\(-0.0031083075332049483`\), \(-0.0029112848694447684`\), 
                "0.016789705460365276`", 
                "0.011931118415413104`", \(-0.01669786852425722`\), 
                "0.02703358192028043`", 
                "0.006237288632345913`", \(-0.012083893700982768`\), 
                "0.005786839274271778`", "0.021235274158598515`", 
                "0.029991276740078076`", "0.019611632700673017`", 
                "0.013138884479539382`", "0.02229919078049042`", 
                "0.008719650249837193`", \(-0.007563262911640118`\), 
                "0.016844874489138156`", "0.019472342827966435`", 
                "0.006946441139949063`", 
                "0.02053729072655145`", \(-0.002783221207750428`\), 
                "0.0065056829527281495`", "0.013915775533704171`", 
                "0.0059029777454241966`", "0.000762059104735547`", 
                "0.005343101012366972`", 
                "0.013806717168601249`", \(-0.003251219642323199`\), \
\(-0.013883240768568795`\), \(-0.004151684215397173`\), \
\(-0.011826788878706748`\), \(-0.0011789007922685096`\), 
                "0.005496311627203394`", "0.01592274389723863`", 
                "0.006684926000173434`", "0.016815549123024326`", 
                "0.02259672420675937`", \(-0.01138016157540332`\), \
\(-0.017292422264084797`\), \(-0.00492949586379805`\), \
\(-0.0033851289027526507`\), \(-0.014108425535672216`\), 
                "0.009266112667271153`", "0.0005953166111024592`", 
                "0.005629184403382485`", 
                "0.0010069338318480644`", \(-0.016549994484161383`\), \
\(-0.0066811001949622605`\), "0.02691504577713595`", 
                "0.0017718365119055236`", \(-0.020546074330296732`\), \
\(-0.00002686402168478933`\), 
                "0.010261222274956712`", \(-0.008247607751041705`\), 
                "0.0043042485018616235`", "0.005474900291299369`", 
                "0.007298883703049004`", "0.019554028232708246`", 
                "0.017479832966437174`", "0.016150599117607713`", 
                "0.01964698338307353`", 
                "0.011767364309040863`", \(-0.0013327498241000096`\), 
                "0.014714655342755383`", "0.015645073960668103`", 
                "0.004177929353007577`", \(-0.0008437038028258071`\), 
                "0.0067092529435065695`", \(-0.01106534035266516`\), 
                "0.005517775745757219`", 
                "0.02229669649654385`", \(-0.003555453739295673`\), \
\(-0.000011597443723721917`\), "0.018359595320030012`", 
                "0.010824449785933114`", \(-0.010169428882577549`\), \
\(-0.007050431071632839`\), \(-0.013638107811813068`\), \
\(-0.012990916410190198`\), "0.01848823325272161`", 
                "0.0113870312509028`", \(-0.02511819241648606`\), \
\(-0.03543654180769993`\), \(-0.012804441543045848`\), \
\(-0.0026463264061036824`\), \(-0.007814266352870927`\), 
                "0.005394366492556905`", \(-0.0041138843459885485`\), 
                "0.006475029579303443`", 
                "0.0089223454171008`", \(-0.01272345300082425`\), \
\(-0.00035161229011704487`\), "0.023534173062458183`", 
                "0.009716695294071098`", \(-0.005208749256473875`\), 
                "0.007982547771913642`", "0.007339662494080086`", 
                "0.0013592040459135656`", 
                "0.010147448299491123`", \(-0.0006886869119446789`\), 
                "0.015405328994580055`", "0.04417866019241233`", 
                "0.006981939226620146`", \(-0.014107413050996272`\), 
                "0.0013602413555449824`", "0.018232965146940568`", 
                "0.011528908770090064`", \(-0.0014454043029101615`\), 
                "0.010520121765809057`", 
                "0.012403161607427524`", \(-0.006501470013450133`\), 
                "0.005023567853770766`", \(-0.009704355768452076`\), \
\(-0.003545386251073504`\), "0.022837209056992994`", "0.016972703332901094`", 
                "0.009872417949880618`", \(-0.0024541575953987275`\), 
                "0.0022057017860536337`", "0.011145768198942817`", 
                "0.0022366374786503326`", "0.0019218736587676762`", 
                "0.004980500117628355`", \(-0.0014574501807637565`\), 
                "0.07399256916271639`"},
              {"134", \(-0.05139232551408095`\), \(-0.004147854664103964`\), 
                "0.014802283738586252`", \(-0.0077990863257152735`\), \
\(-0.011762155298399805`\), "0.003043923179625928`", "0.006144884223475006`", 
                "0.02161631053394358`", \(-0.011219861964058378`\), 
                "0.017898549265944034`", \(-0.004318231902244757`\), 
                "0.0033143143485861322`", "0.009600313292614663`", 
                "0.021291561696811154`", "0.025303593014447068`", 
                "0.019705574691771425`", \(-0.010665815847671593`\), 
                "0.037388883064575607`", "0.027363408966735225`", 
                "0.02959594501303122`", 
                "0.0016423522113411379`", \(-0.01271936490212821`\), \
\(-0.016919020931818005`\), \(-0.026430113445843464`\), 
                "0.00975991366358353`", "0.007490176476555146`", 
                "0.029061024374247593`", \(-0.013178586654918969`\), 
                "0.018621132557149436`", "0.020012557238612907`", 
                "0.028581483685212766`", "0.034793493995963876`", 
                "0.009392413058094599`", "0.009939050247322006`", 
                "0.005054316969490686`", "0.0061914847890545445`", 
                "0.020153886353631717`", "0.05482778039016469`", 
                "0.0161160639427687`", 
                "0.005622900217594231`", \(-0.00025860531833683716`\), 
                "0.03736748886516552`", "0.0015610195237061866`", 
                "0.0010620075367318005`", 
                "0.01282786721042005`", \(-0.011482404417231747`\), \
\(-0.005349074954507465`\), "0.0191227159739153`", 
                "0.013905507756054775`", \(-0.005493506858914099`\), 
                "0.023183403397640294`", 
                "0.0554965963851006`", \(-0.0028954284838885263`\), 
                "0.0008011777269912012`", 
                "0.01000641228983359`", \(-0.00760202632327314`\), \
\(-0.001260707412811988`\), \(-0.013126254083599909`\), 
                "0.009792429078701708`", 
                "0.018968586924802154`", \(-0.03056429298366226`\), 
                "0.0031908568051616055`", "0.013194072251347562`", 
                "0.0104990066353459`", "0.0028811951759589475`", 
                "0.024875836801827082`", 
                "0.003706819105596759`", \(-0.017293745983445425`\), 
                "0.007577314797825221`", "0.01310119910082946`", 
                "0.015217548892364334`", \(-0.012864259261419028`\), \
\(-0.01580178594107874`\), "0.02677264502405641`", "0.010276088339737479`", 
                "0.018241794343645455`", \(-0.0008573336271132639`\), \
\(-0.004143851758218899`\), \(-0.003881190260632212`\), 
                "0.022383258332284422`", 
                "0.015906014927760226`", \(-0.022260825579059253`\), 
                "0.03603992036650332`", 
                "0.008315264557820432`", \(-0.016109687868406317`\), 
                "0.007714746319356606`", "0.02830988479046572`", 
                "0.03998298222520431`", "0.026145321137008837`", 
                "0.0175161527519241`", "0.029728249195251404`", 
                "0.011624634188492076`", \(-0.010082992104052273`\), 
                "0.022456807128353518`", "0.025959626324719102`", 
                "0.00926067386307237`", 
                "0.027379365579867015`", \(-0.003710461713341762`\), 
                "0.008673075445105814`", "0.018551867952673842`", 
                "0.007869576754485906`", "0.0010159419321578759`", 
                "0.007123175003732223`", 
                
                "0.01840647638727933`", \(-0.004334375568464217`\), \
\(-0.018508494109426597`\), \(-0.005534833265936325`\), \
\(-0.01576692761754513`\), \(-0.0015716559795389484`\), 
                "0.0073274283052107555`", "0.0212274652972348`", 
                "0.008912033981019666`", "0.022417711907358476`", 
                "0.030124906990016714`", \(-0.015171504765626042`\), \
\(-0.023053457110470108`\), \(-0.006571775760318715`\), \
\(-0.004512897197467967`\), \(-0.018808700019915598`\), 
                "0.012353152594439315`", "0.0007936485560906644`", 
                "0.007504568141377941`", 
                "0.001342397586126679`", \(-0.022063686752060933`\), \
\(-0.008906933594561258`\), "0.03588189346603273`", 
                "0.002362130441309853`", \(-0.02739107547389602`\), \
\(-0.00003581387050738936`\), 
                "0.0136797866721094`", \(-0.01099532897409753`\), 
                "0.005738224912339878`", "0.007298883703049004`", 
                "0.00973053397799703`", "0.02606852552611542`", 
                "0.02330330438592653`", "0.021531231332435383`", 
                "0.02619244903084004`", 
                "0.01568770553129375`", \(-0.0017767603890109056`\), 
                "0.019616897543851094`", "0.020857288587700553`", 
                "0.00556982206883622`", \(-0.0011247868653301524`\), 
                "0.008944465536078559`", \(-0.014751799680645916`\), 
                "0.007356043274758565`", 
                "0.029724923931323338`", \(-0.004739966387320428`\), \
\(-0.000015461175270465445`\), "0.02447616284243567`", 
                "0.014430655524918928`", \(-0.013557411969368494`\), \
\(-0.009399308427587471`\), \(-0.018181694195647715`\), \
\(-0.017318888569476668`\), "0.024647656981243774`", 
                "0.015180663099089772`", \(-0.03348641171969691`\), \
\(-0.04724235761949383`\), \(-0.017070288906211362`\), \
\(-0.0035279598989508337`\), \(-0.010417618276061328`\), 
                "0.007191519769477441`", \(-0.005484440229328436`\), 
                "0.008632209786220915`", 
                "0.011894858005239617`", \(-0.016962318729677864`\), \
\(-0.00046875323340691454`\), "0.03137467042153998`", 
                "0.012953848500601035`", \(-0.006944063460253974`\), 
                "0.010641963276266863`", "0.0097848983750546`", 
                "0.0018120279332945264`", 
                "0.013528108473206568`", \(-0.0009181255202189587`\), 
                "0.020537671693736482`", "0.0588969452856299`", 
                "0.009307998269455576`", \(-0.018807350222201005`\), 
                "0.0018134108264909186`", "0.024307345355814837`", 
                "0.015369807641917449`", \(-0.001926946126780342`\), 
                "0.014024939492063567`", 
                "0.016535321066322172`", \(-0.00866745894942513`\), 
                "0.00669718818392329`", \(-0.012937398016089533`\), \
\(-0.004726544877921947`\), "0.0304455102632836`", "0.022627222627244634`", 
                "0.013161450738853645`", \(-0.003271769333632644`\), 
                "0.0029405395465553043`", "0.014859022363294625`", 
                "0.002981781580295245`", "0.0025621530221456097`", 
                "0.006639772271170208`", \(-0.0019430051336802934`\), 
                "0.09864346900832832`"},
              {"135", \(-0.13768228470705424`\), \(-0.011112283810355561`\), 
                "0.039655964652781435`", \(-0.020894092906105506`\), \
\(-0.0315113277782917`\), "0.00815480314719036`", "0.01646241322386871`", 
                "0.05791104005276183`", \(-0.030058500249927043`\), 
                "0.04795099523569424`", \(-0.011568731872875616`\), 
                "0.008879192898668953`", "0.025719658622346868`", 
                "0.0570410237340782`", "0.06778943086691008`", 
                "0.05279209527666213`", \(-0.028574186505138387`\), 
                "0.10016645075859076`", "0.07330776776935997`", 
                "0.0792888293475263`", 
                "0.004399933306952132`", \(-0.03407573411457924`\), \
\(-0.04532679604585965`\), \(-0.07080742830548359`\), "0.026147234987013743`",
                 "0.02006650992799675`", 
                "0.0778557535925771`", \(-0.03530600924766475`\), 
                "0.04988682743299467`", "0.053614514927680754`", 
                "0.07657104314182663`", "0.09321329008536398`", 
                "0.02516268481364051`", "0.0266271497189706`", 
                "0.013540735917903652`", "0.01658725817442215`", 
                "0.053993141799626526`", "0.1468860183699258`", 
                "0.04317563920156556`", 
                "0.01506399527349761`", \(-0.0006928149428897767`\), 
                "0.10010913476393991`", "0.004182039484422597`", 
                "0.002845164576047108`", 
                
                "0.03436641653753199`", \(-0.03076186294900553`\), \
\(-0.014330405433863548`\), "0.05123059131409348`", 
                "0.0372534626272306`", \(-0.014717344814099375`\), 
                "0.0621093502802834`", 
                "0.14867780563213417`", \(-0.007756979371529486`\), 
                "0.0021463901235278782`", 
                "0.02680761557302088`", \(-0.020366160552603096`\), \
\(-0.0033774902226503764`\), \(-0.03516580800337918`\), 
                "0.02623434520428621`", 
                "0.05081767285964818`", \(-0.08188307585523476`\), 
                "0.008548444747598189`", "0.035347495836859005`", 
                "0.02812729733961711`", "0.007718847717920106`", 
                "0.06664345329025771`", 
                "0.00993073028607135`", \(-0.046330700825978934`\), 
                "0.02029995729660656`", "0.03509868461021445`", 
                "0.04076847813722625`", \(-0.03446391243164836`\), \
\(-0.04233367470836539`\), "0.07172508536421603`", "0.02753008948931346`", 
                "0.048870563790719704`", \(-0.0022968342326676436`\), \
\(-0.011101559850655154`\), \(-0.010397878226393905`\), 
                "0.05996572670237997`", 
                "0.04261290871607878`", \(-0.05963772400901289`\), 
                "0.09655252077201527`", 
                "0.022276956934953827`", \(-0.04315855741986189`\), 
                "0.020668142345364928`", "0.07584341784021544`", 
                "0.10711615571199187`", "0.07004445727128501`", 
                "0.0469265382727601`", "0.07964327803032394`", 
                "0.031142902718360167`", \(-0.027012776240077696`\), 
                "0.060162767139428724`", "0.06954697275859657`", 
                "0.024809749756223055`", 
                "0.07335051623287461`", \(-0.009940488991317841`\), 
                "0.02323554793004339`", "0.04970126453234489`", 
                "0.021082939843581828`", "0.002721752809393118`", 
                "0.019083296952836296`", 
                "0.04931175417840758`", \(-0.01161198145978202`\), \
\(-0.04958506411185273`\), \(-0.014828060063519149`\), \
\(-0.04224028773711711`\), \(-0.004210535014165439`\), "0.01963050046863785`",
                 "0.056869306680084386`", "0.023875728284712447`", 
                "0.06005802933482695`", 
                "0.08070594158726273`", \(-0.040645123910632006`\), \
\(-0.06176121850131013`\), \(-0.01760607429635012`\), \
\(-0.012090248701145265`\), \(-0.050389328858100935`\), 
                "0.03309463534728109`", "0.0021262191458348806`", 
                "0.020105065826639585`", 
                "0.0035963417649297826`", \(-0.059109580481081656`\), \
\(-0.023862064126621566`\), "0.09612915980353755`", 
                "0.006328250622683245`", \(-0.0733818875504296`\), \
\(-0.00009594692332630347`\), 
                "0.03664874598455529`", \(-0.02945696656292848`\), 
                "0.015372955167740456`", "0.019554028232708246`", 
                "0.02606852552611542`", "0.06983871847551126`", 
                "0.06243057026479957`", "0.057683109155929946`", 
                "0.0701707149572567`", 
                "0.04202804830787858`", \(-0.004760018685455095`\), 
                "0.052554525324245184`", "0.05587758710708997`", 
                "0.01492179659468862`", \(-0.003013353139365336`\), 
                "0.023962613837223343`", \(-0.0395207156565747`\), 
                "0.019707161221868132`", 
                "0.07963436950302359`", \(-0.012698576978426681`\), \
\(-0.00004142116384499161`\), "0.06557270929654903`", 
                "0.038660356436817374`", \(-0.03632089881097101`\), \
\(-0.025181157809679923`\), \(-0.04870955286924868`\), \
\(-0.046398058912105564`\), "0.0660321495847395`", 
                "0.04066965948598848`", \(-0.0897115595780098`\), \
\(-0.12656433945993503`\), \(-0.04573204955616791`\), \(-0.00945155865946039`\
\), \(-0.02790925437030668`\), 
                "0.019266395565351736`", \(-0.014693054917437571`\), 
                "0.023126067045007543`", 
                "0.03186684412595162`", \(-0.04544279273743758`\), \
\(-0.0012558103859612278`\), "0.08405411240604199`", 
                "0.03470392591639261`", \(-0.018603449304830263`\), 
                "0.02851028442453996`", "0.0262141701202982`", 
                "0.0048545019769661146`", 
                "0.036242393464868836`", \(-0.0024596983694961235`\), 
                "0.05502131948830147`", "0.157787488853177`", 
                "0.02493653390790461`", \(-0.050385712691068625`\), 
                "0.0048582068082396665`", "0.06512043987647598`", 
                "0.04117638597746143`", \(-0.005162372836579177`\), 
                "0.03757342546440003`", 
                "0.0442988473473953`", \(-0.02322050109280401`\), 
                "0.01794205965680624`", \(-0.034659854349880975`\), \
\(-0.012662620168538911`\), "0.0815648517592854`", "0.060619317704170006`", 
                "0.035260101380082925`", \(-0.008765212945376372`\), 
                "0.007877833878722849`", "0.039807969906539495`", 
                "0.007988323088434222`", "0.006864119853098259`", 
                "0.017788239918794597`", \(-0.005205395617470963`\), 
                "0.26427016190919334`"},
              {"136", \(-0.12307762423555788`\), \(-0.009933547326875099`\), 
                "0.035449454711028124`", \(-0.018677750161627957`\), \
\(-0.02816876091003285`\), "0.0072897816854241675`", "0.014716161291838156`", 
                "0.051768121380825524`", \(-0.026870042189642687`\), 
                "0.04286458919458521`", \(-0.010341577620978822`\), 
                "0.007937331730241252`", "0.022991443569688578`", 
                "0.05099039211974027`", "0.06059866101969479`", 
                "0.04719216912250939`", \(-0.025543177156007665`\), 
                "0.08954128567597557`", "0.06553163984939707`", 
                "0.07087825979410206`", 
                "0.00393320999405833`", \(-0.030461147618434922`\), \
\(-0.040518752164840105`\), \(-0.06329652411427485`\), 
                "0.023373664733830686`", "0.01793795312078037`", 
                "0.06959719767602342`", \(-0.031560921208468116`\), 
                "0.04459507782113129`", "0.047927350536642495`", 
                "0.06844876299943892`", "0.08332568213329977`", 
                "0.022493550806775293`", "0.023802672468344756`", 
                "0.012104401163320327`", "0.014827763303270612`", 
                "0.04826581452981328`", "0.1313050710398672`", 
                "0.038595779472186835`", 
                "0.013466080648665803`", \(-0.0006193245368290913`\), 
                "0.08949004948050326`", "0.003738429277936429`", 
                "0.002543363493161912`", 
                "0.03072099587778202`", \(-0.027498795628494173`\), \
\(-0.012810306415854294`\), "0.04579630183024102`", 
                "0.033301798299347714`", \(-0.013156201167266455`\), 
                "0.055521095481354275`", 
                "0.1329067943104925`", \(-0.006934157101789907`\), 
                "0.0019187116022119715`", 
                "0.0239639953910389`", \(-0.01820581827900113`\), \
\(-0.003019222649937152`\), \(-0.0314355918235131`\), "0.023451534727137017`",
                 "0.04542718373720329`", \(-0.07319732137511453`\), 
                "0.007641667718413537`", "0.031598007104061215`", 
                "0.025143691798062036`", "0.006900070266694155`", 
                "0.05957424311537475`", 
                "0.008877327196700282`", \(-0.04141616765702703`\), 
                "0.018146637539212793`", "0.03137558855018769`", 
                "0.03644395822966762`", \(-0.030808149886346715`\), \
\(-0.03784312643672728`\), "0.06411684061971407`", "0.024609832823055993`", 
                "0.04368661443417989`", \(-0.002053197339230022`\), \
\(-0.009923960912144024`\), \(-0.009294922378126612`\), 
                "0.05360485696319608`", 
                "0.038092740672489425`", \(-0.05331164718440443`\), 
                "0.0863107036308872`", 
                "0.01991392676687239`", \(-0.038580509641981224`\), 
                "0.01847576732651005`", "0.0677983206157544`", 
                "0.09575380006461044`", "0.0626144852996989`", 
                "0.04194880159418488`", "0.07119511030166718`", 
                "0.02783941657076875`", \(-0.024147393622275845`\), 
                "0.05378099631853795`", "0.06216977150049115`", 
                "0.02217805336664489`", 
                "0.06556985376588093`", \(-0.00888605074642862`\), 
                "0.020770835137765932`", "0.04442919852150442`", 
                "0.018846565143585882`", "0.0024330426405205995`", 
                "0.017059034548519616`", 
                "0.0440810055126525`", \(-0.010380239504146545`\), \
\(-0.04432532407084595`\), \(-0.013255172286856938`\), \
\(-0.03775964549667571`\), \(-0.0037639021418531256`\), 
                "0.017548193403208127`", "0.050836889967366385`", 
                "0.02134310830495363`", "0.05368736858578016`", 
                "0.07214505172824952`", \(-0.036333688813519144`\), \
\(-0.05520989181148423`\), \(-0.01573850841537111`\), \
\(-0.010807774505776762`\), \(-0.04504427636333047`\), 
                "0.029584118989251347`", "0.0019006802627535599`", 
                "0.017972419199080308`", 
                "0.0032148594956021414`", \(-0.052839526527694906`\), \
\(-0.021330893573635195`\), "0.08593225071441236`", 
                "0.0056569808807591495`", \(-0.06559789736816442`\), \
\(-0.00008576934498754454`\), 
                "0.03276122702778189`", \(-0.026332316241449976`\), 
                "0.013742267594926803`", "0.017479832966437174`", 
                "0.02330330438592653`", "0.06243057026479957`", 
                "0.055808242027733504`", "0.05156436827394154`", 
                "0.06272735019051573`", 
                "0.037569919383578676`", \(-0.004255099284335597`\), 
                "0.046979799423710125`", "0.0499503671353858`", 
                "0.013338965707230286`", \(-0.0026937114398192684`\), 
                "0.02142077746483275`", \(-0.035328552264000994`\), 
                "0.01761672236029049`", 
                "0.07118714674718452`", \(-0.01135157430748989`\), \
\(-0.00003702741024352099`\), "0.05861707838506427`", 
                "0.03455945572422324`", \(-0.03246815627199839`\), \
\(-0.022510064278133513`\), \(-0.0435426827603789`\), \(-0.04147638072823774`\
\), "0.05902778350423701`", 
                "0.036355621775559635`", \(-0.08019539799779657`\), \
\(-0.11313901600932226`\), \(-0.04088101837336493`\), \(-0.00844898374256712`\
\), \(-0.024948777755917154`\), 
                "0.01722271095959295`", \(-0.013134487823531472`\), 
                "0.02067296744724868`", 
                "0.028486565829815992`", \(-0.04062244449714685`\), \
\(-0.0011226001887120617`\), "0.07513806503266239`", 
                "0.031022703919566547`", \(-0.01663008678202038`\), 
                "0.02548605349423449`", "0.023433499716959197`", 
                "0.004339560252381518`", 
                "0.032397978387395415`", \(-0.00219878564840628`\), 
                "0.0491849281796439`", "0.14105016708187001`", 
                "0.022291388878275073`", \(-0.04504104378153447`\), 
                "0.004342872093351564`", "0.058212783483542106`", 
                "0.03680859720983869`", \(-0.004614773683456963`\), 
                "0.03358782105039569`", 
                "0.03959984321506333`", \(-0.020757384395111402`\), 
                "0.016038854099137557`", \(-0.03098330724835258`\), \
\(-0.011319431619376511`\), "0.07291285292815865`", "0.054189118241930755`", 
                "0.031519883021981644`", \(-0.007835442210528685`\), 
                "0.007042191956493012`", "0.03558533599411164`", 
                "0.007140961013557065`", "0.006136007735381336`", 
                "0.015901350803377394`", \(-0.004653232819078037`\), 
                "0.2362376812190077`"},
              {"137", \(-0.11371832746873287`\), \(-0.009178162114030981`\), 
                "0.0327537415875148`", \(-0.017257422073683068`\), \
\(-0.026026699795770863`\), "0.006735438598425098`", "0.01359708768561409`", 
                "0.04783147396767058`", \(-0.0248267406508621`\), 
                "0.039605000674316555`", \(-0.009555164212424144`\), 
                "0.007333746442814146`", "0.02124308561426862`", 
                "0.04711288623620089`", "0.05599050534819705`", 
                "0.043603494750290274`", \(-0.023600775546815788`\), 
                "0.08273222130924239`", "0.0605483614608465`", 
                "0.06548840382434838`", 
                "0.003634113551392363`", \(-0.02814476458626528`\), \
\(-0.03743755013085893`\), \(-0.05848321253815781`\), "0.02159624120838542`", 
                "0.01657388205027075`", 
                "0.0643047586056802`", \(-0.029160907155068024`\), 
                "0.04120389627810114`", "0.044282770137027555`", 
                "0.06324365532683943`", "0.0769892762087664`", 
                "0.02078305453543563`", "0.02199262554179373`", 
                "0.01118393586042015`", "0.01370020305009298`", 
                "0.04459549602405073`", "0.12132012751756517`", 
                "0.03566080769099797`", 
                "0.012442067991128245`", \(-0.000572228712781772`\), 
                "0.08268488131148764`", "0.0034541447114174255`", 
                "0.0023499563335237597`", 
                "0.028384852982772345`", \(-0.02540768125562678`\), \
\(-0.01183616135768779`\), "0.04231377458522384`", 
                "0.0307694012443313`", \(-0.012155752939464845`\), 
                "0.05129905745732899`", 
                "0.12280004957922803`", \(-0.006406857078357303`\), 
                "0.001772805379154864`", 
                "0.022141680847866545`", \(-0.016821377709771886`\), \
\(-0.0027896293265252613`\), \(-0.029045108299441007`\), 
                "0.02166818966736647`", 
                "0.04197272565419831`", \(-0.06763111502736122`\), 
                "0.007060565861643733`", "0.029195172896267708`", 
                "0.02323166859471149`", "0.0063753623375393245`", 
                "0.05504398812841923`", 
                "0.00820226103218684`", \(-0.03826672269126445`\), 
                "0.01676669730146134`", "0.028989667906212786`", 
                "0.0336726192267598`", \(-0.02846537946472006`\), \
\(-0.03496538929233832`\), "0.05924114901583149`", "0.02273840631313163`", 
                "0.04036451594741674`", \(-0.0018970643025544777`\), \
\(-0.009169304687212658`\), \(-0.008588100667016945`\), 
                "0.04952853709938762`", 
                "0.03519602189984567`", \(-0.04925762412191701`\), 
                "0.07974730517034417`", 
                "0.0183995950468575`", \(-0.035646699037516084`\), 
                "0.017070798791590448`", "0.06264267508817464`", 
                "0.08847231216685329`", "0.057853038582948116`", 
                "0.038758853091594186`", "0.06578115979848843`", 
                "0.025722400069033143`", \(-0.022311132770964064`\), 
                "0.049691282139481686`", "0.05744214253452113`", 
                "0.020491548736269165`", 
                "0.06058366944388213`", \(-0.008210321209581865`\), 
                "0.019191340803547344`", "0.04105063107955336`", 
                "0.017413399713966222`", "0.0022480247035852113`", 
                "0.015761799832731294`", 
                "0.040728916008687485`", \(-0.009590886097030972`\), \
\(-0.040954655642352795`\), \(-0.012247197913784444`\), \
\(-0.0348882565646216`\), \(-0.0034776805206145657`\), 
                "0.016213761163372805`", "0.04697105697893964`", 
                "0.019720096114124896`", "0.049604774220271874`", 
                "0.06665886401885472`", \(-0.03357073512188499`\), \
\(-0.05101151891358832`\), \(-0.014541691594754625`\), \
\(-0.009985909689838379`\), \(-0.0416189360323827`\), "0.02733442859324944`", 
                "0.0017561452122238947`", "0.016605727195178437`", 
                "0.0029703891926541504`", \(-0.04882140533903173`\), \
\(-0.01970881023803946`\), "0.07939763127182291`", 
                "0.005226802258153077`", \(-0.06060958050259555`\), \
\(-0.00007924711352410435`\), 
                "0.03026993709508465`", \(-0.024329905455636198`\), 
                "0.012697252617843064`", "0.016150599117607713`", 
                "0.021531231332435383`", "0.057683109155929946`", 
                "0.05156436827394154`", "0.04764321503209787`", 
                "0.0579573207925971`", 
                "0.03471295795618205`", \(-0.003931525139792628`\), 
                "0.04340727446165137`", "0.046151948758888776`", 
                "0.012324619359615282`", \(-0.002488871243024372`\), 
                "0.019791859011826358`", \(-0.032642033028398576`\), 
                "0.016277078914515512`", 
                "0.06577380182337232`", \(-0.010488356859360356`\), \
\(-0.000034211703301430306`\), "0.05415960989217178`", 
                "0.03193142155284616`", \(-0.029999152568776992`\), \
\(-0.020798312258805112`\), \(-0.040231529392662495`\), \
\(-0.03832235692853843`\), "0.054539083411629566`", 
                "0.033591000216983885`", \(-0.07409703093995912`\), \
\(-0.10453548930562846`\), \(-0.037772268221070326`\), \
\(-0.007806490464719791`\), \(-0.023051576567338063`\), 
                "0.015913029658858917`", \(-0.012135690762049314`\), 
                "0.019100915349302718`", 
                "0.02632033760494652`", \(-0.03753335729868894`\), \
\(-0.0010372333449668403`\), "0.06942427705947438`", 
                "0.02866361798257391`", \(-0.015365470907138912`\), 
                "0.02354799578838218`", "0.02165152610885174`", 
                "0.004009563370398947`", 
                "0.02993431128091568`", \(-0.002031581515747009`\), 
                "0.0454447167305894`", "0.1303241689085312`", 
                "0.020596265778911542`", \(-0.04161594926856166`\), 
                "0.004012623366221057`", "0.05378605913271575`", 
                "0.03400952965391914`", \(-0.0042638485117738895`\), 
                "0.031033673723339587`", 
                "0.036588518558193305`", \(-0.01917891290719018`\), 
                "0.014819197835490995`", \(-0.028627217186035024`\), \
\(-0.010458658425097384`\), "0.06736827865717308`", "0.050068368899319746`", 
                "0.029122989670402742`", \(-0.007239604994762387`\), 
                "0.006506676546448849`", "0.03287928993428`", 
                "0.006597934823855077`", "0.005669402065052056`", 
                "0.014692150820142717`", \(-0.0042993830665387055`\), 
                "0.21827325771174505`"},
              {"138", \(-0.13833679319631642`\), \(-0.011165108936728525`\), 
                "0.03984447957734382`", \(-0.02099341840184068`\), \
\(-0.031661125056733866`\), "0.008193569121327517`", "0.01654067157955833`", 
                "0.05818633521812883`", \(-0.030201391135489603`\), 
                "0.04817894274191924`", \(-0.011623726843629521`\), 
                "0.008921402447575994`", "0.02584192369766189`", 
                "0.05731218305097649`", "0.06811168552791494`", 
                "0.05304305620891302`", \(-0.02871002131991624`\), 
                "0.10064261799027387`", "0.07365625527765486`", 
                "0.07966574938500269`", 
                "0.004420849532359889`", \(-0.034237721964383495`\), \
\(-0.045542268739868136`\), \(-0.07114402980092921`\), 
                "0.026271532657597484`", "0.02016190129316535`", 
                "0.07822586113235733`", \(-0.035473845529752406`\), 
                "0.05012397742020418`", "0.05386938544528224`", 
                "0.07693504347690693`", "0.09365640366241379`", 
                "0.0252823021693388`", "0.026753728788841517`", 
                "0.013605105321912182`", "0.01666611001299995`", 
                "0.05424981221837346`", "0.14758427919688397`", 
                "0.04338088581297147`", 
                "0.01513560588636395`", \(-0.0006961084186087037`\), 
                "0.10058502952916047`", "0.0042019198949693`", 
                "0.002858689804600172`", 
                "0.03452978622170882`", \(-0.030908097451784765`\), \
\(-0.014398528736952172`\), "0.05147412923181718`", 
                "0.037430556634610083`", \(-0.014787307533999922`\), 
                "0.0624046032033991`", 
                "0.14938458418507697`", \(-0.007793854187054956`\), 
                "0.002156593546285618`", 
                "0.0269350525341866`", \(-0.020462976384819403`\), \
\(-0.003393545999381771`\), \(-0.03533297780244917`\), 
                "0.026359056975905733`", 
                "0.05105924786228529`", \(-0.08227232831707604`\), 
                "0.008589081999291072`", "0.0355155293362203`", 
                "0.028261007750712858`", "0.007755541264729343`", 
                "0.06696026024930135`", 
                "0.009977938590978815`", \(-0.046550945842021414`\), 
                "0.020396458414455955`", "0.0352655353208066`", 
                "0.040962281683498664`", \(-0.034627745587872474`\), \
\(-0.04253491882293862`\), "0.072066049180758`", "0.027660960917829058`", 
                "0.049102882704835`", \(-0.0023077528305606664`\), \
\(-0.011154333997901231`\), \(-0.010447307240329643`\), 
                "0.06025078935423088`", 
                "0.04281548024201018`", \(-0.059921227414895695`\), 
                "0.09701150824915808`", 
                "0.02238285623390778`", \(-0.04336372282858322`\), 
                "0.020766393726442046`", "0.07620395921949819`", 
                "0.10762536017064682`", "0.07037743178581579`", 
                "0.04714961575681376`", "0.08002188303164584`", 
                "0.031290948592619175`", \(-0.02714118848574379`\), 
                "0.06044876647415827`", "0.0698775823513255`", 
                "0.024927689343487085`", 
                "0.07369920695709037`", \(-0.009987743686764522`\), 
                "0.02334600414018858`", "0.04993753239812516`", 
                "0.02118316307226799`", "0.0027346913680697943`", 
                "0.019174014359838353`", 
                "0.04954617040558488`", \(-0.011667182028676946`\), \
\(-0.04982077958876299`\), \(-0.014898549097104788`\), \
\(-0.042441087912474786`\), \(-0.004230550885611578`\), 
                "0.01972381914963248`", "0.05713964969538056`", 
                "0.023989227758395`", "0.060343530771207375`", 
                "0.08108959823572083`", \(-0.04083834106055965`\), \
\(-0.06205481648962282`\), \(-0.017689769341896908`\), \
\(-0.012147722837553065`\), \(-0.05062886761630809`\), "0.03325195928935483`",
                 "0.002136326680612806`", "0.02020064047728334`", 
                "0.0036134379092917315`", \(-0.05939057321957311`\), \
\(-0.023975498644180762`\), "0.09658613472439194`", 
                "0.006358333605134747`", \(-0.07373072740634884`\), \
\(-0.00009640303193874603`\), 
                "0.03682296531436044`", \(-0.02959699790192297`\), 
                "0.015446034501684846`", "0.01964698338307353`", 
                "0.02619244903084004`", "0.0701707149572567`", 
                "0.06272735019051573`", "0.0579573207925971`", 
                "0.07050428967048028`", 
                "0.04222783954800186`", \(-0.004782646670204955`\), 
                "0.05280435690604274`", "0.056143215725898074`", 
                "0.014992731229213662`", \(-0.0030276778959239295`\), 
                "0.024076526343939402`", \(-0.03970858763991651`\), 
                "0.01980084432965804`", 
                "0.0800129321553479`", \(-0.01275894296125166`\), \
\(-0.000041618070102244316`\), "0.06588442619600221`", 
                "0.03884413847921765`", \(-0.03649355963411172`\), \
\(-0.02530086298156136`\), \(-0.048941106376142636`\), \
\(-0.04661862413229983`\), "0.06634605055289529`", 
                "0.04086299327214419`", \(-0.09013802676987615`\), \
\(-0.12716599590971464`\), \(-0.045949448727960834`\), \
\(-0.009496489097624884`\), \(-0.028041928257533422`\), 
                "0.019357983379149544`", \(-0.01476290216900752`\), 
                "0.02323600280933924`", 
                "0.03201833144366144`", \(-0.045658816851837765`\), \
\(-0.001261780206699343`\), "0.08445368545383247`", 
                "0.034868900039035436`", \(-0.01869188563144612`\), 
                "0.028645815464185653`", "0.026338785984417572`", 
                "0.004877579112574554`", 
                "0.03641468109246311`", \(-0.002471391184350881`\), 
                "0.055282877616655623`", "0.15853757265062055`", 
                "0.025055076196552888`", \(-0.05062523425888686`\), 
                "0.004881301555725516`", "0.06543000679581007`", 
                "0.04137212861956479`", \(-0.0051869135162567895`\), 
                "0.03775204049820365`", 
                "0.04450943342036098`", \(-0.0233308857739015`\), 
                "0.018027351896001825`", \(-0.0348246189668893`\), \
\(-0.01272281522133198`\), "0.08195259146026039`", "0.06090748737055141`", 
                "0.03542771942720215`", \(-0.008806880660980789`\), 
                "0.007915283207527874`", "0.03999720742754346`", 
                "0.008026297656385894`", "0.006896750229073824`", 
                "0.01787280093592658`", \(-0.005230140817108317`\), 
                "0.26552643874100423`"},
              {"139", \(-0.08285543949143616`\), \(-0.00668723039292656`\), 
                "0.023864452763505878`", \(-0.012573798104772238`\), \
\(-0.01896311437295091`\), "0.004907456323551157`", "0.009906869904544714`", 
                "0.034850123857161`", \(-0.018088821332099426`\), 
                "0.028856296165904988`", \(-0.006961915003990223`\), 
                "0.0053433848189967`", "0.015477761886784493`", 
                "0.03432655915453691`", "0.04079481321291865`", 
                "0.03176960830602415`", \(-0.017195580288567103`\), 
                "0.06027889003700645`", "0.04411567784185134`", 
                "0.047715004267460275`", 
                "0.0026478236372689174`", \(-0.02050634133551773`\), \
\(-0.02727708662816788`\), \(-0.042611005504389426`\), "0.01573507187903224`",
                 "0.012075769244249418`", 
                "0.046852597591441815`", \(-0.021246705188892705`\), 
                "0.030021255244193596`", "0.03226452994228641`", 
                "0.04607947525952632`", "0.056094566798468144`", 
                "0.01514258216628687`", "0.01602387843188183`", 
                "0.008148641838000382`", "0.009982000000391112`", 
                "0.03249238275534136`", "0.08839412879501565`", 
                "0.025982547928957392`", 
                "0.009065319852428427`", \(-0.0004169271791320412`\), 
                "0.06024439800386806`", "0.0025166979193411076`", 
                "0.0017121836834377475`", 
                "0.020681270303012936`", \(-0.0185120960161158`\), \
\(-0.008623854861499074`\), "0.0308299151758475`", 
                "0.022418657746161277`", \(-0.008856710035817231`\), 
                "0.03737661330177485`", 
                "0.08947240347211961`", \(-0.00466805105915816`\), 
                "0.00129167014756742`", 
                "0.01613248047667175`", \(-0.01225609516089489`\), \
\(-0.0020325304549611936`\), \(-0.021162333871716763`\), 
                "0.015787493694603222`", 
                "0.030581426126657305`", \(-0.04927618866385993`\), 
                "0.00514434480832099`", "0.021271671288111676`", 
                "0.016926648099563926`", "0.004645103917301365`", 
                "0.04010517855176461`", 
                "0.005976186581113582`", \(-0.027881223695920034`\), 
                "0.012216254887449195`", "0.02112193987148171`", 
                "0.02453394916160786`", \(-0.020739942086189764`\), \
\(-0.025475864456434294`\), "0.043163239795572704`", "0.01656725604698485`", 
                "0.029409680771130355`", \(-0.0013822054899187968`\), \
\(-0.006680776851020599`\), \(-0.00625731024190479`\), 
                "0.036086608026010464`", 
                "0.02564390391393803`", \(-0.03588922019669656`\), 
                "0.05810407315358462`", 
                "0.01340598800568006`", \(-0.02597226833101663`\), 
                "0.012437823944746277`", "0.045641599651358146`", 
                "0.06446113366751441`", "0.04215185928603415`", 
                "0.0282397910571717`", "0.04792830695525954`", 
                "0.018741400879996928`", \(-0.016255943544353377`\), 
                "0.03620518444304186`", "0.04185247946366494`", 
                "0.014930190358898738`", 
                "0.044141403320910794`", \(-0.005982059245224189`\), 
                "0.013982855816667287`", "0.029909585861895384`", 
                "0.012687443778465876`", "0.0016379160593473477`", 
                "0.01148408424030041`", 
                "0.029675183508458207`", \(-0.006987942052702973`\), \
\(-0.029839657933771205`\), \(-0.008923337058085182`\), \
\(-0.02541966537053146`\), \(-0.0025338461649952815`\), 
                "0.011813384323382733`", "0.03422322202581985`", 
                "0.014368108173226785`", "0.03614215457067947`", 
                "0.048567804304021835`", \(-0.02445971616439011`\), \
\(-0.037167112045973213`\), \(-0.010595110523091332`\), \
\(-0.007275757166766649`\), \(-0.030323654180344595`\), 
                "0.019915928634842747`", "0.0012795315109571895`", 
                "0.01209897169134591`", 
                "0.002164232516395752`", \(-0.03557139017074655`\), \
\(-0.0143598852575023`\), "0.05784929993289485`", 
                "0.0038082603558619657`", \(-0.04416028217892055`\), \
\(-0.00005773963234969977`\), 
                "0.022054746998287973`", \(-0.017726826046277323`\), 
                "0.009251247968577759`", "0.011767364309040863`", 
                "0.01568770553129375`", "0.04202804830787858`", 
                "0.037569919383578676`", "0.03471295795618205`", 
                "0.04222783954800186`", 
                "0.025291942394228547`", \(-0.0028645184165121797`\), 
                "0.03162664174457184`", "0.03362641786000039`", 
                "0.008979746504681557`", \(-0.001813397411556911`\), 
                "0.014420394788415251`", \(-0.023783061645938883`\), 
                "0.011859517785027085`", 
                "0.047922945917372485`", \(-0.007641841350192737`\), \
\(-0.0000249267270798545`\), "0.03946081849941429`", 
                "0.023265308462040342`", \(-0.02185745275879197`\), \
\(-0.015153698979236524`\), \(-0.02931278645615158`\), \
\(-0.027921758931380415`\), "0.0397373037936487`", 
                "0.02447448136009892`", \(-0.053987270127841824`\), \
\(-0.07616480211821289`\), \(-0.027520963011926913`\), \
\(-0.0056878272195649915`\), \(-0.016795432627009322`\), 
                "0.011594270645490574`", \(-0.00884209268640734`\), 
                "0.013916971619111611`", 
                "0.019177059567820585`", \(-0.02734689195483493`\), \
\(-0.0007557306422399635`\), "0.050582690716406774`", 
                "0.020884379134170687`", \(-0.011195318057715158`\), 
                "0.01715712483306921`", "0.01577535258687713`", 
                "0.0029213772539392283`", 
                "0.02181020924472941`", \(-0.0014802150462174056`\), 
                "0.033111126949278216`", "0.09495449442167946`", 
                "0.015006487441202936`", \(-0.03032147801723564`\), 
                "0.002923606774055523`", "0.03918864854197626`", 
                "0.024779422887197165`", \(-0.003106650002965157`\), 
                "0.02261120729275695`", 
                "0.026658480237613486`", \(-0.013973800822300528`\), 
                
                "0.010797302219448721`", \(-0.020857857428635607`\), \
\(-0.0076202030014952266`\), "0.04908468546951108`", "0.03647993073863238`", 
                "0.021219078420839723`", \(-0.005274793139657823`\), 
                "0.004740779757184435`", "0.02395592758273864`", 
                "0.004807270751644438`", "0.004130739610839776`", 
                "0.01070473546677949`", \(-0.0031325405627166693`\), 
                "0.15903440632211807`"},
              {"140", "0.00938405317519579`", 
                "0.0007573832929640593`", \(-0.002702843592457608`\), 
                "0.0014240850178768817`", 
                "0.002147727110438944`", \(-0.0005558093877459278`\), \
\(-0.0011220336836618116`\), \(-0.003947060294955773`\), 
                "0.0020487063046063713`", \(-0.0032682105040072744`\), 
                "0.0007884935617943371`", \(-0.0006051818394154032`\), \
\(-0.0017529825617980902`\), \(-0.0038877623292429995`\), \
\(-0.004620344769298778`\), \(-0.0035981668256033646`\), 
                "0.0019475394831855388`", \(-0.006827075119280664`\), \
\(-0.00499645972876082`\), \(-0.005404112754079607`\), \
\(-0.0002998875869005564`\), "0.002322510129719407`", 
                "0.0030893521650996276`", 
                "0.004826043334705627`", \(-0.0017821250135741339`\), \
\(-0.001367679194208402`\), \(-0.005306438175849441`\), 
                "0.002406362364548017`", \(-0.0034001516053361416`\), \
\(-0.003654220730823673`\), \(-0.0052188757765892655`\), \
\(-0.00635316644154431`\), \(-0.0017150207292412542`\), \
\(-0.0018148347072999835`\), \(-0.0009229000387032444`\), \
\(-0.0011305427787653747`\), \(-0.0036800269172002063`\), \
\(-0.010011354837762559`\), \(-0.00294273511659558`\), \
\(-0.0010267212879142243`\), 
                "0.00004722039787820863`", \(-0.006823168615675373`\), \
\(-0.0002850365316503157`\), \(-0.00019391874365403745`\), \
\(-0.00234232225965237`\), "0.002096645609097471`", 
                "0.0009767217830501343`", \(-0.0034917389271326153`\), \
\(-0.0025390955343159677`\), 
                "0.001003094527571596`", \(-0.004233205796571002`\), \
\(-0.010133478224827042`\), 
                "0.0005286947921891944`", \(-0.00014629216167320538`\), \
\(-0.0018271347731677037`\), "0.0013881025725774462`", 
                "0.00023020062396183577`", 
                "0.002396806625881974`", \(-0.0017880622110336834`\), \
\(-0.003463595518982621`\), 
                "0.005580929598960558`", \(-0.0005826389375173877`\), \
\(-0.002409189978571744`\), \(-0.0019170807229928729`\), \
\(-0.0005260958415261521`\), \(-0.00454223802855309`\), \
\(-0.0006768517915816238`\), 
                "0.003157775607225947`", \(-0.0013835903372091528`\), \
\(-0.0023922316764460492`\), \(-0.0027786695109362665`\), 
                "0.0023489673168338217`", 
                "0.002885349087647643`", \(-0.004888588364765676`\), \
\(-0.0018763766466782044`\), \(-0.003330885816499055`\), 
                "0.00015654602638111856`", "0.0007566523767950593`", 
                "0.0007086913352236929`", \(-0.004087102195185758`\), \
\(-0.00290438092447604`\), 
                "0.0040647464162799005`", \(-0.006580759398724339`\), \
\(-0.0015183373002848105`\), 
                "0.0029415708684268683`", \(-0.0014086848370804465`\), \
\(-0.005169282798549532`\), \(-0.007300748264474311`\), \
\(-0.00477404128686565`\), \(-0.0031983862805327135`\), \
\(-0.0054282710202961226`\), \(-0.0021226162520534345`\), 
                "0.0018411179708842154`", \(-0.004100531939926437`\), \
\(-0.004740134084273554`\), \(-0.0016909656276481698`\), \
\(-0.004999373348734753`\), 
                "0.0006775169186104858`", \(-0.0015836722770417977`\), \
\(-0.0033875041385197234`\), \(-0.0014369563157858411`\), \
\(-0.00018550733049954205`\), \(-0.0013006660496990752`\), \
\(-0.0033609561633650823`\), "0.000791441336987046`", "0.003379584231269501`",
                 "0.0010106405803558798`", "0.00287898408356648`", 
                "0.00028697871010073257`", \(-0.0013379619654435122`\), \
\(-0.0038760585579902603`\), \(-0.0016273052433505152`\), \
\(-0.004093393293658854`\), \(-0.005500699302168942`\), 
                "0.002770262019557049`", "0.004209478073481488`", 
                "0.0011999825377311771`", "0.0008240387421975722`", 
                "0.0034344007471472466`", \(-0.002255641083915629`\), \
\(-0.0001449173622379003`\), \(-0.0013703070602686703`\), \
\(-0.0002451169548071092`\), "0.004028749577900967`", 
                "0.0016263739311893903`", \(-0.006551904256982971`\), \
\(-0.00043131649417045765`\), "0.005001511533126001`", 
                "6.539483510214689`*^-6", \(-0.002497879678965622`\), 
                "0.0020077073909300284`", \(-0.0010477791609931507`\), \
\(-0.0013327498241000096`\), \(-0.0017767603890109056`\), \
\(-0.004760018685455095`\), \(-0.004255099284335597`\), \
\(-0.003931525139792628`\), \(-0.004782646670204955`\), \
\(-0.0028645184165121797`\), 
                "0.0003244300350933062`", \(-0.0035819746984095666`\), \
\(-0.0038084656267161816`\), \(-0.0010170294094984547`\), 
                "0.00020538202249921464`", \(-0.0016332271282658716`\), 
                "0.002693625385663639`", \(-0.0013431869556177684`\), \
\(-0.0054276638391030085`\), "0.0008655007568215319`", 
                "2.8231548083831544`*^-6", \(-0.004469259005904223`\), \
\(-0.0026349856217669906`\), "0.0024755344998687004`", 
                "0.0017162797988267706`", "0.0033199117463629723`", 
                "0.0031623665527011516`", \(-0.004500573216765702`\), \
\(-0.002771934298197101`\), "0.0061144979348723445`", "0.008626284013971693`",
                 "0.0031169731513307816`", "0.0006441927459118803`", 
                "0.0019022195023003182`", \(-0.0013131455572828233`\), 
                "0.0010014389937287392`", \(-0.0015762103552046506`\), \
\(-0.0021719581458128153`\), "0.0030972581867365436`", 
                "0.0000855926487920891`", \(-0.0057289015946418945`\), \
\(-0.002365325988600464`\), 
                "0.0012679609282343777`", \(-0.0019431840897257543`\), \
\(-0.0017866871317243856`\), \(-0.0003308697614066327`\), \
\(-0.0024701837872194484`\), 
                "0.00016764640667755708`", \(-0.0037501047353058876`\), \
\(-0.010754369662947365`\), \(-0.0016996068934702993`\), 
                "0.0034341542789556867`", \(-0.0003311222727137345`\), \
\(-0.004438433542072688`\), \(-0.0028064714091361014`\), 
                "0.0003518534088224879`", \(-0.0025609033383081296`\), \
\(-0.003019289954349078`\), 
                "0.001582646725199211`", \(-0.0012228823936953337`\), 
                "0.0023623221894948686`", 
                
                "0.0008630500376406644`", \(-0.0055592403028803025`\), \
\(-0.004131649195031649`\), \(-0.002403233408114266`\), 
                "0.0005974132732205606`", \(-0.000536931909436178`\), \
\(-0.002713203860572056`\), \(-0.0005444625559636013`\), \
\(-0.00046783989559327045`\), \(-0.001212398455228107`\), 
                "0.00035478572552897147`", \(-0.01801194145819118`\)},
              {"141", \(-0.10360767316877441`\), \(-0.008362135126037704`\), 
                "0.02984161857627381`", \(-0.01572307108049372`\), \
\(-0.02371267557415899`\), "0.006136593251829608`", "0.012388175664697625`", 
                "0.04357879536511596`", \(-0.022619404351578155`\), 
                "0.036083734759833806`", \(-0.008705618107749695`\), 
                "0.006681705767776683`", "0.019354370754569812`", 
                "0.04292409700221862`", "0.051012410293015675`", 
                "0.039726724211157485`", \(-0.02150243935003716`\), 
                "0.07537653021050197`", "0.05516502910988603`", 
                "0.05966585413985607`", 
                "0.0033110058639791344`", \(-0.025642424010040372`\), \
\(-0.034108991439960545`\), \(-0.053283491811638245`\), 
                "0.019676127415852385`", "0.01510030434693486`", 
                "0.05858744637838707`", \(-0.02656822172009147`\), 
                "0.037540473148757546`", "0.04034560547530569`", 
                "0.0576206853983447`", "0.07014418822798442`", 
                "0.01893524086826092`", "0.02003726936525612`", 
                "0.010189576272879546`", "0.012482123080381742`", 
                "0.04063052701975086`", "0.1105335999959197`", 
                "0.032490218511165764`", 
                "0.01133584834267743`", \(-0.0005213520702543175`\), 
                "0.07533339919438205`", "0.0031470379867887706`", 
                "0.00214102258786355`", 
                "0.025861166236299006`", \(-0.02314869374273174`\), \
\(-0.01078381264319397`\), "0.03855167258741529`", 
                "0.02803370519671151`", \(-0.011074989456019969`\), 
                "0.04673807729335878`", 
                "0.11188194273620652`", \(-0.005837225792790573`\), 
                "0.0016151859106952183`", 
                "0.020173072219373107`", \(-0.01532579525918323`\), \
\(-0.002541604418198344`\), \(-0.026462718497750982`\), 
                "0.01974167896404197`", 
                "0.03824094619030073`", \(-0.061618057684863926`\), 
                "0.006432813570714234`", "0.026599440906955422`", 
                "0.02116614956008699`", "0.00580853123769257`", 
                "0.05015004756804224`", 
                "0.007473001047271361`", \(-0.03486444257568563`\), 
                "0.015275976465686361`", "0.026412207289313476`", 
                "0.030678799145563908`", \(-0.025934533138616173`\), \
\(-0.031856629504295325`\), "0.05397404043831496`", "0.02071674304493699`", 
                "0.036775721811821475`", \(-0.0017283970193217562`\), \
\(-0.008354065209751243`\), \(-0.007824535823334861`\), 
                "0.04512497324348882`", 
                "0.032066756652245634`", \(-0.04487814703832262`\), 
                "0.07265700185795741`", 
                "0.01676369387842751`", \(-0.03247736425282992`\), 
                "0.015553040405165221`", "0.05707313808970536`", 
                "0.08060627171982851`", "0.05270934638895963`", 
                "0.035312817844727465`", "0.05993258128896269`", 
                "0.023435431023214836`", \(-0.020327458234863312`\), 
                "0.04527324868245482`", "0.05233498295573495`", 
                "0.018669652741534863`", 
                "0.05519719787325102`", \(-0.0074803445972849315`\), 
                "0.017485045813668026`", "0.037400834702143455`", 
                "0.01586518080665494`", "0.0020481536613210167`", 
                "0.014360424058033007`", 
                "0.0371077231988556`", \(-0.008738163972850767`\), \
\(-0.037313392405452624`\), \(-0.01115830409160355`\), \
\(-0.03178635461877973`\), \(-0.003168481235923176`\), 
                "0.014772201674467833`", "0.0427948777315946`", 
                "0.01796678968577726`", "0.04519443215024311`", 
                "0.060732249152769154`", \(-0.030585973518649334`\), \
\(-0.04647610369485066`\), \(-0.013248795190772595`\), \
\(-0.009098066164595523`\), \(-0.037918611872486796`\), 
                "0.02490413468948768`", "0.0016000069930243116`", 
                "0.015129318151824972`", 
                "0.0027062929917008225`", \(-0.04448071230556431`\), \
\(-0.017956507232746943`\), "0.07233841733600686`", 
                "0.004762089208790315`", \(-0.055220805189348555`\), \
\(-0.00007220128206538821`\), 
                "0.027578648219647763`", \(-0.02216674258920865`\), 
                "0.011568344598917518`", "0.014714655342755383`", 
                "0.019616897543851094`", "0.052554525324245184`", 
                "0.046979799423710125`", "0.04340727446165137`", 
                "0.05280435690604274`", 
                "0.03162664174457184`", \(-0.0035819746984095666`\), 
                "0.03954794979557376`", "0.042048596119457625`", 
                "0.011228842025412866`", \(-0.002267586624304964`\), 
                "0.01803217217087177`", \(-0.029739841983699056`\), 
                "0.01482988986785055`", 
                "0.05992587750868397`", \(-0.00955584094270877`\), \
\(-0.000031169953455183084`\), "0.04934429907263022`", 
                "0.02909241071076498`", \(-0.02733193904509928`\), \
\(-0.018949142033107016`\), \(-0.03665455904230565`\), \
\(-0.03491513039356671`\), "0.049690033742277005`", 
                "0.030604436851662368`", \(-0.0675090914128566`\), \
\(-0.09524127773945135`\), \(-0.034413949868968695`\), \
\(-0.007112418294106787`\), \(-0.021002069448044027`\), 
                "0.014498208096433584`", \(-0.011056710999354364`\), 
                "0.01740266005300785`", 
                "0.023980206154675412`", \(-0.03419628042804812`\), \
\(-0.000945013313132194`\), "0.06325179034605628`", 
                "0.026115146343404217`", \(-0.013999332590156842`\), 
                "0.021454352220341907`", "0.019726496956331756`", 
                "0.003653074578888832`", 
                "0.027272862772082303`", \(-0.0018509543570020715`\), 
                "0.041404243828375265`", "0.11873709540777251`", 
                "0.01876505943077126`", \(-0.03791589066072884`\), 
                "0.0036558625116178125`", "0.04900396057259109`", 
                "0.030985754991655425`", \(-0.003884751322696857`\), 
                "0.02827448130766971`", 
                "0.0333354469493867`", \(-0.0174737228769646`\), 
                "0.013501628454614032`", \(-0.026081981928179055`\), \
\(-0.009528782985216488`\), "0.061378589998823556`", "0.04561680879839405`", 
                "0.02653367546491846`", \(-0.006595934400939938`\), 
                "0.005928170349012204`", "0.029956004466112948`", 
                "0.006011314886835708`", "0.005165337631084958`", 
                "0.013385877142259462`", \(-0.003917126513382661`\), 
                "0.19886666335908026`"},
              {"142", \(-0.11015886351808181`\), \(-0.008890879158808948`\), 
                
                "0.03172852634715036`", \(-0.01671725257664809`\), \
\(-0.02521204571371065`\), "0.006524614614142446`", "0.0131714892396284`", 
                "0.0463343150568412`", \(-0.02404964613737478`\), 
                "0.03836533618659798`", \(-0.00925608082530674`\), 
                "0.007104195000513962`", "0.02057816203398317`", 
                "0.04563821962878891`", "0.054237962993751686`", 
                "0.04223867457450344`", \(-0.022862054606786177`\), 
                "0.08014264436186334`", "0.058653154991597914`", 
                "0.06343857054076849`", 
                "0.0035203632310465928`", \(-0.027263813580615675`\), \
\(-0.036265728375670665`\), \(-0.05665264668847037`\), "0.02092026360862738`",
                 "0.016055107838642446`", 
                "0.06229197425326199`", \(-0.028248150169477588`\), 
                "0.0399141852289425`", "0.042896688161973395`", 
                "0.06126408425633471`", "0.07457945749834641`", 
                "0.020132530252763268`", "0.021304240832497805`", 
                "0.01083387077058224`", "0.013271377020385378`", 
                "0.043199625507904994`", "0.11752272185746263`", 
                "0.03454459922880345`", 
                "0.01205262247718374`", \(-0.0005543175499990253`\), 
                "0.08009678613946691`", "0.0033460275428457823`", 
                "0.0022764010408900213`", 
                "0.027496387040776425`", \(-0.02461240289098585`\), \
\(-0.011465681149223922`\), "0.040989323561324544`", 
                "0.029806297257927453`", \(-0.01177526928881546`\), 
                "0.04969336073467938`", 
                "0.11895632131356562`", \(-0.006206317927676805`\), 
                "0.0017173153189413335`", 
                "0.021448630602236864`", \(-0.016294856709235`\), \
\(-0.002702311958740585`\), \(-0.028135975899801716`\), 
                "0.020989960030036753`", 
                "0.04065894970266786`", \(-0.06551421337007632`\), 
                "0.006839565164437487`", "0.028281343368781364`", 
                "0.02250450096292334`", "0.0061758089944860765`", 
                "0.053321072431325084`", 
                "0.007945524469947774`", \(-0.0370689472494249`\), 
                "0.016241887836316513`", "0.02808227083003013`", 
                "0.03261864246743219`", \(-0.027574392986976337`\), \
\(-0.0338709479170835`\), "0.057386859219184794`", "0.02202667813906838`", 
                
                "0.039101078095327216`", \(-0.0018376848502945397`\), \
\(-0.008882298975704608`\), \(-0.008319287051751507`\), 
                "0.04797825891417402`", 
                "0.03409436156111732`", \(-0.047715825704200306`\), 
                "0.0772511582058766`", 
                "0.017823674729229945`", \(-0.03453093218613821`\), 
                "0.01653647073506684`", "0.060681915123515374`", 
                "0.08570306632233235`", "0.056042197623048774`", 
                "0.03754567362071213`", "0.06372216304619172`", 
                "0.024917270783297547`", \(-0.021612778560484918`\), 
                "0.048135909919592615`", "0.05564416291108704`", 
                "0.01985014879095416`", 
                "0.058687357809832204`", \(-0.007953332358098733`\), 
                "0.0185906382846533`", "0.039765717339335704`", 
                "0.016868348006648576`", "0.0021776599429463896`", 
                "0.015268444367954428`", 
                "0.039454072177363304`", \(-0.009290684589700778`\), \
\(-0.03967274600109146`\), \(-0.011863851970866047`\), \
\(-0.03379622949821069`\), \(-0.0033688266645955133`\), 
                "0.015706258989799597`", "0.045500829727431025`", 
                "0.01910284318063534`", "0.048052109759340635`", 
                "0.06457239450467987`", \(-0.032519947406984245`\), \
\(-0.049414822350399804`\), \(-0.014086526379391727`\), \
\(-0.00967334366511198`\), \(-0.040316233945839525`\), 
                "0.026478841676390603`", "0.0017011766269996872`", 
                "0.01608595620802744`", 
                "0.002877413913418154`", \(-0.04729326087725017`\), \
\(-0.019091910560440767`\), "0.07691242934729722`", 
                "0.005063199656627015`", \(-0.0587124578341111`\), \
\(-0.00007676662291136861`\), 
                "0.029322466689243046`", \(-0.023568362234593868`\), 
                "0.012299819644886715`", "0.015645073960668103`", 
                "0.020857288587700553`", "0.05587758710708997`", 
                "0.0499503671353858`", "0.046151948758888776`", 
                "0.056143215725898074`", 
                "0.03362641786000039`", \(-0.0038084656267161816`\), 
                "0.042048596119457625`", "0.04470736017307154`", 
                "0.011938850070772122`", \(-0.0024109678156301103`\), 
                "0.019172359848964208`", \(-0.03162031434481618`\), 
                "0.015767594850620445`", 
                
                "0.06371503538089249`", \(-0.010160063883430671`\), \
\(-0.000033140852829897534`\), "0.05246437585836562`", 
                "0.030931945510238614`", \(-0.029060157909820177`\), \
\(-0.020147310398617224`\), \(-0.038972254113643696`\), \
\(-0.03712284009578673`\), "0.052831971588703557`", 
                "0.032539578190296584`", \(-0.07177774154877829`\), \
\(-0.10126345467383739`\), \(-0.03658996955330115`\), \
\(-0.007562141800711245`\), \(-0.022330045943176603`\), 
                "0.015414940593735065`", \(-0.01175583507171971`\), 
                "0.01850304321097942`", 
                "0.02549649245211017`", \(-0.03635853671149448`\), \
\(-0.0010047672088390662`\), "0.06725124816436374`", 
                "0.027766426499237527`", \(-0.014884520817596166`\), 
                "0.022810926892061354`", "0.020973818052670314`", 
                "0.0038840612055987293`", 
                "0.02899734620005585`", \(-0.001967991579726373`\), 
                "0.04402226500666163`", "0.1262449303947919`", 
                "0.019951588116217105`", \(-0.04031334066983515`\), 
                "0.003887025421390827`", "0.05210251750145912`", 
                "0.03294500736031605`", \(-0.00413038704248813`\), 
                "0.03006229782172983`", 
                "0.03544327209076329`", \(-0.018578599390227934`\), 
                "0.01435534647883523`", \(-0.02773116507333431`\), \
\(-0.010131295031131334`\), "0.06525960396387394`", "0.048501193597572295`", 
                "0.02821141952885732`", \(-0.007013000246263116`\), 
                "0.006303012975930726`", "0.0318501449420073`", 
                "0.006391414804813163`", "0.005491945777033329`", 
                "0.014232276124780133`", \(-0.004164809340596492`\), 
                "0.21144115061423482`"},
              {"143", \(-0.029417307360974324`\), \(-0.0023742594701063953`\),
                 "0.008472925208707224`", \(-0.004464248645753095`\), \
\(-0.006732735562739546`\), "0.0017423617799454526`", "0.003517372410984561`",
                 "0.0123733192578152`", \(-0.00642232326797467`\), 
                "0.010245248095020613`", \(-0.0024717845291802134`\), 
                "0.0018971354751505104`", "0.005495282886412956`", 
                "0.012187430873479954`", "0.014483944160865897`", 
                "0.011279601411958861`", \(-0.00610518360295915`\), 
                "0.02140164419476976`", "0.015662996448719588`", 
                "0.01694091486185599`", 
                "0.0009400932787670935`", \(-0.007280648677004823`\), \
\(-0.009684559591717263`\), \(-0.015128771913790319`\), 
                "0.00558663919537061`", "0.0042874266029933085`", 
                "0.016634722746838443`", \(-0.0075435102485246755`\), 
                "0.010658859554682418`", "0.011455320254111983`", 
                "0.01636023048169341`", "0.01991602630943501`", 
                "0.0053762794157951556`", "0.005689178161854737`", 
                "0.0028931244948345036`", "0.0035440468832357327`", 
                "0.01153621797520117`", "0.03138378447606077`", 
                "0.0092249416953052`", 
                "0.0032185853102860303`", \(-0.00014802739628143473`\), 
                "0.0213893980133897`", "0.0008935379099115641`", 
                "0.0006079001449185403`", 
                "0.007342756116597563`", \(-0.006572604306301863`\), \
\(-0.003061845916867921`\), "0.010945969223111926`", 
                "0.007959604699308594`", \(-0.0031445196951443433`\), 
                "0.01327033358774516`", 
                "0.031766619179377995`", \(-0.0016573624330140778`\), 
                "0.0004585994350306142`", 
                "0.005727736640950674`", \(-0.004351450195743156`\), \
\(-0.0007216372694554881`\), \(-0.007513554738240146`\), 
                "0.005605251234248654`", 
                "0.010857744735006716`", \(-0.01749520365107655`\), 
                "0.0018264675599584828`", "0.007552374306440932`", 
                "0.006009700905483581`", "0.0016492151933252823`", 
                "0.014239093672853621`", 
                "0.002121807796593963`", \(-0.009899054692090965`\), 
                "0.004337305154977082`", "0.007499213100228839`", 
                "0.00871062573194284`", \(-0.007363587167518578`\), \
\(-0.00904504688649813`\), "0.015324839256848554`", "0.005882100997273537`", 
                "0.01044172384990969`", \(-0.0004907434440338705`\), \
\(-0.0023719681802770267`\), \(-0.002221619000139531`\), 
                "0.01281232525507122`", 
                "0.00910470824851009`", \(-0.012742243936573805`\), 
                "0.02062948901574776`", 
                "0.004759712483106036`", \(-0.009221291988128138`\), 
                "0.0044159718677505184`", "0.016204765476252363`", 
                "0.022886523728235342`", "0.014965754910780124`", 
                "0.01002636179878544`", "0.01701664665166276`", 
                "0.006654017568986382`", \(-0.005771571433596904`\), 
                "0.012854425072862136`", "0.014859461970855293`", 
                "0.005300871028400924`", 
                "0.015672130119715064`", \(-0.0021238928493826493`\), 
                "0.004964525803832163`", "0.010619212036522599`", 
                "0.004504597833854817`", "0.0005815318878886272`", 
                "0.0040773525302603255`", 
                "0.010535988941943396`", \(-0.0024810252706014345`\), \
\(-0.01059438456149656`\), \(-0.003168175204120376`\), \
\(-0.009025093751332147`\), \(-0.0008996262876476144`\), 
                "0.0041942684722610715`", "0.012150741670019938`", 
                "0.005101307251785521`", "0.012832046709539361`", 
                "0.01724369619941168`", \(-0.008684269768968234`\), \
\(-0.01319595147267517`\), \(-0.0037617279528580137`\), \
\(-0.00258321223292417`\), \(-0.010766224412137614`\), "0.00707102632761913`",
                 "0.00045428968776117584`", "0.0042956644872161635`", 
                "0.0007683972654807916`", \(-0.012629400366866059`\), \
\(-0.005098387756810232`\), "0.0205390333717203`", 
                "0.0013520991028064496`", \(-0.015678832940581214`\), \
\(-0.00002050009657985501`\), 
                "0.007830400456498954`", \(-0.006293799098027407`\), 
                "0.00328459792905172`", "0.004177929353007577`", 
                "0.00556982206883622`", "0.01492179659468862`", 
                "0.013338965707230286`", "0.012324619359615282`", 
                "0.014992731229213662`", 
                "0.008979746504681557`", \(-0.0010170294094984547`\), 
                "0.011228842025412866`", "0.011938850070772122`", 
                "0.0031882030265394405`", \(-0.0006438354482312367`\), 
                "0.005119871288610442`", \(-0.008444027799718538`\), 
                "0.004210647870272205`", 
                "0.017014743248575825`", \(-0.0027131881404799992`\), \
\(-8.850079083667071`*^-6\), "0.014010317652504564`", 
                "0.008260202758884123`", \(-0.007760352366483048`\), \
\(-0.005380226370942841`\), \(-0.010407322127309975`\), \
\(-0.009913446474788718`\), "0.01410848203291466`", 
                "0.008689512059674519`", \(-0.019167843761118675`\), \
\(-0.02704183826374898`\), \(-0.009771146381711466`\), \
\(-0.002019427602593954`\), \(-0.005963113669807241`\), 
                "0.004116473526641196`", \(-0.003139329896344978`\), 
                "0.004941134030140264`", 
                "0.006808695470676976`", \(-0.009709343537860113`\), \
\(-0.0002683174541265617`\), "0.01795906906152419`", 
                "0.0074148686411411495`", \(-0.003974827896986929`\), 
                "0.006091530233174`", "0.00560094060962493`", 
                "0.0010372167853309375`", 
                "0.007743578851279687`", \(-0.000525541126112992`\), 
                "0.011755899244681855`", "0.033713001401642184`", 
                "0.005327959831920217`", \(-0.010765451778989606`\), 
                "0.0010380083625518306`", "0.01391368540552692`", 
                "0.008797779648197794`", \(-0.0011029967200843068`\), 
                "0.008027968215683481`", 
                "0.009464927248468605`", \(-0.0049613108845212054`\), 
                "0.0038335148544071497`", \(-0.007405452274898311`\), \
\(-0.0027055055796448187`\), "0.017427211635545083`", "0.01295197203264274`", 
                "0.00753370153672261`", \(-0.0018727824269269755`\), 
                "0.0016831843039369103`", "0.008505402773121543`", 
                "0.00170679151708758`", "0.0014665933523022932`", 
                "0.003800649605832136`", \(-0.001112189001950564`\), 
                "0.05646417471759806`"},
              {"144", "0.005940620817698312`", 
                "0.0004794652026324771`", \(-0.0017110483724428758`\), 
                "0.0009015239945286398`", 
                "0.0013596291650108245`", \(-0.0003518578547959604`\), \
\(-0.0007103089182123062`\), \(-0.002498705849078427`\), 
                "0.0012969435589585154`", \(-0.0020689566644874454`\), 
                "0.000499159710667219`", \(-0.00038311332710975294`\), \
\(-0.0011097341953694305`\), \(-0.0024611669814927667`\), \
\(-0.002924931882738095`\), \(-0.002277837129720316`\), 
                "0.0012328994072286928`", \(-0.004321913337489448`\), \
\(-0.0031630332997179007`\), \(-0.003421100043735041`\), \
\(-0.00018984530548267985`\), "0.0014702764113054428`", 
                "0.0019557295171453762`", 
                "0.00305515036690617`", \(-0.0011281829671812892`\), \
\(-0.0008658160116273816`\), \(-0.0033592666736591173`\), 
                
                "0.0015233594792008864`", \(-0.0021524826248193953`\), \
\(-0.002313322328924561`\), \(-0.0033038348680010303`\), \
\(-0.004021903128245325`\), \(-0.0010857022713644377`\), \
\(-0.0011488899989788007`\), \(-0.0005842463890834336`\), \
\(-0.0007156956425379542`\), \(-0.002329659061587059`\), \
\(-0.006337737207178186`\), \(-0.0018629128765838255`\), \
\(-0.0006499709393249474`\), 
                "0.000029893104122295275`", \(-0.004319440306251374`\), \
\(-0.0001804437722286308`\), \(-0.00012276121031987245`\), \
\(-0.001482818577182529`\), "0.001327291770432697`", 
                "0.0006183185079155287`", \(-0.002210462427399746`\), \
\(-0.0016073868623370778`\), 
                "0.0006350139029861951`", \(-0.002679851660174141`\), \
\(-0.006415048015416223`\), 
                "0.00033469282729445754`", \(-0.00009261096936226585`\), \
\(-0.0011566766159116608`\), "0.0008787451313203058`", 
                "0.00014572963232662947`", 
                "0.001517310172042437`", \(-0.0011319415391084192`\), \
\(-0.002192646105047827`\), 
                "0.0035330348132860028`", \(-0.0003688424326671831`\), \
\(-0.001525149514105864`\), \(-0.0012136173399275281`\), \
\(-0.00033304754884976056`\), \(-0.002875486028008407`\), \
\(-0.0004284843413072731`\), 
                "0.0019990453122634816`", \(-0.0008758886386233025`\), \
\(-0.0015144139778977992`\), \(-0.0017590503414668859`\), 
                "0.0014870252631731067`", 
                "0.0018265843699301918`", \(-0.003094744804478242`\), \
\(-0.0011878494250824531`\), \(-0.002108633577990938`\), 
                "0.00009910222863035074`", "0.00047900249257228354`", 
                "0.0004486405203329896`", \(-0.002587360059825577`\), \
\(-0.0018386325674362178`\), 
                "0.002573207624509563`", \(-0.00416598196434559`\), \
\(-0.0009611908634747911`\), 
                "0.0018621758435791215`", \(-0.0008917748346584207`\), \
\(-0.0032724397903885942`\), \(-0.0046217744417039715`\), \
\(-0.0030222302158591074`\), \(-0.0020247540978769957`\), \
\(-0.003436393552470123`\), \(-0.001343732613138172`\), 
                "0.0011655287477039518`", \(-0.002595861825501174`\), \
\(-0.0030007650952094352`\), \(-0.0010704740714994317`\), \
\(-0.003164877781110841`\), 
                "0.0004289054032301228`", \(-0.0010025514904661546`\), \
\(-0.0021444760840146865`\), \(-0.000909672232702617`\), \
\(-0.00011743632403044514`\), \(-0.0008233930123221557`\), \
\(-0.002127669758333555`\), "0.0005010258141886684`", 
                "0.0021394623479449384`", "0.0006397909686554581`", 
                "0.001822554972926215`", 
                "0.0001816732778078115`", \(-0.0008470033744279632`\), \
\(-0.002453757851786066`\), \(-0.0010301735534651835`\), \
\(-0.0025913426705224405`\), \(-0.003482244631002062`\), 
                "0.0017537279378765037`", "0.0026648307088740428`", 
                "0.0007596548220083532`", "0.0005216617611916605`", 
                "0.00217416421176619`", \(-0.001427944634391438`\), \
\(-0.00009174064584714329`\), \(-0.0008674795951058954`\), \
\(-0.00015517248861577853`\), "0.0025504196496917678`", 
                "0.0010295839817408058`", \(-0.0041477150755581844`\), \
\(-0.00027304701885730873`\), "0.003166231369210735`", 
                "4.139852060990231`*^-6", \(-0.0015812949632672076`\), 
                "0.0012709889958777692`", \(-0.00066330172900118`\), \
\(-0.0008437038028258071`\), \(-0.0011247868653301524`\), \
\(-0.003013353139365336`\), \(-0.0026937114398192684`\), \
\(-0.002488871243024372`\), \(-0.0030276778959239295`\), \
\(-0.001813397411556911`\), 
                "0.00020538202249921464`", \(-0.002267586624304964`\), \
\(-0.0024109678156301103`\), \(-0.0006438354482312367`\), 
                "0.00013001809513023792`", \(-0.0010339224317112243`\), 
                "0.0017052127414889878`", \(-0.0008503110800453504`\), \
\(-0.003436009173442363`\), "0.0005479094925951718`", 
                "1.7872119768669294`*^-6", \(-0.0028292863003311296`\), \
\(-0.0016680905517863411`\), "0.0015671492382121487`", 
                "0.0010864993315314046`", "0.0021016863891495947`", 
                "0.002001951632779121`", \(-0.0028491099148674585`\), \
\(-0.0017547865820589925`\), "0.0038708128613005343`", 
                "0.005460911339274161`", "0.0019732151177431936`", 
                "0.0004078093725097108`", 
                "0.0012042093713904405`", \(-0.0008312932257121008`\), 
                "0.0006339658591795728`", \(-0.0009978276843049785`\), \
\(-0.0013749687406173323`\), "0.0019607344628596204`", 
                "0.00005418484547809649`", \(-0.0036267092097935195`\), \
\(-0.0014973812004458918`\), 
                "0.0008026888750169577`", \(-0.0012301422040699496`\), \
\(-0.0011310710384176948`\), \(-0.0002094587227781886`\), \
\(-0.0015637619433662834`\), 
                "0.00010612937873726761`", \(-0.002374022167520631`\), \
\(-0.006808106380918427`\), \(-0.0010759444671457285`\), 
                "0.0021740081838705306`", \(-0.0002096185762977358`\), \
\(-0.0028097720894955753`\), \(-0.0017766504692724298`\), 
                "0.00022274252353491968`", \(-0.0016211923994504604`\), \
\(-0.0019113762915244018`\), 
                "0.0010019022598499211`", \(-0.0007741516879705522`\), 
                "0.001495479630712032`", 
                "0.0005463580528161778`", \(-0.0035193042981866035`\), \
\(-0.002615560756231476`\), \(-0.0015213786780075233`\), 
                "0.0003781953982362535`", \(-0.00033990737470608086`\), \
\(-0.001717606990908541`\), \(-0.0003446746873689916`\), \
\(-0.00029616833698869143`\), \(-0.0007675147793824275`\), 
                "0.00022459884098596157`", \(-0.011402547747334273`\)},
              {"145", \(-0.047240663813421`\), \(-0.0038127756581121854`\), 
                "0.013606500635466074`", \(-0.0071690473524887895`\), \
\(-0.010811964989222196`\), "0.0027980238326282617`", "0.005648477800329183`",
                 "0.019870065201481303`", \(-0.010313480111575174`\), 
                "0.01645263840782505`", \(-0.003969389194237596`\), 
                "0.003046571805174613`", "0.008824764558195855`", 
                "0.01957155077378589`", "0.023259475396566878`", 
                "0.0181136856515507`", \(-0.009804191884986005`\), 
                "0.034368471119855935`", "0.02515289181518964`", 
                "0.02720507536126242`", 
                "0.0015096769391752386`", \(-0.011691847668909884`\), \
\(-0.015552239987140823`\), \(-0.024294991350480386`\), 
                "0.008971471822247796`", "0.006885092380868954`", 
                "0.026713367585619655`", \(-0.012113971793910888`\), 
                "0.017116848754322737`", "0.018395869015445234`", 
                "0.026272565963024398`", "0.031982747157593874`", 
                "0.008633659271804353`", "0.009136137091710166`", 
                "0.0046460105934836154`", "0.005691313800257909`", 
                "0.01852578104302652`", "0.05039858996725468`", 
                "0.014814148826702444`", 
                "0.005168661588645199`", \(-0.0002377142264279518`\), 
                "0.0343488052228221`", "0.0014349146061776398`", 
                "0.0009762146489424829`", 
                "0.011791584760347603`", \(-0.010554813416558928`\), \
\(-0.004916956940768169`\), "0.01757791241176184`", 
                "0.012782169526045611`", \(-0.005049721102960762`\), 
                "0.021310562520833475`", 
                "0.051013376538085166`", \(-0.002661525086380929`\), 
                "0.0007364556337350824`", 
                "0.009198057379851307`", \(-0.006987906584225829`\), \
\(-0.0011588628157996276`\), \(-0.012065866840818265`\), 
                "0.009001360522145814`", 
                "0.01743623447599609`", \(-0.028095196609472052`\), 
                "0.0029330876176853556`", "0.012128206406715733`", 
                "0.009650858136383784`", "0.00264844159758901`", 
                "0.022866274909288938`", 
                "0.0034073685795106396`", \(-0.015896693366304362`\), 
                "0.006965191346992945`", "0.012042835892012776`", 
                "0.013988219137729295`", \(-0.011825036927174586`\), \
\(-0.01452525936172345`\), "0.024609851963810773`", "0.009445948003297611`", 
                "0.016768154881522303`", \(-0.0007880750530213251`\), \
\(-0.0038090961217358576`\), \(-0.0035676533891857883`\), 
                "0.020575056126516136`", 
                "0.014621068346239717`", \(-0.020462513942892297`\), 
                "0.03312848260641498`", 
                "0.0076435268022269545`", \(-0.014808287835155753`\), 
                "0.007091520643071447`", "0.02602290782923696`", 
                "0.03675300937766179`", "0.024033205615281106`", 
                "0.016101133295309943`", "0.027326691523419953`", 
                "0.010685553342046985`", \(-0.009268450794086041`\), 
                "0.020642663379432335`", "0.02386251191517072`", 
                "0.008512562455094031`", 
                "0.025167559394230272`", \(-0.0034107169239602155`\), 
                "0.007972432405659887`", "0.017053179600193785`", 
                "0.007233843304302741`", "0.0009338703938952481`", 
                "0.006547738641312884`", 
                "0.016919533301969214`", \(-0.003984228715527223`\), \
\(-0.017013309656060245`\), \(-0.005087709010322896`\), \
\(-0.01449321702219749`\), \(-0.0014446918098580635`\), 
                "0.006735491607371696`", "0.019512632317892943`", 
                "0.008192086989248651`", "0.020606726414656686`", 
                "0.027691305837795492`", \(-0.013945894625458874`\), \
\(-0.0211911137742628`\), \(-0.006040883463530839`\), \
\(-0.0041483287085676175`\), \(-0.01728926382529369`\), 
                "0.011355219342816173`", "0.0007295346970436964`", 
                "0.006898321433899894`", 
                "0.0012339537554645794`", \(-0.020281300717811677`\), \
\(-0.00818739863082957`\), "0.03298322170210813`", 
                "0.0021713088276340492`", \(-0.025178323319808297`\), \
\(-0.00003292069388907921`\), 
                "0.012574683024207068`", \(-0.010107085725104837`\), 
                "0.005274669928983327`", "0.0067092529435065695`", 
                "0.008944465536078559`", "0.023962613837223343`", 
                "0.02142077746483275`", "0.019791859011826358`", 
                "0.024076526343939402`", 
                "0.014420394788415251`", \(-0.0016332271282658716`\), 
                "0.01803217217087177`", "0.019172359848964208`", 
                "0.005119871288610442`", \(-0.0010339224317112243`\), 
                "0.00822189860361243`", \(-0.013560094866020141`\), 
                "0.0067617949540857685`", 
                "0.027323634886582737`", \(-0.004357054411343354`\), \
\(-0.00001421216447798837`\), "0.022498888087195912`", 
                "0.013264893920264403`", \(-0.012462194201535158`\), \
\(-0.00863999760790461`\), \(-0.016712909845258667`\), \
\(-0.01591980484145597`\), "0.022656528296631194`", 
                "0.013954313114949735`", \(-0.030781255810939576`\), \
\(-0.043425945639382235`\), \(-0.015691287976360456`\), \
\(-0.0032429582795957175`\), \(-0.009576044629097858`\), 
                "0.006610562264678444`", \(-0.005041386909170295`\), 
                "0.007934868025500317`", 
                "0.010933947481709966`", \(-0.015592040029113989`\), \
\(-0.0004308856174403479`\), "0.02884010876749988`", 
                "0.011907388817017316`", \(-0.0063830963892661146`\), 
                "0.009782266212319026`", "0.008994438176528782`", 
                "0.0016656456301795664`", 
                "0.012435257949927626`", \(-0.0008439559526704506`\), 
                "0.01887856278713034`", "0.05413903270661617`", 
                "0.008556063821295222`", \(-0.017288023069219442`\), 
                "0.0016669168081604644`", "0.022343708300106957`", 
                "0.014128177863635166`", \(-0.001771280307929684`\), 
                "0.01289195312569803`", 
                "0.015199536812691613`", \(-0.007967269631226029`\), 
                "0.006156164608765389`", \(-0.011892267263349488`\), \
\(-0.004344717141001529`\), "0.027986009595572195`", "0.020799312085463467`", 
                "0.012098220180379501`", \(-0.0030074637335267547`\), 
                "0.002702991910938684`", "0.0136586557046962`", 
                "0.002740902261003627`", "0.0023551728462756234`", 
                "0.006103386965318103`", \(-0.0017860420089920374`\), 
                "0.09067468557217295`"},
              {"146", "0.07791240365848108`", 
                "0.006288279887584316`", \(-0.022440733984534632`\), 
                "0.011823663473060391`", 
                "0.017831802362233615`", \(-0.0046146845682521875`\), \
\(-0.009315840356802708`\), \(-0.032771015809865266`\), 
                "0.01700966838125748`", \(-0.027134771220410307`\), 
                "0.0065465772115418696`", \(-0.005024606199370903`\), \
\(-0.014554380970698352`\), \(-0.03227868622109522`\), \
\(-0.038361053585935945`\), \(-0.029874279366614496`\), 
                "0.0161697168080695`", \(-0.05668273853201711`\), \
\(-0.04148380022819252`\), \(-0.04486839603858185`\), \
\(-0.0024898583039280873`\), "0.019282962633450154`", "0.025649775042480265`",
                 "0.04006889446884042`", \(-0.014796340220500404`\), \
\(-0.011355346294939117`\), \(-0.044057439299083005`\), 
                "0.01997915744881`", \(-0.028230230522905655`\), \
\(-0.030339674692986117`\), \(-0.04333044032869178`\), \
\(-0.05274804597351278`\), \(-0.014239197588148716`\), \
\(-0.015067916991596495`\), \(-0.00766250563689658`\), \
\(-0.009386488299658527`\), \(-0.030553934136354256`\), \
\(-0.08312066275900762`\), \(-0.024432466652065683`\), \
\(-0.008524495965152031`\), 
                "0.00039205390588851964`", \(-0.05665030424375101`\), \
\(-0.0023665553569169186`\), \(-0.0016100372781832253`\), \
\(-0.019447455591434598`\), "0.01740769110905809`", 
                "0.00810936813787244`", \(-0.028990646971169994`\), \
\(-0.02108119300943165`\), 
                "0.008328331508856882`", \(-0.0351467785438013`\), \
\(-0.08413460912647483`\), 
                "0.004389561876104975`", \(-0.0012146109724188285`\), \
\(-0.015170039995273072`\), "0.011524914227883577`", "0.0019112726240678567`",
                 "0.019899819602539944`", \(-0.014845634626279268`\), \
\(-0.02875698241970479`\), 
                "0.04633644242906879`", \(-0.004837440628212992`\), \
\(-0.020002634106613827`\), \(-0.015916828724981846`\), \
\(-0.004367983727583539`\), \(-0.03771256153246893`\), \
\(-0.005619655922460532`\), 
                "0.026217870165463973`", \(-0.011487450767601213`\), \
\(-0.019861835450008598`\), \(-0.023070289194632963`\), 
                "0.019502627100780205`", 
                "0.02395601118359423`", \(-0.04058818325993028`\), \
\(-0.015578877483107314`\), \(-0.027655141699468165`\), 
                "0.00129974510702647`", "0.0062822113546661335`", 
                "0.0058840081517402805`", \(-0.0339337331193387`\), \
\(-0.0241140256498012`\), 
                "0.03374812116278918`", \(-0.054637668082273674`\), \
\(-0.012606206126602685`\), 
                "0.02442280032008889`", \(-0.01169580133500293`\), \
\(-0.042918687746782806`\), \(-0.06061547554890212`\), \
\(-0.03963714025062208`\), \(-0.0265550459159044`\), \
\(-0.04506897339614898`\), \(-0.017623315975997648`\), 
                "0.015286137434682826`", \(-0.0340452354386171`\), \
\(-0.039355620995992525`\), \(-0.014039476769183186`\), \
\(-0.0415079909623325`\), 
                "0.005625178231913534`", \(-0.013148658837288829`\), \
\(-0.028125223174645667`\), \(-0.011930529210025964`\), \
\(-0.001540200353264305`\), \(-0.010798960363619426`\), \
\(-0.027904804927013502`\), "0.006571051524125249`", "0.02805946704570044`", 
                "0.008390983659221009`", "0.023903164853975138`", 
                
                "0.0023826805630065063`", \(-0.01110861487942865`\), \
\(-0.032181514036203916`\), \(-0.013510927594764277`\), \
\(-0.03398596583739136`\), \(-0.04567031925685673`\), "0.02300048483079749`", 
                "0.03494977583029011`", "0.009963021534230523`", 
                "0.006841696004241231`", 
                "0.028514588775349986`", \(-0.018727773101629035`\), \
\(-0.0012031965093341488`\), \(-0.011377164517558444`\), \
\(-0.0020351175307647064`\), "0.033449252417072584`", 
                "0.013503195246313672`", \(-0.054398094263902894`\), \
\(-0.003581065044174631`\), "0.041525743534944454`", 
                "0.0000542949692903032`", \(-0.02073899265109676`\), 
                "0.01666926921127475`", \(-0.008699331878470492`\), \
\(-0.01106534035266516`\), \(-0.014751799680645916`\), \(-0.0395207156565747`\
\), \(-0.035328552264000994`\), \(-0.032642033028398576`\), \
\(-0.03970858763991651`\), \(-0.023783061645938883`\), 
                "0.002693625385663639`", \(-0.029739841983699056`\), \
\(-0.03162031434481618`\), \(-0.008444027799718538`\), 
                "0.0017052127414889878`", \(-0.013560094866020141`\), 
                "0.022364198543469837`", \(-0.011151996085392434`\), \
\(-0.04506393219003809`\), "0.007185940134103421`", 
                "0.000023439634549656195`", \(-0.0371066430700449`\), \
\(-0.021877333766613077`\), "0.02055346870093179`", "0.014249651188096353`", 
                "0.027564027959354354`", 
                "0.026255987127331123`", \(-0.03736663365101637`\), \
\(-0.02301436915625907`\), "0.0507664675782044`", "0.07162092004612307`", 
                "0.025879102113470796`", "0.005348499663878404`", 
                "0.015793441377975264`", \(-0.010902573207043426`\), 
                "0.008314586209397595`", \(-0.013086705195787675`\), \
\(-0.018032983895827453`\), "0.025715415884194192`", 
                "0.0007106448437989282`", \(-0.04756500045644109`\), \
\(-0.019638447243122123`\), 
                "0.01052742155435602`", \(-0.016133555549496584`\), \
\(-0.014834217839501927`\), \(-0.002747092106984042`\), \
\(-0.020509043666673568`\), 
                "0.0013919075547739724`", \(-0.031135764945474917`\), \
\(-0.08928964644902454`\), \(-0.01411122207777048`\), 
                "0.02851254243898858`", \(-0.0027491886171508054`\), \
\(-0.03685071037911017`\), \(-0.023301118312347584`\), 
                "0.0029213117514349848`", \(-0.021262255328220875`\), \
\(-0.025068073815591334`\), 
                "0.013140144050805786`", \(-0.010153150766055045`\), 
                "0.019613507784227886`", 
                "0.007165592698031977`", \(-0.046156364038662835`\), \
\(-0.034303590767091746`\), \(-0.019953178853831386`\), 
                "0.0049601066005386975`", \(-0.004457951685065732`\), \
\(-0.02252675154819002`\), \(-0.004520475922844437`\), \
\(-0.0038843056526311746`\), \(-0.01006610641213468`\), 
                "0.0029456577177913923`", \(-0.14954664337078863`\)},
              {"147", \(-0.0388513283368521`\), \(-0.003135675644887741`\), 
                "0.011190160785884131`", \(-0.0058959165699710835`\), \
\(-0.008891898797651588`\), "0.002301130717492044`", "0.004645380651100494`", 
                "0.01634139668880122`", \(-0.008481938435347834`\), 
                "0.013530861025037434`", \(-0.0032644766274064316`\), 
                "0.002505539760662894`", "0.00725759965397604`", 
                "0.016095894591508775`", "0.01912889114225834`", 
                "0.014896927600729254`", \(-0.008063093260194143`\), 
                "0.02826507182851644`", "0.020686061110251057`", 
                "0.022373803201912942`", 
                "0.0012415776941264716`", \(-0.009615525608262659`\), \
\(-0.012790361805675329`\), \(-0.019980512755418497`\), 
                "0.00737825359117715`", "0.005662388356251327`", 
                "0.02196941641529346`", \(-0.00996268590736627`\), 
                "0.014077116140300753`", "0.015128998821514033`", 
                "0.02160689550240993`", "0.026303021817004824`", 
                "0.007100432213276465`", "0.0075136764225502625`", 
                "0.0038209387517675864`", "0.004680609527316994`", 
                "0.01523584014064539`", "0.04144844734328039`", 
                "0.012183346160637485`", 
                "0.00425077363932978`", \(-0.00019549923129296427`\), 
                "0.028248898342349563`", "0.0011800921917637045`", 
                "0.0008028514587158308`", 
                "0.009697550672561365`", \(-0.008680414043302302`\), \
\(-0.00404376850584552`\), "0.014456300810738587`", 
                "0.010512220299762568`", \(-0.004152955457093359`\), 
                "0.017526080175543562`", 
                "0.04195405571099424`", \(-0.002188872396377658`\), 
                "0.000605670566882201`", 
                "0.00756460046237293`", \(-0.005746944076892471`\), \
\(-0.0009530636557484025`\), \(-0.009923123776431536`\), 
                "0.007402834441647114`", 
                "0.014339783057680282`", \(-0.023105850342706423`\), 
                "0.0024122089081033363`", "0.009974392635663172`", 
                "0.007936989617036342`", "0.0021781123672456803`", 
                "0.018805518014103746`", 
                "0.0028022636593356253`", \(-0.013073644686362093`\), 
                "0.005728262774202276`", "0.00990418282849132`", 
                "0.011504090982171224`", \(-0.009725062163977052`\), \
\(-0.011945759756236289`\), "0.020239458165609073`", "0.007768468893205674`", 
                "0.013790345823212842`", \(-0.0006481230399289006`\), \
\(-0.003132649546938552`\), \(-0.002934083944348849`\), 
                "0.016921190275343664`", 
                "0.012024554294978658`", \(-0.016828634138855297`\), 
                "0.027245289357637335`", 
                "0.006286134560210866`", \(-0.01217852600595339`\), 
                "0.005832157608955104`", "0.02140157344838355`", 
                "0.030226146701462675`", "0.019765216806312`", 
                "0.01324177870832099`", "0.02247382189482783`", 
                "0.008787936236299705`", \(-0.007622492909862389`\), 
                "0.016976791347999495`", "0.01962483611618849`", 
                "0.0070008406367240705`", 
                "0.02069812391553815`", \(-0.0028050173807928243`\), 
                "0.006556630750553836`", "0.01402475381063995`", 
                "0.005949205592512454`", "0.0007680269998022761`", 
                "0.005384944310314059`", 
                "0.013914841379395651`", \(-0.0032766808402062775`\), \
\(-0.013991964256783935`\), \(-0.004184197199749331`\), \
\(-0.011919407724890566`\), \(-0.0011881330895780256`\), 
                "0.005539354759739125`", "0.0160474392970608`", 
                "0.006737277499748692`", "0.016947236326854093`", 
                "0.02277368538743387`", \(-0.011469282759970754`\), \
\(-0.01742784399302988`\), \(-0.004968100105731793`\), \
\(-0.0034116387809936437`\), \(-0.014218912507916806`\), 
                "0.009338678151668788`", "0.0005999786997048559`", 
                "0.005673268099282047`", 
                "0.001014819408452643`", \(-0.01667960205635973`\), \
\(-0.006733421733601543`\), "0.02712582492525714`", 
                "0.0017857122523995904`", \(-0.02070697630610736`\), \
\(-0.00002707440124916812`\), 
                "0.010341580737197743`", \(-0.008312197042481035`\), 
                "0.004337956259226651`", "0.005517775745757219`", 
                "0.007356043274758565`", "0.019707161221868132`", 
                "0.01761672236029049`", "0.016277078914515512`", 
                "0.01980084432965804`", 
                "0.011859517785027085`", \(-0.0013431869556177684`\), 
                "0.01482988986785055`", "0.015767594850620445`", 
                "0.004210647870272205`", \(-0.0008503110800453504`\), 
                "0.0067617949540857685`", \(-0.011151996085392434`\), 
                "0.005560986969726322`", 
                "0.022471308077455614`", \(-0.003583297478316532`\), \
\(-0.000011688266504731124`\), "0.018503374375560846`", 
                "0.010909219038181527`", \(-0.010249068485441224`\), \
\(-0.007105644942248967`\), \(-0.013744911596222787`\), \
\(-0.013092651860203053`\), "0.018633019707388725`", 
                "0.011476206233794101`", \(-0.025314899910269653`\), \
\(-0.03571405514193074`\), \(-0.012904716656934136`\), \
\(-0.002667050518191316`\), \(-0.007875462028281943`\), 
                "0.005436611264621181`", \(-0.004146101309136097`\), 
                "0.0065257373221059645`", 
                "0.00899221876533256`", \(-0.012823093871097336`\), \
\(-0.0003543658629548355`\), "0.023718475663721286`", 
                "0.009792789415314515`", \(-0.005249540408759007`\), 
                "0.008045061305538392`", "0.007397141415751231`", 
                "0.0013698483477398665`", 
                "0.010226915766345204`", \(-0.0006940802091296024`\), 
                "0.015525972375568197`", "0.0445246354672678`", 
                "0.007036616718704186`", \(-0.014217892094194067`\), 
                "0.0013708937808291537`", "0.018375752526654417`", 
                "0.011619194834971694`", \(-0.0014567236627277443`\), 
                "0.01060250774138158`", 
                "0.012500294187445051`", \(-0.006552384818586174`\), 
                "0.00506290879940818`", \(-0.009780353255466456`\), \
\(-0.003573151148816932`\), "0.02301605354086854`", "0.01710562125470012`", 
                "0.009949731578198498`", \(-0.002473376780519071`\), 
                "0.0022229752451933065`", "0.011233053784320686`", 
                "0.002254153203732485`", "0.001936924381547265`", 
                "0.005019503787943602`", \(-0.001468863875173722`\), 
                "0.07457202538302364`"},
              {"148", \(-0.15699374464075583`\), \(-0.01267090425329921`\), 
                "0.04521815135061184`", \(-0.023824720029746067`\), \
\(-0.03593113926778713`\), "0.009298604287469679`", "0.018771448362711753`", 
                "0.06603370254399953`", \(-0.03427453664472319`\), 
                "0.05467665151925664`", \(-0.01319137419408724`\), 
                "0.010124597696178593`", "0.02932712459410007`", 
                "0.06504165683485601`", "0.07729764669075526`", 
                "0.06019676926882159`", \(-0.03258203151589034`\), 
                "0.11421590094487542`", "0.08358999124581688`", 
                "0.09040996271913433`", 
                "0.005017072512253334`", \(-0.03885523189430667`\), \
\(-0.05168437943158796`\), \(-0.08073895157762563`\), "0.02981467326277418`", 
                "0.0228810594055003`", 
                "0.08877588227369394`", \(-0.040258066692497686`\), 
                "0.0568840055466609`", "0.06113454235236879`", 
                "0.08731097700377075`", "0.10628748275003426`", 
                "0.02869202906179042`", "0.03036190133237282`", 
                "0.015439973570066415`", "0.01891380419540713`", 
                "0.06156627582174618`", "0.16748840352504696`", 
                "0.049231499099060924`", 
                "0.01717688686143561`", \(-0.000789989884746332`\), 
                "0.11415054574941806`", "0.004768616676371586`", 
                "0.0032442303079386545`", 
                "0.0391866857351381`", \(-0.035076553724871944`\), \
\(-0.016340402950672454`\), "0.0584162471422704`", 
                "0.042478671901235`", \(-0.01678161484936695`\), 
                "0.07082087211475858`", 
                "0.16953150872548883`", \(-0.008844981336768276`\), 
                "0.002447445026566379`", 
                "0.030567679514129666`", \(-0.02322273933724305`\), \
\(-0.003851220501385647`\), \(-0.04009820067639752`\), 
                "0.029914001649393944`", 
                "0.057945412317495594`", \(-0.09336808093044179`\), 
                "0.009747458466683038`", "0.04030537223368504`", 
                "0.03207246121290006`", "0.008801501297907662`", 
                "0.07599093311162058`", 
                "0.011323624807250356`", \(-0.052829092936517226`\), 
                "0.023147250343953745`", "0.04002166248654728`", 
                "0.04648670712928696`", \(-0.03929785650439862`\), \
\(-0.04827143979351341`\), "0.08178532016638748`", "0.031391488370623985`", 
                "0.05572519971276246`", \(-0.0026189905823599067`\), \
\(-0.012658676139897945`\), \(-0.01185629540178979`\), "0.06837658167237291`",
                 "0.04858983945251997`", \(-0.0680025729813237`\), 
                "0.11009507739325307`", 
                "0.02540154600034806`", \(-0.04921202140895359`\), 
                "0.02356707740920257`", "0.08648129422331462`", 
                "0.122140378717047`", "0.0798689654355005`", 
                "0.0535085031610526`", "0.0908141267414977`", 
                "0.03551103852714926`", \(-0.03080161622895667`\), 
                "0.06860125920531591`", "0.07930170322951723`", 
                "0.028289590967471617`", 
                "0.08363873565312449`", \(-0.011334752278607705`\), 
                "0.02649458996180048`", "0.05667241540126643`", 
                "0.02404005483437564`", "0.003103508679001679`", 
                "0.02175993995953639`", 
                "0.05622827192143476`", \(-0.013240690012872851`\), \
\(-0.056539916589377084`\), \(-0.016907859134404988`\), \
\(-0.048164954268900564`\), \(-0.004801109018646188`\), 
                "0.022383894807533417`", "0.06484585456891798`", 
                "0.027224562676436824`", "0.0684818307677005`", 
                "0.09202584059017514`", \(-0.04634605111103814`\), \
\(-0.0704239110116962`\), \(-0.02007552052239985`\), \(-0.013786039513139918`\
\), \(-0.05745698834239676`\), "0.0377365231971908`", 
                "0.0024244448466388987`", "0.02292502319444241`", 
                "0.004100768387781872`", \(-0.06740035149484763`\), \
\(-0.027208981969371895`\), "0.10961233537660603`", 
                "0.00721585761301167`", \(-0.08367450714418995`\), \
\(-0.00010940453822222273`\), 
                "0.041789137075587825`", \(-0.033588631219414494`\), 
                "0.017529181790621302`", "0.02229669649654385`", 
                "0.029724923931323338`", "0.07963436950302359`", 
                "0.07118714674718452`", "0.06577380182337232`", 
                "0.0800129321553479`", 
                "0.047922945917372485`", \(-0.0054276638391030085`\), 
                "0.05992587750868397`", "0.06371503538089249`", 
                "0.017014743248575825`", \(-0.003436009173442363`\), 
                "0.027323634886582737`", \(-0.04506393219003809`\), 
                "0.022471308077455614`", 
                "0.09080396869492628`", \(-0.0144796925450058`\), \
\(-0.00004723093921080424`\), "0.07477000545573811`", 
                "0.04408289809452397`", \(-0.041415305717687305`\), \
\(-0.028713093099397964`\), \(-0.05554160523258967`\), \
\(-0.052905898737607426`\), "0.07529388731486997`", 
                "0.04637402807162043`", \(-0.10229459589286155`\), \
\(-0.14431638487170556`\), \(-0.05214647421921785`\), \
\(-0.010777244071723513`\), \(-0.03182383531075537`\), 
                "0.021968720173189054`", \(-0.016753918026627648`\), 
                "0.026369753174374035`", 
                "0.03633652070679281`", \(-0.05181664593933444`\), \
\(-0.0014319516520973645`\), "0.0958436293177189`", 
                "0.03957153452924001`", \(-0.021212788383153037`\), 
                "0.0325091664632452`", "0.02989099678721826`", 
                "0.005535399454994768`", 
                "0.04132578913038545`", \(-0.0028046982117966913`\), 
                "0.06273866677853923`", "0.17991892555551547`", 
                "0.028434157995654935`", \(-0.05745286496802905`\), 
                "0.00553962392974208`", "0.07425430025811705`", 
                "0.04695182854591001`", \(-0.005886452600424935`\), 
                "0.042843513057524554`", 
                "0.050512249583409746`", \(-0.026477432639576807`\), 
                "0.020458631537696486`", \(-0.03952128143913791`\), \
\(-0.014438692395700989`\), "0.09300522239301769`", "0.06912184602539294`", 
                "0.040205719739834334`", \(-0.009994630796519322`\), 
                "0.008982787022382577`", "0.045391477018785646`", 
                "0.00910877356314847`", "0.007826888417008073`", 
                "0.02028323688382733`", \(-0.005935509801149279`\), 
                "0.30133696868277926`"},
              {"149", "0.025034381057997896`", 
                "0.002020515187737938`", \(-0.0072105320771842256`\), 
                "0.0037991139149498444`", 
                "0.005729615752118694`", \(-0.0014827648297244171`\), \
\(-0.0029933141119602396`\), \(-0.010529800890728089`\), 
                "0.005465452224951668`", \(-0.008718794065589085`\), 
                "0.0021035098500841133`", \(-0.0016144785727931676`\), \
\(-0.004676532903295607`\), \(-0.01037160828014682`\), \
\(-0.012325960799080795`\), \(-0.009599037616335957`\), 
                "0.005195563647959169`", \(-0.01821298290374219`\), \
\(-0.013329344416052866`\), \(-0.01441686395422548`\), \
\(-0.0008000274492131007`\), "0.006195894515190942`", "0.008241643336792075`",
                 "0.012874714751486988`", \(-0.004754277906345484`\), \
\(-0.00364863683886726`\), \(-0.01415629183624596`\), 
                "0.006419591968740417`", \(-0.00907078096785958`\), \
\(-0.00974857585923331`\), \(-0.013922696562593213`\), \
\(-0.016948709332008486`\), \(-0.004575259928372603`\), \
\(-0.004841539446933061`\), \(-0.0024620737772893084`\), \
\(-0.00301601431679757`\), \(-0.00981742051423926`\), \
\(-0.026707869961547767`\), \(-0.00785050456196595`\), \
\(-0.0027390437247247143`\), 
                "0.00012597258478010338`", \(-0.018202561298276677`\), \
\(-0.0007604084307243069`\), \(-0.0005173282410371781`\), \
\(-0.006248748479363201`\), "0.00559334267845611`", 
                "0.0026056571556047313`", \(-0.009315113760004757`\), \
\(-0.00677369191776777`\), 
                "0.002676013250521225`", \(-0.011293167784726763`\), \
\(-0.02703366558000683`\), 
                "0.0014104296559218027`", \(-0.0003902720554488809`\), \
\(-0.004874353043597762`\), "0.0037031214658228883`", "0.000614119510243423`",
                 "0.006394099572374985`", \(-0.0047701169111810295`\), \
\(-0.009240033963381267`\), 
                "0.014888568471408192`", \(-0.0015543395704098815`\), \
\(-0.006427135358108885`\), \(-0.005114307052863045`\), \
\(-0.0014034962850174783`\), \(-0.012117590932188496`\), \
\(-0.0018056766467427234`\), 
                "0.008424180508258433`", \(-0.003691083914721642`\), \
\(-0.006381894715330618`\), \(-0.007412817262682208`\), 
                "0.006266475882493478`", 
                "0.007697412535603049`", \(-0.013041569743309275`\), \
\(-0.005005718435764339`\), \(-0.008885996619384886`\), 
                "0.00041762688300820994`", "0.0020185652804266107`", 
                "0.001890616837656729`", \(-0.010903398762456945`\), \
\(-0.007748184866758959`\), 
                "0.010843758958895633`", \(-0.01755587221885376`\), \
\(-0.004050556176554132`\), 
                "0.007847398629832206`", \(-0.0037580299625017623`\), \
\(-0.01379039450858`\), \(-0.019476628131697832`\), \
\(-0.012735985882722338`\), \(-0.008532519948754223`\), \
\(-0.014481312357370017`\), \(-0.005662626063784672`\), 
                "0.004911656828381268`", \(-0.01093922606874699`\), \
\(-0.012645529678515722`\), \(-0.004511086743456953`\), \
\(-0.013337117248465884`\), 
                "0.0018074510445622624`", \(-0.004224854070440025`\), \
\(-0.009037040589604105`\), \(-0.003833451420348431`\), \
\(-0.0004948886279814368`\), \(-0.0034698619998695932`\), \
\(-0.008966217021799068`\), "0.0021113738003484452`", "0.009015912195258458`",
                 "0.002696144291699131`", "0.007680432246315607`", 
                "0.000765589692435279`", \(-0.0035693584700218673`\), \
\(-0.010340385453092604`\), \(-0.004341256256667025`\), \
\(-0.010920181889481968`\), \(-0.01467453347130967`\), 
                "0.007390388111973055`", "0.011229867966367713`", 
                "0.003201262775440192`", "0.0021983357823733667`", 
                "0.009162149383084989`", \(-0.0060175040966390396`\), \
\(-0.0003866044235312868`\), \(-0.0036556473490480875`\), \
\(-0.0006539126682100447`\), "0.010747728112518574`", 
                "0.0043387717413845275`", \(-0.01747889368939004`\), \
\(-0.001150647941787444`\), "0.01334282140655444`", 
                "0.000017445758145311497`", \(-0.006663737998154528`\), 
                "0.005356077053181491`", \(-0.002795221029891977`\), \
\(-0.003555453739295673`\), \(-0.004739966387320428`\), \
\(-0.012698576978426681`\), \(-0.01135157430748989`\), \
\(-0.010488356859360356`\), \(-0.01275894296125166`\), \
\(-0.007641841350192737`\), 
                "0.0008655007568215319`", \(-0.00955584094270877`\), \
\(-0.010160063883430671`\), \(-0.0027131881404799992`\), 
                "0.0005479094925951718`", \(-0.004357054411343354`\), 
                "0.007185940134103421`", \(-0.003583297478316532`\), \
\(-0.0144796925450058`\), "0.002308946395308947`", 
                "7.531493261951633`*^-6", \(-0.011922900575247518`\), \
\(-0.0070295034465513925`\), "0.006604126472316186`", "0.004578618821080678`",
                 "0.008856720458176629`", 
                "0.008436428038861367`", \(-0.012006439305538269`\), \
\(-0.007394849346359586`\), "0.016311999561611792`", "0.023012836467199295`", 
                "0.008315329438266452`", "0.001718550222901902`", 
                "0.005074660915436223`", \(-0.003503154303571955`\), 
                "0.0026715966871980294`", \(-0.004204947470252602`\), \
\(-0.005794258285750402`\), "0.00826273468768451`", 
                "0.00022834045647656239`", \(-0.015283321917135731`\), \
\(-0.006310116856703994`\), 
                "0.0033826126569673717`", \(-0.005183944513082785`\), \
\(-0.004766448532627409`\), \(-0.0008826803869266936`\), \
\(-0.00658985206690816`\), 
                "0.00044724000913203276`", \(-0.010004371160129446`\), \
\(-0.02869005355728704`\), \(-0.00453413954775973`\), 
                "0.009161491865644392`", \(-0.0008833540259359172`\), \
\(-0.011840665703658345`\), \(-0.007486985993472228`\), 
                "0.0009386596760023048`", \(-0.006831869856978617`\), \
\(-0.008054734327545289`\), 
                "0.004222118146512194`", \(-0.00326235404481783`\), 
                "0.006302103448209048`", 
                "0.002302408470097467`", \(-0.014830706682603747`\), \
\(-0.011022239368782617`\), \(-0.006411244670806999`\), 
                "0.0015937539197285377`", \(-0.0014324042897106927`\), \
\(-0.007238170763261331`\), \(-0.0014524942307266833`\), \
\(-0.0012480835308322428`\), \(-0.003234385436192412`\), 
                "0.0009464823867694261`", \(-0.04805149732639918`\)},
              {"150", "0.00008165900803869135`", 
                "6.5906668743095916`*^-6", \(-0.000023519850380559704`\), 
                "0.000012392232626086104`", 
                "0.00001868928725167735`", \(-4.8365927190068245`*^-6\), \
\(-9.763814833872216`*^-6\), \(-0.0000343468885286094`\), 
                "0.000017827618990796994`", \(-0.000028439611630109644`\), 
                
                "6.861385043214735`*^-6", \(-5.266226412731442`*^-6\), \
\(-0.000015254263209412104`\), \(-0.000033830884093381294`\), \
\(-0.00004020573664852688`\), \(-0.00003131085558137487`\), 
                "0.00001694727633614444`", \(-0.000059408463660422276`\), \
\(-0.00004347864803604597`\), \(-0.000047026000235572385`\), \
\(-2.6095890988922654`*^-6\), "0.000020210230037271944`", 
                "0.000026883205857255335`", 
                "0.0000419957031472786`", \(-0.00001550785764876773`\), \
\(-0.000011901395295736336`\), \(-0.00004617604670057374`\), 
                "0.000020939903046375376`", \(-0.00002958774871468269`\), \
\(-0.000031798630555741386`\), \(-0.00004541408824492757`\), \
\(-0.000055284561994224494`\), \(-0.000014923923479654825`\), \
\(-0.000015792493838805787`\), \(-8.030975557404`*^-6\), \
\(-9.837860052126145`*^-6\), \(-0.000032023193177182985`\), \
\(-0.00008711771874182581`\), \(-0.000025607360279776347`\), \
\(-8.934416753401858`*^-6\), 
                "4.1090675616790613`*^-7", \(-0.000059374469691787184`\), \
\(-2.480356834600759`*^-6\), \(-1.6874597736460058`*^-6\), \
\(-0.000020382633032785197`\), "0.000018244781593962477`", 
                "8.499326511115147`*^-6", \(-0.000030384731607596064`\), \
\(-0.00002209493262418421`\), 
                "8.728819259789332`*^-6", \(-0.00003683689549898719`\), \
\(-0.00008818042314682326`\), 
                "4.600644463472033`*^-6", \(-1.2730184476837822`*^-6\), \
\(-0.000015899527671502248`\), "0.000012079117308525357`", 
                "2.0031807420165336`*^-6", 
                "0.000020856750049905938`", \(-0.00001555952249401372`\), \
\(-0.00003013983073699666`\), 
                "0.00004856464114989227`", \(-5.070060537182994`*^-6\), \
\(-0.00002096450863545112`\), \(-0.00001668222752440115`\), \
\(-4.578028678040798`*^-6\), \(-0.00003952606030277823`\), \
\(-5.889890525754962`*^-6\), 
                "0.00002747861919372244`", \(-0.000012039852328102413`\), \
\(-0.000020816939338501163`\), \(-0.000024179679259508988`\), 
                "0.000020440457596187295`", 
                "0.000025107993309909364`", \(-0.00004253996318258549`\), \
\(-0.00001632802508831812`\), \(-0.00002898500536893903`\), 
                "1.3622464608864744`*^-6", "6.5843065214635795`*^-6", 
                "6.166954764594566`*^-6", \(-0.00003556551788237958`\), \
\(-0.000025273606279864498`\), 
                "0.000035370980330715885`", \(-0.000057265051104094204`\), \
\(-0.000013212405715807912`\), 
                "0.000025597229119094183`", \(-0.000012258221931136354`\), \
\(-0.000044982535554762346`\), \(-0.00006353031574810221`\), \
\(-0.00004154318699425664`\), \(-0.00002783200884700994`\), \
\(-0.00004723622283537496`\), \(-0.000018470775298635487`\), 
                "0.000016021207934116`", \(-0.000035682382057514`\), \
\(-0.000041248130212571285`\), \(-0.000014714598607162269`\), \
\(-0.00004350400203952732`\), 
                "5.895678388673318`*^-6", \(-0.000013780943563217885`\), \
\(-0.00002947769183679107`\), \(-0.000012504237257751483`\), \
\(-1.6142645730673002`*^-6\), \(-0.000011318254215435399`\), \
\(-0.000029246674250243925`\), "6.887036261687573`*^-6", 
                "0.000029408773667026108`", "8.794484188735066`*^-6", 
                "0.000025052605738065264`", 
                "2.497257459814006`*^-6", \(-0.000011642799209664057`\), \
\(-0.000033729039151439084`\), \(-0.000014160632880833155`\), \
\(-0.00003562026233567666`\), \(-0.00004786648585086111`\), 
                "0.000024106518185791347`", "0.00003663041943855438`", 
                "0.0000104421172669703`", "7.1706953293027034`*^-6", 
                "0.000029885781014186676`", \(-0.00001962834288820254`\), \
\(-1.2610550928259997`*^-6\), \(-0.000011924262699802976`\), \
\(-2.1329810274221575`*^-6\), "0.00003505773976614593`", 
                "0.000014152528703903209`", \(-0.00005701395680534874`\), \
\(-3.7532691265840696`*^-6\), "0.000043522608287076573`", 
                "5.690587282060762`*^-8", \(-0.00002173627674270737`\), 
                "0.000017470850912124613`", \(-9.11766007000784`*^-6\), \
\(-0.000011597443723721917`\), \(-0.000015461175270465445`\), \
\(-0.00004142116384499161`\), \(-0.00003702741024352099`\), \
\(-0.000034211703301430306`\), \(-0.000041618070102244316`\), \
\(-0.0000249267270798545`\), 
                "2.8231548083831544`*^-6", \(-0.000031169953455183084`\), \
\(-0.000033140852829897534`\), \(-8.850079083667071`*^-6\), 
                "1.7872119768669294`*^-6", \(-0.00001421216447798837`\), 
                "0.000023439634549656195`", \(-0.000011688266504731124`\), \
\(-0.00004723093921080424`\), "7.531493261951633`*^-6", 
                "2.456678546979996`*^-8", \(-0.0000388910048010797`\), \
\(-0.00002292935771489993`\), "0.000021541831429425832`", 
                "0.000014934879765972203`", "0.000028889510206589753`", 
                "0.000027518569100917748`", \(-0.00003916349765131436`\), \
\(-0.000024121070172268995`\), "0.00005320769465971029`", 
                "0.00007506498338083555`", "0.000027123560669251522`", 
                "5.605695069581417`*^-6", 
                "0.000016552906801538474`", \(-0.000011426849530388838`\), 
                "8.714412984712002`*^-6", \(-0.000013716010732605384`\), \
\(-0.000018900143080756717`\), "0.000026952003195926588`", 
                "7.448179017400186`*^-7", \(-0.00004985227733004332`\), \
\(-0.000020582808975101626`\), 
                "0.000011033657812715592`", \(-0.00001690937617691641`\), \
\(-0.000015547556703722955`\), \(-2.8791926049481693`*^-6\), \
\(-0.000021495270111082827`\), 
                "1.4588407604856442`*^-6", \(-0.00003263300271312547`\), \
\(-0.00009358335277542313`\), \(-0.000014789793960604949`\), 
                "0.000029883636274844293`", \(-2.8813899308234094`*^-6\), \
\(-0.00003862276497423502`\), \(-0.000024421608347740505`\), 
                "3.061790017923361`*^-6", \(-0.00002228470175786828`\), \
\(-0.000026273532134816284`\), 
                "0.000013772019322850274`", \(-0.000010641389317900778`\), 
                "0.000020556670242644443`", 
                "7.510167370723735`*^-6", \(-0.00004837590325914239`\), \
\(-0.00003595316102022224`\), \(-0.000020912675208488465`\), 
                "5.198625196336957`*^-6", \(-4.672322960058669`*^-6\), \
\(-0.000023610004304610016`\), \(-4.737853825436207`*^-6\), \
\(-4.071091785376025`*^-6\), \(-0.000010550159227918411`\), 
                "3.0873067183337603`*^-6", \(-0.00015673795159373483`\)},
              {"151", \(-0.12927213768314028`\), \(-0.010433504105214883`\), 
                "0.03723363055355698`", \(-0.01961780384941569`\), \
\(-0.02958649845040796`\), "0.007656677382028408`", "0.015456827676855576`", 
                "0.054373617920439064`", \(-0.02822241504144787`\), 
                "0.04502196975697538`", \(-0.010862070619119283`\), 
                "0.00833681870804316`", "0.02414860602920428`", 
                "0.0535567454406226`", "0.06364859981176596`", 
                "0.049567357367047434`", \(-0.026828768711496566`\), 
                "0.09404791067526933`", "0.06882985613209275`", 
                "0.07444557218059643`", 
                "0.00413116898418093`", \(-0.031994261291396715`\), \
\(-0.042558066432752714`\), \(-0.06648224672020261`\), "0.02455006443615096`",
                 "0.01884077272360363`", 
                "0.07310003403312645`", \(-0.03314938663472439`\), 
                "0.046839554109772336`", "0.05033954056102919`", 
                "0.07189379848419039`", "0.08751947496696563`", 
                "0.023625654256300543`", "0.02500066418787425`", 
                "0.012713617308389996`", "0.015574046632593623`", 
                "0.0506950394926808`", "0.1379136729961051`", 
                "0.04053831026480929`", 
                "0.01414383030610752`", \(-0.0006504952243982878`\), 
                "0.09399409575516021`", "0.0039265849283143675`", 
                "0.002671371321216249`", 
                "0.03226718774872541`", \(-0.028882813725780575`\), \
\(-0.013455050867606027`\), "0.04810123588546803`", 
                "0.03497788230466757`", \(-0.013818354548564714`\), 
                "0.05831547971423089`", 
                "0.1395960112152299`", \(-0.007283154165078012`\), 
                "0.0020152806162448294`", 
                "0.02517010651505186`", \(-0.019122119571408854`\), \
\(-0.003171180533609705`\), \(-0.0330177494049007`\), "0.024631853636735583`",
                 "0.04771354002896379`", \(-0.0768813524441361`\), 
                "0.00802627388657512`", "0.03318833906845059`", 
                "0.026409177201540963`", "0.007247351734968969`", 
                "0.06257262281598906`", 
                "0.009324124273261512`", \(-0.04350064896784405`\), 
                "0.019059960256995488`", "0.03295472615872628`", 
                "0.03827818756858255`", \(-0.03235872823031002`\), \
\(-0.039747776100440425`\), "0.06734384986613215`", "0.025848449032233132`", 
                
                "0.04588536763788117`", \(-0.002156535038567302`\), \
\(-0.010423435204935891`\), \(-0.009762737076559063`\), 
                "0.05630279665269421`", 
                "0.040009953454395175`", \(-0.05599482958614235`\), 
                "0.09065473299960951`", 
                "0.020916197390129378`", \(-0.04052227190198746`\), 
                "0.019405655190931508`", "0.07121061924750244`", 
                "0.10057310175199206`", "0.06576588079998984`", 
                "0.044060090442983375`", "0.07477836981699326`", 
                "0.029240578166075636`", \(-0.02536273520403217`\), 
                "0.05648780112557545`", "0.06529878449521595`", 
                "0.023294277787405133`", 
                "0.06886999336015347`", \(-0.009333286880425663`\), 
                "0.02181623407504275`", "0.0466653260825957`", 
                "0.019795115312211512`", "0.002555498005164305`", 
                "0.01791761806091608`", 
                "0.046299608472589966`", \(-0.010902678360087553`\), \
\(-0.04655622361680889`\), \(-0.01392230689796877`\), \
\(-0.0396600935534032`\), \(-0.003953339844911724`\), "0.018431396346814708`",
                 "0.053395517504191546`", "0.022417309828012006`", 
                "0.05638946109638492`", 
                "0.07577612192385098`", \(-0.038162368277829074`\), \
\(-0.057988613121632844`\), \(-0.016530629669168753`\), \
\(-0.011351731256082074`\), \(-0.047311360875257995`\), 
                "0.03107309169287663`", "0.0019963417570366114`", 
                "0.018876973484278536`", 
                "0.0033766638081348657`", \(-0.05549894703302775`\), \
\(-0.022404480327616896`\), "0.09025723249674403`", 
                "0.0059416974923790795`", \(-0.06889944840072675`\), \
\(-0.00009008612770264494`\), 
                "0.03441010400800771`", \(-0.027657625273670713`\), 
                "0.014433917778668781`", "0.018359595320030012`", 
                "0.02447616284243567`", "0.06557270929654903`", 
                "0.05861707838506427`", "0.05415960989217178`", 
                "0.06588442619600221`", 
                "0.03946081849941429`", \(-0.004469259005904223`\), 
                "0.04934429907263022`", "0.05246437585836562`", 
                "0.014010317652504564`", \(-0.0028292863003311296`\), 
                "0.022498888087195912`", \(-0.0371066430700449`\), 
                "0.018503374375560846`", 
                "0.07477000545573811`", \(-0.011922900575247518`\), \
\(-0.0000388910048010797`\), "0.06156728385555115`", 
                "0.036298837797565056`", \(-0.034102282961510764`\), \
\(-0.02364299885290212`\), \(-0.04573419186350194`\), \
\(-0.043563892571059686`\), "0.061998659818831486`", 
                "0.03818540512881078`", \(-0.08423164320822413`\), \
\(-0.11883331796281667`\), \(-0.04293856554847127`\), \
\(-0.008874222235240403`\), \(-0.026204453109334676`\), 
                "0.018089532327860806`", \(-0.013795548369307487`\), 
                "0.021713440690446187`", 
                "0.02992029853471863`", \(-0.042666977614146576`\), \
\(-0.0011791008078004368`\), "0.07891977399203698`", 
                "0.03258408079699414`", \(-0.017467081295405907`\), 
                "0.026768770008112643`", "0.024612910922060156`", 
                "0.004557970905877096`", 
                "0.03402857301449924`", \(-0.0023094508270039417`\), 
                "0.05166041225662006`", "0.1481492410378325`", 
                "0.023413317490639938`", \(-0.047307965597183685`\), 
                "0.004561449432250379`", "0.06114264073704136`", 
                "0.03866117887786471`", \(-0.004847035866102058`\), 
                "0.03527830061939892`", 
                "0.04159290867144866`", \(-0.021802106354694095`\), 
                "0.016846091791756394`", \(-0.03254270128599804`\), \
\(-0.011889140141301`\), "0.07658256666183168`", "0.05691646388048342`", 
                "0.03310628299077045`", \(-0.008229801075044792`\), 
                "0.007396626428606828`", "0.03737635075996685`", 
                "0.00750036654565021`", "0.00644483383327987`", 
                "0.01670166793655284`", \(-0.004887430655212277`\), 
                "0.24812755561515362`"},
              {"152", \(-0.07621626395788643`\), \(-0.006151385110052681`\), 
                "0.021952203044217408`", \(-0.011566264341709813`\), \
\(-0.017443607074968216`\), "0.0045142236745510595`", "0.009113036105725607`",
                 "0.03205759640122305`", \(-0.016639370810130498`\), 
                "0.0265440518923912`", \(-0.006404059345449881`\), 
                "0.004915221381878119`", "0.014237534586518115`", 
                "0.0315759847433867`", "0.03752594001109422`", 
                "0.0292239214148501`", \(-0.01581770483901566`\), 
                "0.055448765009854885`", "0.040580704993100056`", 
                "0.04389161873163814`", 
                "0.0024356545145461125`", \(-0.018863175835303822`\), \
\(-0.02509138382724355`\), \(-0.03919660149010699`\), "0.014474226424839521`",
                 "0.01110814234844978`", 
                "0.04309831638164264`", \(-0.019544214608618608`\), 
                "0.02761566323325142`", "0.02967918516457328`", 
                "0.042387144054482406`", "0.051599730035313277`", 
                "0.013929212692293923`", "0.014739891016082522`", 
                "0.007495694199866092`", "0.009182146054949908`", 
                "0.02988878021650874`", "0.08131114014867616`", 
                "0.023900576032265603`", 
                "0.008338919146120349`", \(-0.0003835189594188206`\), 
                "0.055417036810496395`", "0.002315035851600196`", 
                "0.0015749870420368184`", 
                "0.01902408780972975`", \(-0.01702872865122936`\), \
\(-0.007932828580632307`\), "0.028359525545507584`", 
                "0.0206222590435906`", \(-0.008147025156484479`\), 
                "0.03438163918681959`", 
                "0.08230301307716088`", \(-0.004294001864904268`\), 
                "0.0011881690993105637`", 
                "0.014839790819437376`", \(-0.011274018816498926`\), \
\(-0.0018696645459683648`\), \(-0.019466603933690974`\), 
                "0.01452244769983647`", 
                "0.028130947831359054`", \(-0.04532770600331604`\), 
                "0.004732130373189324`", "0.019567180183597765`", 
                "0.015570322086239886`", "0.004272893468985166`", 
                "0.03689156551870551`", 
                "0.005497316974280364`", \(-0.02564711161657355`\), 
                "0.01123737092933872`", "0.019429446689662982`", 
                "0.0225680529450784`", \(-0.019078058244754083`\), \
\(-0.023434492917844246`\), "0.03970458545304006`", "0.01523972798509382`", 
                "0.027053093995130232`", \(-0.0012714498783701368`\), \
\(-0.006145448688058095`\), \(-0.005755914300746596`\), 
                "0.03319500155375403`", 
                "0.023589067436150534`", \(-0.03301343033774935`\), 
                "0.05344821539398956`", 
                "0.012331771175539756`", \(-0.0238911201346825`\), 
                "0.011441185740526823`", "0.041984355255850606`", 
                "0.05929588701458373`", "0.038774246487366965`", 
                "0.025976947108601378`", "0.044087829554440135`", 
                "0.017239659401698647`", \(-0.014953360837449846`\), 
                "0.03330407648661441`", "0.038498855858756335`", 
                "0.013733839761394686`", 
                "0.04060436909909567`", \(-0.0055027190640011756`\), 
                "0.012862414783501731`", "0.027512941877001366`", 
                "0.011670803629861214`", "0.0015066704550276571`", 
                "0.010563868843684151`", 
                "0.027297322096917234`", \(-0.006428000856434693`\), \
\(-0.027448617247735577`\), \(-0.008208313380251936`\), \
\(-0.023382797043781507`\), \(-0.0023308100147114577`\), 
                "0.010866782233651145`", "0.03148092798033901`", 
                "0.01321679701209363`", "0.033246097174469184`", 
                "0.044676084218621515`", \(-0.02249976821030347`\), \
\(-0.03418892518868388`\), \(-0.009746128259622271`\), \
\(-0.006692753452512753`\), \(-0.027893831055180007`\), 
                "0.01832007268462433`", "0.0011770031271347739`", 
                "0.01112948559209473`", 
                "0.0019908133702303083`", \(-0.03272106791350499`\), \
\(-0.013209232995546164`\), "0.05321385705666519`", 
                "0.0035031058707102763`", \(-0.04062173520123847`\), \
\(-0.00005311297709610106`\), 
                "0.020287508328522698`", \(-0.01630638207185243`\), 
                "0.00850994891151185`", "0.010824449785933114`", 
                "0.014430655524918928`", "0.038660356436817374`", 
                "0.03455945572422324`", "0.03193142155284616`", 
                "0.03884413847921765`", 
                "0.023265308462040342`", \(-0.0026349856217669906`\), 
                "0.02909241071076498`", "0.030931945510238614`", 
                "0.008260202758884123`", \(-0.0016680905517863411`\), 
                "0.013264893920264403`", \(-0.021877333766613077`\), 
                "0.010909219038181527`", 
                "0.04408289809452397`", \(-0.0070295034465513925`\), \
\(-0.00002292935771489993`\), "0.036298837797565056`", 
                "0.02140106795266943`", \(-0.02010602320301863`\), \
\(-0.013939438719158807`\), \(-0.02696396378555354`\), \
\(-0.02568439877870082`\), "0.03655316842806061`", 
                "0.02251335027637469`", \(-0.049661290262718365`\), \
\(-0.07006174486760038`\), \(-0.025315718487125403`\), \
\(-0.005232063741065826`\), \(-0.01544962086067202`\), 
                "0.010665226053229965`", \(-0.008133579089843263`\), 
                "0.01280180986217878`", 
                "0.01764040892098816`", \(-0.025155595679061345`\), \
\(-0.0006951742271064467`\), "0.0465295185325794`", 
                "0.01921092160582949`", \(-0.010298241387851228`\), 
                "0.015782330804856432`", "0.014511279454554412`", 
                "0.002687288381709823`", 
                "0.020062565294157234`", \(-0.0013616059653947213`\), 
                "0.030457944668438004`", "0.08734582611897668`", 
                "0.013804023186886193`", \(-0.02789182926721116`\), 
                "0.0026893392512088677`", "0.03604847671753425`", 
                "0.02279385695238409`", \(-0.0028577152943016384`\), 
                "0.0207993796666708`", 
                "0.024522346136562994`", \(-0.012854085362463954`\), 
                "0.009932118410591906`", \(-0.01918652507468944`\), \
\(-0.00700959897068276`\), "0.045151547888666495`", "0.03355680746378028`", 
                "0.019518801563208992`", \(-0.0048521259282797245`\), 
                "0.0043609028394221445`", "0.022036348020225468`", 
                "0.004422065935239285`", "0.0037997449829905478`", 
                "0.009846968997367301`", \(-0.002881531253134886`\), 
                "0.14629103852481679`"},
              {"153", "0.07160418232275717`", 
                "0.005779145789684552`", \(-0.020623807407207345`\), 
                "0.01086635394742801`", 
                "0.016388040511310285`", \(-0.004241054051361883`\), \
\(-0.0085615781323105`\), \(-0.030117692187206953`\), 
                "0.015632471067892898`", \(-0.024937789293079576`\), 
                "0.006016529926351779`", \(-0.00461778614836312`\), \
\(-0.01337597737568079`\), \(-0.029665224338933333`\), \
\(-0.035255129428437455`\), \(-0.027455491630121134`\), 
                "0.014860526643581815`", \(-0.052093388906220936`\), \
\(-0.03812504114236746`\), \(-0.041235601260089835`\), \
\(-0.0022882655338652322`\), "0.017721706779587707`", "0.023573026661198874`",
                 "0.03682469401912557`", \(-0.013598346259503792`\), \
\(-0.010435954331545736`\), \(-0.04049030408654251`\), 
                "0.018361533792366033`", \(-0.025944554120498665`\), \
\(-0.027883205963614748`\), \(-0.03982216699437254`\), \
\(-0.04847727093124339`\), \(-0.01308631299196965`\), \
\(-0.013847934665445281`\), \(-0.007042106582650303`\), \
\(-0.008626506024962226`\), \(-0.028080117771323236`\), \
\(-0.0763907518124236`\), \(-0.022454278325409603`\), \(-0.00783430538189936`\
\), "0.00036031104213706043`", \(-0.05206358067824359`\), \
\(-0.0021749458789175834`\), \(-0.0014796797095210407`\), \
\(-0.01787288147323414`\), "0.015998267662937795`", 
                "0.007452788611321045`", \(-0.026643403025756594`\), \
\(-0.019374342427494372`\), 
                "0.007654023490515647`", \(-0.03230109996271396`\), \
\(-0.07732260344518627`\), 
                "0.004034158543887134`", \(-0.0011162693157501114`\), \
\(-0.013941789223015581`\), "0.010591793101966299`", "0.0017565253671563768`",
                 "0.01828861957918994`", \(-0.01364364951615024`\), \
\(-0.02642865725538068`\), 
                "0.04258478645354715`", \(-0.004445774542348766`\), \
\(-0.01838310964944115`\), \(-0.014628113785572272`\), \
\(-0.004014327482228594`\), \(-0.034659142896756936`\), \
\(-0.0051646573378335775`\), 
                "0.024095125644835694`", \(-0.010557362891697617`\), \
\(-0.01825371083481142`\), \(-0.021202390327633207`\), "0.0179235859904702`", 
                "0.022016399340406795`", \(-0.037301938302825896`\), \
\(-0.014317524954999694`\), \(-0.02541602768527662`\), 
                "0.0011945105175368844`", "0.005773568598927996`", 
                "0.005407606141027303`", \(-0.03118626943945424`\), \
\(-0.022161620076985692`\), 
                "0.031015685658772628`", \(-0.05021389872917296`\), \
\(-0.011585537597379196`\), 
                "0.02244539463340733`", \(-0.010748844238886918`\), \
\(-0.039443752190535766`\), \(-0.05570770967110003`\), \
\(-0.03642789702264938`\), \(-0.02440500177207183`\), \(-0.04141993875972607`\
\), \(-0.016196434341934608`\), 
                "0.014048486768314536`", \(-0.03128874391109316`\), \
\(-0.036169171131914174`\), \(-0.012902762680808104`\), \
\(-0.03814727326018882`\), 
                "0.0051697325304132956`", \(-0.012084070320970973`\), \
\(-0.02584804875091726`\), \(-0.010964567240234126`\), \
\(-0.0014154971702853804`\), \(-0.00992461649832134`\), \
\(-0.025645476789976376`\), "0.00603902266252927`", "0.025787616603727047`", 
                "0.00771160297448652`", "0.0219678317434203`", 
                "0.0021897654986778987`", \(-0.010209199663079796`\), \
\(-0.02957591975433655`\), \(-0.012417007785893953`\), \
\(-0.031234273106277948`\), \(-0.0419725963165112`\), "0.02113823771315466`", 
                "0.0321200476840785`", "0.009156359923763464`", 
                "0.0062877542609512515`", 
                "0.02620588914800283`", \(-0.017211468478707383`\), \
\(-0.0011057790310527683`\), \(-0.010456006029568568`\), \
\(-0.0018703431017206573`\), "0.03074101498819917`", 
                "0.012409901491360068`", \(-0.04999372213899131`\), \
\(-0.0032911221101162937`\), "0.03816358848583089`", 
                "0.00004989894673655309`", \(-0.019059848512552022`\), 
                "0.015319632507080442`", \(-0.007994985607716757`\), \
\(-0.010169428882577549`\), \(-0.013557411969368494`\), \
\(-0.03632089881097101`\), \(-0.03246815627199839`\), \
\(-0.029999152568776992`\), \(-0.03649355963411172`\), \
\(-0.02185745275879197`\), 
                "0.0024755344998687004`", \(-0.02733193904509928`\), \
\(-0.029060157909820177`\), \(-0.007760352366483048`\), 
                "0.0015671492382121487`", \(-0.012462194201535158`\), 
                "0.02055346870093179`", \(-0.010249068485441224`\), \
\(-0.041415305717687305`\), "0.006604126472316186`", 
                "0.000021541831429425832`", \(-0.034102282961510764`\), \
\(-0.02010602320301863`\), "0.018889345612768817`", "0.013095920210351218`", 
                "0.02533229102008766`", 
                "0.024130156445567867`", \(-0.0343412232596908`\), \
\(-0.021150997886440256`\), "0.04665613213893438`", "0.06582209219966695`", 
                "0.02378378613763254`", "0.004915455397375181`", 
                "0.014514716564122041`", \(-0.010019840269930701`\), 
                "0.007641391086914318`", \(-0.012027132790702333`\), \
\(-0.016572933269523336`\), "0.023633352855452948`", 
                "0.0006531070865834683`", \(-0.04371387359314635`\), \
\(-0.01804840937902824`\), 
                "0.00967506298061152`", \(-0.014827293201532905`\), \
\(-0.013633157095899311`\), \(-0.0025246722581954446`\), \
\(-0.018848517476254583`\), 
                "0.0012792109811594747`", \(-0.02861484032358707`\), \
\(-0.08206026028789475`\), \(-0.01296869909036114`\), 
                "0.02620400849440936`", \(-0.002526599023244056`\), \
\(-0.03386707200403122`\), \(-0.021414530236737905`\), 
                "0.0026847861116988374`", \(-0.019540744934381394`\), \
\(-0.023038423199468906`\), 
                "0.012076244938937533`", \(-0.009331095236001093`\), 
                "0.01802548915737109`", 
                "0.006585426477785833`", \(-0.04241928821073157`\), \
\(-0.03152618135590931`\), \(-0.018337658568858724`\), 
                "0.004558508795622596`", \(-0.004097011133717502`\), \
\(-0.02070286051071494`\), \(-0.004154473061616968`\), \
\(-0.003569810673117938`\), \(-0.009251098476876567`\), 
                "0.0027071608932734033`", \(-0.13743851575438676`\)},
              {"154", "0.04964294039876042`", 
                "0.004006662469796504`", \(-0.014298416778179118`\), 
                "0.007533606890900283`", 
                "0.011361773739533171`", \(-0.002940308605867094`\), \
\(-0.0059357135177639`\), \(-0.02088049538026141`\), 
                "0.010837939968516517`", \(-0.017289286008084753`\), 
                "0.004171240098726945`", \(-0.0032014957101822086`\), \
\(-0.009273520429896036`\), \(-0.020566800932596954`\), \
\(-0.024442263457148207`\), \(-0.019034800627554836`\), 
                "0.010302753477949594`", \(-0.036116172502106365`\), \
\(-0.026431963661001406`\), \(-0.02858850459927808`\), \
\(-0.0015864468502995023`\), "0.012286400107997286`", "0.016343100634617025`",
                 "0.02553043734448231`", \(-0.00942768803419051`\), \
\(-0.007235212275030165`\), \(-0.028071792558646124`\), 
                "0.0127299900385086`", \(-0.017987272699670084`\), \
\(-0.019331333546115527`\), \(-0.027608575344667086`\), \
\(-0.033609129990294265`\), \(-0.009072697080340858`\), \
\(-0.009600726842238418`\), \(-0.004882268968430365`\), \
\(-0.005980727808836985`\), \(-0.019467851844583377`\), \
\(-0.052961453035619555`\), \(-0.015567476150778067`\), \
\(-0.005431497749478698`\), 
                "0.0002498024418350288`", \(-0.036095506557228985`\), \
\(-0.0015078827120873362`\), \(-0.0010258569994962786`\), \
\(-0.012391209018078303`\), "0.011091545525857152`", 
                "0.005166993446956588`", \(-0.018471782311065117`\), \
\(-0.013432166881788414`\), 
                "0.005306508916443828`", \(-0.02239424469698583`\), \
\(-0.05360750265960951`\), 
                "0.0027968686417034925`", \(-0.0007739057875273852`\), \
\(-0.009665795893465242`\), "0.007343254773957568`", "0.0012177931690861756`",
                 "0.012679438858095596`", \(-0.009459096630680475`\), \
\(-0.01832289978585724`\), 
                "0.029523890186725882`", \(-0.00308224063836566`\), \
\(-0.01274494850814106`\), \(-0.010141622419905147`\), \
\(-0.002783119832904566`\), \(-0.024029067985725624`\), \
\(-0.003580639678928471`\), 
                "0.016705070115814475`", \(-0.0073193844241981`\), \
\(-0.0126552367422364`\), \(-0.014699546384058484`\), "0.012426362290491244`",
                 "0.015263896113282752`", \(-0.025861309212058328`\), \
\(-0.009926292221242507`\), \(-0.017620847087760565`\), 
                "0.0008281501513484871`", "0.004002795822076512`", 
                "0.003749075272572045`", \(-0.021621336419485514`\), \
\(-0.015364577164819026`\), 
                "0.021503071254202265`", \(-0.03481312824110662`\), \
\(-0.008032214512859579`\), 
                "0.015561317116790334`", \(-0.0074521378025293504`\), \
\(-0.027346221625324255`\), \(-0.03862196901416108`\), \
\(-0.02525533931239133`\), \(-0.016919906199634866`\), \
\(-0.028716305171965995`\), \(-0.011228933822397095`\), 
                "0.009739768945180222`", \(-0.021692381628339863`\), \
\(-0.025075965516661216`\), \(-0.008945442262792714`\), \
\(-0.026447377114016884`\), 
                "0.0035841582929894695`", \(-0.008377845584694787`\), \
\(-0.017920365849331436`\), \(-0.007601697838705024`\), \
\(-0.000981359459456577`\), \(-0.006880703463464246`\), \
\(-0.01777992338553624`\), "0.0041868342375780965`", "0.017878468443568038`", 
                "0.00534642858032705`", "0.015230224360540104`", 
                "0.0015181571049597735`", \(-0.007078004020894181`\), \
\(-0.02050488636243273`\), \(-0.008608670016893253`\), \
\(-0.021654617201330204`\), \(-0.0290994608098412`\), "0.014655069590752922`",
                 "0.022268721757042934`", "0.006348073746811351`", 
                "0.004359279023835036`", 
                "0.018168455401205864`", \(-0.011932653598532341`\), \
\(-0.0007666329081912472`\), \(-0.007249114050283383`\), \
\(-0.001296702624232635`\), "0.021312642995876464`", 
                "0.008603743246632663`", \(-0.034660480546669974`\), \
\(-0.0022817239644061993`\), "0.026458688405450827`", 
                "0.000034594773076772446`", \(-0.01321412930117779`\), 
                "0.010621050039394165`", \(-0.005542896813259045`\), \
\(-0.007050431071632839`\), \(-0.009399308427587471`\), \
\(-0.025181157809679923`\), \(-0.022510064278133513`\), \
\(-0.020798312258805112`\), \(-0.02530086298156136`\), \
\(-0.015153698979236524`\), 
                "0.0017162797988267706`", \(-0.018949142033107016`\), \
\(-0.020147310398617224`\), \(-0.005380226370942841`\), 
                "0.0010864993315314046`", \(-0.00863999760790461`\), 
                "0.014249651188096353`", \(-0.007105644942248967`\), \
\(-0.028713093099397964`\), "0.004578618821080678`", 
                "0.000014934879765972203`", \(-0.02364299885290212`\), \
\(-0.013939438719158807`\), "0.013095920210351218`", "0.009079357732750298`", 
                "0.017562792737521225`", 
                "0.01672935685293591`", \(-0.023808655363410775`\), \
\(-0.014663916176264358`\), "0.032346540549401594`", "0.045634236632449796`", 
                "0.01648921947555162`", "0.0034078688061089397`", 
                "0.010063004505095865`", \(-0.0069467217862102665`\), 
                "0.005297750913227659`", \(-0.00833837098516877`\), \
\(-0.011489959271137457`\), "0.01638492458356375`", 
                "0.00045279696131613807`", \(-0.030306682528707784`\), \
\(-0.01251290192878537`\), 
                "0.006707688843310806`", \(-0.010279712843598892`\), \
\(-0.00945182227077217`\), \(-0.0017503468425218982`\), \
\(-0.013067614199699039`\), 
                "0.0008868726998221292`", \(-0.019838573203738816`\), \
\(-0.05689210432173348`\), \(-0.008991155755264359`\), 
                "0.018167151550352145`", \(-0.001751682662293423`\), \
\(-0.02347992788184263`\), \(-0.01484662227435234`\), 
                "0.0018613532422690063`", \(-0.013547533183918107`\), \
\(-0.01597246184053087`\), 
                "0.008372420273472986`", \(-0.006469217155053504`\), 
                "0.012497011415679255`", 
                "0.004565654177343206`", \(-0.029409150807856076`\), \
\(-0.021856996215631867`\), \(-0.012713437425810112`\), 
                "0.0031603989195529984`", \(-0.0028404441322634213`\), \
\(-0.014353224030750976`\), \(-0.0028802822949150525`\), \
\(-0.002474937814130028`\), \(-0.006413755669194868`\), 
                "0.0018768656035879963`", \(-0.09528566383643605`\)},
              {"155", "0.09602757141726193`", 
                "0.007750348052970168`", \(-0.027658358414939025`\), 
                "0.014572746254240163`", 
                "0.021977818606954157`", \(-0.005687630353292741`\), \
\(-0.011481837078162128`\), \(-0.04039050155469695`\), 
                "0.020964532841586163`", \(-0.03344379147485555`\), 
                "0.008068701274774815`", \(-0.006192861572705236`\), \
\(-0.017938374282791582`\), \(-0.03978370196276444`\), \
\(-0.04728026142040206`\), \(-0.036820254038004284`\), 
                "0.019929286771718954`", \(-0.06986186366895322`\), \
\(-0.051129068056143256`\), \(-0.05530060558597465`\), \
\(-0.003068767421774833`\), "0.023766383585554583`", "0.03161352350936434`", 
                "0.049385187011856034`", \(-0.018236590716240102`\), \
\(-0.013995542122981458`\), \(-0.054301095847321394`\), 
                "0.024624448466280643`", \(-0.03479395257200488`\), \
\(-0.03739385696695905`\), \(-0.05340506463442837`\), \(-0.06501232812743724`\
\), \(-0.017549908603950667`\), \(-0.018571310947642698`\), \
\(-0.0094440907061165`\), \(-0.011568911151859141`\), \
\(-0.037657933199160075`\), \(-0.10244678644915466`\), \
\(-0.03011318257636267`\), \(-0.01050649969262874`\), 
                "0.00048320912562460996`", \(-0.0698218881864037`\), \
\(-0.0029167956946288564`\), \(-0.0019843819784189647`\), \
\(-0.023969122283486778`\), "0.021455098581119807`", 
                "0.009994851800771608`", \(-0.03573117105537554`\), \
\(-0.025982714846635578`\), 
                "0.010264725655994199`", \(-0.043318645404597005`\), \
\(-0.10369648229530036`\), 
                "0.005410165092529226`", \(-0.0014970163468373842`\), \
\(-0.018697178249489577`\), "0.014204535762329011`", "0.002355656606488936`", 
                "0.02452666402707652`", \(-0.018297346409160968`\), \
\(-0.035443177894468034`\), 
                "0.0571099828222909`", \(-0.0059621787236687545`\), \
\(-0.024653383607901706`\), \(-0.019617600476354215`\), \
\(-0.0053835698766085726`\), \(-0.04648099052060032`\), \
\(-0.0069262644340940625`\), 
                "0.032313704641411575`", \(-0.014158361790806174`\), \
\(-0.024479848298788683`\), \(-0.028434289525520875`\), 
                "0.02403712154682752`", 
                "0.02952594794647833`", \(-0.05002521400539029`\), \
\(-0.01920107325487468`\), \(-0.03408515165622282`\), 
                "0.0016019447511376433`", "0.00774286854456284`", 
                "0.007252080368200598`", \(-0.041823558606343854`\), \
\(-0.0297207018588998`\), 
                "0.04159479059795863`", \(-0.06734130032544645`\), \
\(-0.015537235437239543`\), 
                "0.030101268755961065`", \(-0.01441515529288699`\), \
\(-0.052897576755619985`\), \(-0.07470898899202269`\), \
\(-0.048853046979231686`\), \(-0.03272927606438438`\), \
\(-0.055547818553667076`\), \(-0.021720857707229403`\), 
                "0.018840269139139828`", \(-0.04196098597894336`\), \
\(-0.04850607256874151`\), \(-0.017303751325954294`\), \
\(-0.05115888330174195`\), 
                "0.006933070718337466`", \(-0.016205812120410976`\), \
\(-0.03466453029569348`\), \(-0.014704459007366126`\), \
\(-0.0018983074898868222`\), \(-0.013309792649899382`\), \
\(-0.03439286329503278`\), "0.008098866032748278`", "0.034583485416163275`", 
                "0.01034194486065265`", "0.02946081448308421`", 
                "0.0029366701216350295`", \(-0.013691443962595229`\), \
\(-0.03966393657899676`\), \(-0.016652310846508606`\), \
\(-0.04188793578927747`\), \(-0.0562889814478156`\), "0.028348255168747213`", 
                "0.04307583821019939`", "0.012279492314262551`", 
                "0.008432437209129206`", 
                "0.03514442606675649`", \(-0.02308210868305303`\), \
\(-0.0014829479428659395`\), \(-0.014022433231872912`\), \
\(-0.0025082963026613865`\), "0.04122643282081329`", 
                "0.016642780674055987`", \(-0.06704602395258355`\), \
\(-0.004413687206811091`\), "0.05118076346913875`", 
                "0.00006691892171594026`", \(-0.02556095056000085`\), 
                "0.02054498853193843`", \(-0.010721986153886994`\), \
\(-0.013638107811813068`\), \(-0.018181694195647715`\), \
\(-0.04870955286924868`\), \(-0.0435426827603789`\), \(-0.040231529392662495`\
\), \(-0.048941106376142636`\), \(-0.02931278645615158`\), 
                "0.0033199117463629723`", \(-0.03665455904230565`\), \
\(-0.038972254113643696`\), \(-0.010407322127309975`\), 
                "0.0021016863891495947`", \(-0.016712909845258667`\), 
                "0.027564027959354354`", \(-0.013744911596222787`\), \
\(-0.05554160523258967`\), "0.008856720458176629`", 
                "0.000028889510206589753`", \(-0.04573419186350194`\), \
\(-0.02696396378555354`\), "0.02533229102008766`", "0.017562792737521225`", 
                "0.03397285334715993`", 
                "0.032360684058115895`", \(-0.046054632036179564`\), \
\(-0.028365367695023347`\), "0.06257001917611192`", "0.08827327475155411`", 
                "0.03189617069586348`", "0.006592062487246561`", 
                "0.019465524725635525`", \(-0.013437496189444342`\), 
                "0.010247784480218592`", \(-0.01612945383271279`\), \
\(-0.022225776225739718`\), "0.03169442629659195`", 
                "0.0008758746397985394`", \(-0.058624189009933034`\), \
\(-0.024204520802994886`\), 
                "0.012975119206715709`", \(-0.019884717772726573`\), \
\(-0.018283275141222396`\), \(-0.0033858098467802987`\), \
\(-0.025277536860934192`\), 
                "0.001715535599545509`", \(-0.038375043658497254`\), \
\(-0.11005010112112525`\), \(-0.017392177910435232`\), 
                "0.03514190394316818`", \(-0.003388393809927532`\), \
\(-0.04541875306810197`\), \(-0.028718787994900487`\), 
                "0.003600536752436248`", \(-0.026205875395304067`\), \
\(-0.030896572761015748`\), "0.01619531758772158`", \(-0.01251382789537963`\),
                 "0.024173782749005796`", 
                "0.008831642103784258`", \(-0.05688803497209732`\), \
\(-0.04227941069171281`\), \(-0.024592429669946698`\), 
                "0.006113365375149918`", \(-0.005494456000726321`\), \
\(-0.027764375651594477`\), \(-0.005571517552246697`\), \
\(-0.004787433334742352`\), \(-0.012406545132686332`\), 
                "0.0036305433228054538`", \(-0.1843172627486637`\)},
              {"156", "0.09147061825355791`", 
                "0.007382558130153888`", \(-0.026345841165761157`\), 
                "0.013881201928303185`", 
                "0.02093486928985553`", \(-0.005417725941987831`\), \
\(-0.010936970712947986`\), \(-0.03847378512495934`\), 
                "0.019969668628651696`", \(-0.03185672862281924`\), 
                "0.0076858040166394494`", \(-0.005898981599280779`\), \
\(-0.017087115313797398`\), \(-0.03789578098499318`\), \
\(-0.04503659396447675`\), \(-0.03507296239404725`\), 
                "0.018983549781140183`", \(-0.06654659456477939`\), \
\(-0.04870275689366189`\), \(-0.052676335640786234`\), \
\(-0.002923140189877403`\), "0.022638558573721285`", "0.03011331535200244`", 
                "0.04704163108440355`", \(-0.017371179995828958`\), \
\(-0.013331388807284789`\), \(-0.05172425727000458`\), 
                "0.023455904300404628`", \(-0.033142818320553186`\), \
\(-0.03561934520649555`\), \(-0.05087074688951529`\), \(-0.06192719195281945`\
\), \(-0.01671708413119603`\), \(-0.01769001620147797`\), \
\(-0.008995924847224342`\), \(-0.011019912718430069`\), \
\(-0.03587088979800186`\), \(-0.09758521179168222`\), \
\(-0.028684172547417123`\), \(-0.010007917605139091`\), 
                "0.00046027861388462553`", \(-0.06650851610408501`\), \
\(-0.002778380225276188`\), \(-0.0018902138598141448`\), \
\(-0.02283167638113931`\), "0.020436954751031855`", 
                "0.00952054977623773`", \(-0.03403556144471352`\), \
\(-0.02474971464810394`\), 
                "0.009777616866692587`", \(-0.04126297498296261`\), \
\(-0.09877560378003258`\), 
                "0.005153427693356281`", \(-0.0014259759854374817`\), \
\(-0.017809910516703477`\), "0.013530464730168593`", "0.0022438697866505415`",
                 "0.023362760185880342`", \(-0.017429052549636934`\), \
\(-0.03376123489357604`\), 
                "0.054399849544315086`", \(-0.005679245720194847`\), \
\(-0.02348346633549799`\), \(-0.018686654444546796`\), \
\(-0.005128094543647865`\), \(-0.04427525217192778`\), \
\(-0.006597581097009045`\), 
                "0.030780269645364105`", \(-0.013486481927520553`\), \
\(-0.023318166080799084`\), \(-0.027084950750222995`\), 
                "0.022896448764390964`", 
                "0.02812480492140462`", \(-0.04765128583182143`\), \
\(-0.01828989336951537`\), \(-0.03246765329213075`\), 
                "0.0015259250508157889`", "0.0073754335590733786`", 
                "0.006907935555522696`", \(-0.03983883698008935`\), \
\(-0.028310316858378263`\), 
                "0.03962092507359423`", \(-0.06414564362980267`\), \
\(-0.01479992163104851`\), 
                "0.028672824092990823`", \(-0.013731089388192062`\), \
\(-0.05038734166176998`\), \(-0.07116370133432476`\), \(-0.04653474356175536`\
\), \(-0.0311761202789562`\), \(-0.052911817207813114`\), \
\(-0.02069010237533385`\), 
                "0.01794621108069345`", \(-0.039969742787151964`\), \
\(-0.04620423469459062`\), \(-0.016482608156498064`\), \
\(-0.04873115726772158`\), 
                "0.0066040643915312855`", \(-0.015436771253058326`\), \
\(-0.03301953773087185`\), \(-0.014006664301062352`\), \
\(-0.0018082240045497375`\), \(-0.012678181323807878`\), \
\(-0.03276076258803764`\), "0.007714537317092423`", "0.032942338806359835`", 
                "0.00985117166233003`", "0.028062762342614744`", 
                "0.002797311518641825`", \(-0.013041721513509017`\), \
\(-0.037781699023563556`\), \(-0.01586208154595442`\), \
\(-0.03990015916743045`\), \(-0.053617808488794064`\), 
                "0.027002999122279193`", "0.04103169011487555`", 
                "0.011696773512523712`", "0.008032278995704169`", 
                "0.03347666022421974`", \(-0.021986755685619107`\), \
\(-0.0014125751924140154`\), \(-0.013357003808471657`\), \
\(-0.0023892660220531945`\), "0.039270047579592196`", 
                "0.015853003624338384`", \(-0.0638643794888605`\), \
\(-0.004204237300041271`\), "0.04875199911980362`", 
                "0.0000637433088422162`", \(-0.024347965030922486`\), 
                
                "0.019570033640263957`", \(-0.010213178235452404`\), \
\(-0.012990916410190198`\), \(-0.017318888569476668`\), \
\(-0.046398058912105564`\), \(-0.04147638072823774`\), \
\(-0.03832235692853843`\), \(-0.04661862413229983`\), \
\(-0.027921758931380415`\), 
                "0.0031623665527011516`", \(-0.03491513039356671`\), \
\(-0.03712284009578673`\), \(-0.009913446474788718`\), 
                "0.002001951632779121`", \(-0.01591980484145597`\), 
                "0.026255987127331123`", \(-0.013092651860203053`\), \
\(-0.052905898737607426`\), "0.008436428038861367`", 
                "0.000027518569100917748`", \(-0.043563892571059686`\), \
\(-0.02568439877870082`\), "0.024130156445567867`", "0.01672935685293591`", 
                "0.032360684058115895`", 
                "0.0308250196710881`", \(-0.043869126372930375`\), \
\(-0.02701929957990044`\), "0.059600781876559136`", "0.08408429889063487`", 
                "0.030382549619985367`", "0.006279238580911751`", 
                "0.018541795392773338`", \(-0.012799824738745325`\), 
                "0.009761479628196745`", \(-0.01536403651988272`\), \
\(-0.021171060170831184`\), "0.03019037892714993`", 
                "0.0008343103301744329`", \(-0.05584219963296985`\), \
\(-0.02305590415028508`\), 
                "0.012359389686060028`", \(-0.01894109578764012`\), \
\(-0.017415649028554848`\), \(-0.003225137482944883`\), \
\(-0.024078000624944654`\), 
                "0.001634125487195313`", \(-0.03655397004363925`\), \
\(-0.10482771395597708`\), \(-0.016566838489861135`\), 
                "0.033474257787080804`", \(-0.0032275988250691657`\), \
\(-0.043263422807943236`\), \(-0.027355948449136643`\), 
                "0.003429674602088275`", \(-0.024962285194825486`\), \
\(-0.029430387238327284`\), 
                "0.015426774734566674`", \(-0.011919988784629746`\), 
                "0.023026624759368525`", 
                "0.008412539768574033`", \(-0.05418843414790733`\), \
\(-0.04027305677202482`\), \(-0.023425404944301217`\), 
                "0.005823257864608834`", \(-0.0052337186074359445`\), \
\(-0.026446827393354796`\), \(-0.0053071232313071275`\), \
\(-0.004560247442619972`\), \(-0.011817797086071996`\), 
                "0.0034582572216717037`", \(-0.17557055468126795`\)},
              {"157", \(-0.13017789297111446`\), \(-0.010506607263287213`\), 
                "0.037494510882209266`", \(-0.019755257518036858`\), \
\(-0.029793798553155403`\), "0.007710324487672186`", "0.015565127142266547`", 
                "0.054754590903793296`", \(-0.02842015758768664`\), 
                "0.04533741969006418`", \(-0.01093817656180688`\), 
                "0.008395231276791738`", "0.024317805115721822`", 
                "0.053931994943407426`", "0.06409455867718648`", 
                "0.0499146549119844`", \(-0.02701674656632122`\), 
                "0.09470686467683341`", "0.06931211787294021`", 
                "0.0749671808727503`", 
                "0.004160114341007227`", \(-0.03221843157177485`\), \
\(-0.04285625283554823`\), \(-0.06694805975309934`\), "0.02472207637222379`", 
                "0.01897278206320125`", 
                "0.07361221510758881`", \(-0.03338165039067075`\), 
                "0.0471677390890079`", "0.050692248467578256`", 
                "0.07239752797545336`", "0.08813268697593198`", 
                "0.023791189240543978`", "0.025175833286156957`", 
                "0.01280269625697658`", "0.015683167401735726`", 
                "0.051050238230146594`", "0.1388799758734223`", 
                "0.040822345088909494`", 
                "0.014242930153310225`", \(-0.0006550529697861211`\), 
                "0.0946526726983006`", "0.003954096851039881`", 
                "0.002690088492168159`", 
                "0.032493270309556115`", \(-0.02908518340676954`\), \
\(-0.013549324728096888`\), "0.0484382609362036`", 
                "0.03522295755775301`", \(-0.013915173924555406`\), 
                "0.058724071658856895`", 
                "0.1405741015261383`", \(-0.007334184151248116`\), 
                "0.0020294008366390317`", 
                "0.02534646282417983`", \(-0.019256100189579888`\), \
\(-0.003193399656685383`\), \(-0.03324909083435705`\), 
                "0.024804438635204196`", 
                "0.048047848658524246`", \(-0.07742002762017107`\), 
                "0.00808251059887668`", "0.033420875747653726`", 
                "0.02659421515581363`", "0.007298130868627661`", 
                "0.06301104276489493`", 
                "0.009389454475249318`", \(-0.04380543964848947`\), 
                "0.019193505351095087`", "0.033185626010906105`", 
                
                "0.03854638666721037`", \(-0.032585452176645324`\), \
\(-0.04002627198542711`\), "0.06781569978848974`", "0.02602955820097189`", 
                "0.04620686703538104`", \(-0.0021716449690588335`\), \
\(-0.010496467814475217`\), \(-0.009831140453270208`\), 
                "0.05669728657689513`", 
                "0.040290286305405536`", \(-0.05638716171513658`\), 
                "0.09128991243785431`", 
                "0.021062748354087734`", \(-0.04080619435205103`\), 
                "0.019541622423475246`", "0.07170956199030318`", 
                "0.10127777501239033`", "0.06622667455934482`", 
                "0.044368800893839926`", "0.07530231028167286`", 
                "0.02944545455144386`", \(-0.0255404411810529`\), 
                "0.05688358729800599`", "0.06575630550797895`", 
                "0.02345749095664348`", 
                "0.06935253632561136`", \(-0.009398681280933269`\), 
                "0.021969091216042357`", "0.046992290319606715`", 
                "0.019933811327388744`", "0.0025734033007142132`", 
                "0.018043159245562965`", 
                "0.04662401028071951`", \(-0.010979068824070872`\), \
\(-0.04688242341890694`\), \(-0.014019854624181385`\), \
\(-0.03993797508380378`\), \(-0.003981039228041479`\), 
                "0.018560537358985444`", "0.053769637350898826`", 
                "0.02257437845302884`", "0.05678455824175166`", 
                "0.07630705321627637`", \(-0.03842975587958736`\), \
\(-0.05839491485005284`\), \(-0.016646452811763426`\), \
\(-0.011431268044110288`\), \(-0.047642851605294925`\), 
                "0.031290807726810525`", "0.002010329280840632`", 
                "0.01900923646732166`", 
                "0.003400322665756805`", \(-0.05588780472234187`\), \
\(-0.02256145906174128`\), "0.09088962681679635`", 
                "0.005983328458028123`", \(-0.06938219774521756`\), \
\(-0.0000907173231636482`\), 
                "0.03465120107829356`", \(-0.027851410576469976`\), 
                "0.014535050146312137`", "0.01848823325272161`", 
                "0.024647656981243774`", "0.0660321495847395`", 
                "0.05902778350423701`", "0.054539083411629566`", 
                "0.06634605055289529`", 
                "0.0397373037936487`", \(-0.004500573216765702`\), 
                "0.049690033742277005`", "0.052831971588703557`", 
                "0.01410848203291466`", \(-0.0028491099148674585`\), 
                "0.022656528296631194`", \(-0.03736663365101637`\), 
                "0.018633019707388725`", 
                "0.07529388731486997`", \(-0.012006439305538269`\), \
\(-0.00003916349765131436`\), "0.061998659818831486`", 
                "0.03655316842806061`", \(-0.0343412232596908`\), \
\(-0.023808655363410775`\), \(-0.046054632036179564`\), \
\(-0.043869126372930375`\), "0.06243305825135267`", 
                "0.038452954140057366`", \(-0.08482181876823232`\), \
\(-0.11966593284844777`\), \(-0.04323941794791779`\), \
\(-0.008936400163603656`\), \(-0.026388056648331052`\), 
                "0.018216278043191206`", \(-0.013892207952029258`\), 
                "0.021865577601600943`", 
                "0.030129937433721082`", \(-0.042965927111606066`\), \
\(-0.0011873622693254066`\), "0.0794727315272038`", 
                "0.03281238369361673`", \(-0.017589465759160716`\), 
                "0.026956327477355102`", "0.024785363196924957`", 
                "0.0045899066835660965`", 
                "0.03426699685820209`", \(-0.002325632173861548`\), 
                "0.052022374953446894`", "0.14918726021879697`", 
                "0.02357736472081838`", \(-0.047639432537940694`\), 
                "0.0045934095825049875`", "0.06157104140528143`", 
                "0.0389320614348916`", \(-0.004880996999919489`\), 
                "0.03552548077677424`", 
                "0.041884332621315815`", \(-0.02195486450872217`\), 
                "0.016964125244250863`", \(-0.03277071425385817`\), \
\(-0.011972442326485285`\), "0.0771191483720422`", "0.0573152535118493`", 
                "0.03333824473768268`", \(-0.008287463816423512`\), 
                "0.0074484514670176685`", "0.037638231068846686`", 
                "0.0075529184472604306`", "0.006489990062837366`", 
                "0.01681868947207197`", \(-0.004921674818261675`\), 
                "0.2498660806339121`"},
              {"158", \(-0.0801774682943568`\), \(-0.006471092376033391`\), 
                "0.0230931296309874`", \(-0.012167400294693018`\), \
\(-0.018350207430336322`\), "0.004748842395895227`", "0.00958666989811876`", 
                "0.03372373277798784`", \(-0.017504172420527556`\), 
                "0.027923631630407928`", \(-0.006736898904001671`\), 
                "0.005170681243612693`", "0.014977505044476081`", 
                "0.033217090213512324`", "0.03947628379052967`", 
                "0.030742782589954908`", \(-0.01663980182655547`\), 
                "0.05833061564124151`", "0.042689814732256456`", 
                "0.04617280730512343`", 
                "0.002562243312318919`", \(-0.019843555744238954`\), \
\(-0.02639546373438042`\), \(-0.041233774919170706`\), 
                "0.015226498518795862`", "0.011685468228200628`", 
                "0.045338274480872846`", \(-0.020559990292708104`\), 
                "0.029050938058772985`", "0.031221707860802212`", 
                "0.044590140240860505`", "0.05428153394122926`", 
                "0.014653158669898136`", "0.015505970553178032`", 
                "0.00788526953231445`", "0.009659371713650125`", 
                "0.0314421962416089`", "0.08553714158503964`", 
                "0.025142765828861557`", 
                "0.008772319590693961`", \(-0.00040345167307174746`\), 
                "0.05829723842532984`", "0.002435355709570539`", 
                "0.0016568441835026898`", 
                "0.020012830831441418`", \(-0.01791376644073711`\), \
\(-0.008345123192599118`\), "0.029833461287532143`", 
                "0.02169406416377366`", \(-0.008570452253318187`\), 
                "0.03616856354087929`", 
                "0.08658056533931284`", \(-0.004517174950605101`\), 
                "0.00124992206835205`", 
                "0.015611062470574063`", \(-0.011859965829724876`\), \
\(-0.0019668370249464355`\), \(-0.020478345941421713`\), 
                "0.015277226008525845`", 
                "0.029593003654512152`", \(-0.04768353265052354`\), 
                "0.00497807440641271`", "0.020584149462472324`", 
                "0.016379561796576958`", "0.0044949694834690605`", 
                "0.038808938815730734`", 
                "0.005783030215872788`", \(-0.02698007448404822`\), 
                "0.011821413234015563`", "0.02043925751593019`", 
                "0.023740987231664974`", \(-0.020069606283533735`\), \
\(-0.024652458876139472`\), "0.04176816044224768`", "0.01603178565685977`", 
                "0.028459130288219378`", \(-0.0013375312173162107`\), \
\(-0.00646484741909722`\), \(-0.006055067677000615`\), 
                "0.034920252533997935`", 
                "0.02481506712924757`", \(-0.03472924447799525`\), 
                "0.05622609102841137`", 
                "0.012972692980417255`", \(-0.025132818477872496`\), 
                "0.01203582095637498`", "0.044166417213063344`", 
                "0.062377684948248024`", "0.040789468768716225`", 
                "0.02732705258729174`", "0.04637921583536717`", 
                "0.01813565994062581`", \(-0.01573053508764456`\), 
                "0.03503499644188555`", "0.04049976520352715`", 
                "0.014447631579493855`", 
                "0.042714708737940414`", \(-0.005788713069568595`\), 
                "0.013530915843144862`", "0.028942877943304156`", 
                "0.012277372825830269`", "0.0015849769637721045`", 
                "0.011112907079101042`", 
                "0.028716051709852405`", \(-0.006762084732304203`\), \
\(-0.028875210156198327`\), \(-0.008634925823167373`\), \
\(-0.024598076201256525`\), \(-0.0024519497066657265`\), 
                "0.01143156385206271`", "0.03311709304480262`", 
                "0.01390371645578983`", "0.0349740037584365`", 
                "0.0469980439861733`", \(-0.023669153519631662`\), \
\(-0.035965833576524935`\), \(-0.010252665887170432`\), \
\(-0.007040597372199889`\), \(-0.029343563156947743`\), 
                "0.01927222577629102`", "0.0012381757646944115`", 
                "0.011707920748854057`", 
                "0.0020942823431993446`", \(-0.03442168703837494`\), \
\(-0.013895759312977797`\), "0.05597955233463959`", 
                "0.0036851735482054614`", \(-0.04273297741225801`\), \
\(-0.00005587342931811209`\), 
                "0.021341915377542157`", \(-0.017153877186685873`\), 
                "0.00895223832299558`", "0.0113870312509028`", 
                "0.015180663099089772`", "0.04066965948598848`", 
                "0.036355621775559635`", "0.033591000216983885`", 
                "0.04086299327214419`", 
                "0.02447448136009892`", \(-0.002771934298197101`\), 
                "0.030604436851662368`", "0.032539578190296584`", 
                "0.008689512059674519`", \(-0.0017547865820589925`\), 
                "0.013954313114949735`", \(-0.02301436915625907`\), 
                "0.011476206233794101`", 
                "0.04637402807162043`", \(-0.007394849346359586`\), \
\(-0.000024121070172268995`\), "0.03818540512881078`", 
                "0.02251335027637469`", \(-0.021150997886440256`\), \
\(-0.014663916176264358`\), \(-0.028365367695023347`\), \
\(-0.02701929957990044`\), "0.038452954140057366`", 
                "0.023683441489354227`", \(-0.05224234721995903`\), \
\(-0.07370307905505896`\), \(-0.026631457787958557`\), \
\(-0.005503990919118678`\), \(-0.01625258734016166`\), 
                "0.011219532148774549`", \(-0.008556307351353359`\), 
                "0.013467161089165609`", 
                "0.018557237701175285`", \(-0.02646301288263161`\), \
\(-0.0007313046672515853`\), "0.048947807241758`", 
                "0.02020937498075026`", \(-0.010833474110175633`\), 
                "0.016602589290084093`", "0.015265477313621295`", 
                "0.0028269554007709684`", 
                "0.021105281330302067`", \(-0.0014323730061101484`\), 
                "0.032040942000441275`", "0.0918854695917433`", 
                "0.014521462663306148`", \(-0.02934145732962074`\), 
                "0.0028291128605531265`", "0.037922031978332`", 
                "0.023978526999377733`", \(-0.0030062399480742276`\), 
                "0.021880390315225227`", 
                "0.02579685132498649`", \(-0.013522153515309748`\), 
                "0.01044832254439874`", \(-0.02018371048343176`\), \
\(-0.007373910370870642`\), "0.047498219032161046`", "0.03530086266067469`", 
                "0.02053325644960451`", \(-0.005104306516386512`\), 
                "0.004587552983910859`", "0.02318164789199457`", 
                "0.00465189492250776`", "0.003997229949092016`", 
                "0.010358747642342783`", \(-0.003031293698876124`\), 
                "0.15389425424412123`"},
              {"159", "0.17686023966296702`", 
                "0.014274321363013367`", \(-0.0509402021289797`\), 
                "0.026839576978088787`", 
                "0.0404779815705763`", \(-0.010475279678028976`\), \
\(-0.021146848008798645`\), \(-0.07438982033640218`\), 
                "0.03861174710619161`", \(-0.06159561142892745`\), 
                "0.014860653249521188`", \(-0.011405796957928073`\), \
\(-0.03303827357075303`\), \(-0.07327223796216668`\), \(-0.08707914032111914`\
\), \(-0.06781426269041478`\), 
                "0.03670506691711056`", \(-0.12866914959354597`\), \
\(-0.09416773845983291`\), \(-0.10185073112954462`\), \
\(-0.0056519490566585215`\), "0.04377209831329336`", "0.0582246875760512`", 
                "0.09095591903251267`", \(-0.03358751822114579`\), \
\(-0.02577650249351926`\), \(-0.1000098688718128`\), 
                "0.045352452353407166`", \(-0.06408229115748007`\), \
\(-0.06887070460588827`\), \(-0.0983595897621896`\), \
\(-0.11973744377751808`\), \(-0.03232281100050738`\), \
\(-0.034203994296425`\), \(-0.01739379764614471`\), \
\(-0.02130721800790617`\), \(-0.06935707102156512`\), \(-0.18868292654583643`\
\), \(-0.055461411851480125`\), \(-0.019350505549942307`\), 
                "0.0008899577538408815`", \(-0.1285955241407723`\), \
\(-0.005372052817606068`\), \(-0.0036547656793386573`\), \
\(-0.04414549539265343`\), "0.03951525401554957`", 
                "0.018408170266009077`", \(-0.06580842754871762`\), \
\(-0.04785406011053661`\), 
                "0.018905214542033078`", \(-0.07978277379151658`\), \
\(-0.19098457287087733`\), 
                "0.009964253815430084`", \(-0.002757152617455921`\), \
\(-0.0344358123132906`\), "0.026161419706331325`", "0.004338566370453817`", 
                "0.045172356375786295`", \(-0.03369941594231364`\), \
\(-0.06527801176596211`\), 
                "0.10518317916433981`", \(-0.010980933313408221`\), \
\(-0.04540574409041826`\), \(-0.03613101394373753`\), \
\(-0.009915271672153995`\), \(-0.08560707098927764`\), \
\(-0.012756552828563545`\), 
                "0.05951425682156792`", \(-0.0260763780922491`\), \
\(-0.045086132796424844`\), \(-0.052369285049166825`\), 
                "0.04427073406977348`", 
                "0.05437986354356292`", \(-0.09213469847883832`\), \
\(-0.03536386860068892`\), \(-0.06277684629421437`\), 
                "0.0029504061014095995`", "0.014260545864685567`", 
                "0.013356629278916603`", \(-0.07702917494950257`\), \
\(-0.054738554522807764`\), 
                "0.07660783799186544`", \(-0.12402686373294405`\), \
\(-0.028615939594991813`\), 
                "0.05543946939161749`", \(-0.026549331429000272`\), \
\(-0.09742491624553781`\), \(-0.13759641635310502`\), \(-0.08997584203675849`\
\), \(-0.060279641808184785`\), \(-0.10230603937142334`\), \
\(-0.040004719926669284`\), 
                "0.034699352134860854`", \(-0.07728228390243638`\), \
\(-0.08933679664083193`\), \(-0.0318694470911771`\), \
\(-0.09422265114172593`\), 
                "0.012769088406051723`", \(-0.029847300866276814`\), \
\(-0.06384392571234453`\), \(-0.02708216094372201`\), \
\(-0.003496236681406242`\), \(-0.024513512975320867`\), \
\(-0.06334357888344687`\), "0.01491620965114443`", "0.06369466007326172`", 
                "0.0190474341862552`", "0.05425990299706624`", 
                "0.005408656845715895`", \(-0.025216425083113066`\), \
\(-0.07305165824569712`\), \(-0.030669646683643196`\), \(-0.0771477426049626`\
\), \(-0.10367108740037768`\), "0.052210829964510756`", 
                "0.07933557994958905`", "0.022615941667453662`", 
                "0.015530569436867217`", 
                "0.06472778104504527`", \(-0.042511824607881055`\), \
\(-0.0027312419205452014`\), \(-0.025826029602173083`\), \
\(-0.004619692851616594`\), "0.07592940945528859`", 
                "0.03065209434363164`", \(-0.12348303398383559`\), \
\(-0.008128975518937879`\), "0.09426294927269552`", 
                "0.00012324894150703272`", \(-0.04707726932311397`\), 
                "0.03783904499513735`", \(-0.019747381016225408`\), \
\(-0.02511819241648606`\), \(-0.03348641171969691`\), \
\(-0.0897115595780098`\), \(-0.08019539799779657`\), \
\(-0.07409703093995912`\), \(-0.09013802676987615`\), \
\(-0.053987270127841824`\), 
                "0.0061144979348723445`", \(-0.0675090914128566`\), \
\(-0.07177774154877829`\), \(-0.019167843761118675`\), 
                "0.0038708128613005343`", \(-0.030781255810939576`\), 
                "0.0507664675782044`", \(-0.025314899910269653`\), \
\(-0.10229459589286155`\), "0.016311999561611792`", 
                "0.00005320769465971029`", \(-0.08423164320822413`\), \
\(-0.049661290262718365`\), "0.04665613213893438`", "0.032346540549401594`", 
                "0.06257001917611192`", 
                "0.059600781876559136`", \(-0.08482181876823232`\), \
\(-0.05224234721995903`\), "0.11523928413349778`", "0.16257864588240928`", 
                "0.05874525732915978`", "0.012141031311743697`", 
                "0.03585092611768846`", \(-0.024748712910885113`\), 
                "0.01887401287397436`", \(-0.029706666828955664`\), \
\(-0.04093466128492748`\), "0.05837369151447533`", 
                "0.0016131554346654902`", \(-0.10797199143245258`\), \
\(-0.04457904419496155`\), 
                "0.023897123072955235`", \(-0.036622981285588344`\), \
\(-0.03367349997064792`\), \(-0.006235866763232067`\), \
\(-0.04655528783383008`\), 
                "0.003159613773502445`", \(-0.07067782011301195`\), \
\(-0.2026864469438952`\), \(-0.03203230809758453`\), 
                "0.06472313588558008`", \(-0.006240625816645114`\), \
\(-0.08365067901085814`\), \(-0.05289326443066746`\), 
                "0.006631343306436322`", \(-0.048265069443984496`\), \
\(-0.056904232634745845`\), 
                "0.029827972401137028`", \(-0.023047532786819168`\), 
                "0.044522431916685125`", 
                "0.016265811121117812`", \(-0.104774403336746`\), \
\(-0.07786874745851557`\), \(-0.045293481248444664`\), 
                "0.011259383627418698`", \(-0.010119497877162832`\), \
\(-0.051135460986478184`\), \(-0.010261427161320943`\), \
\(-0.008817328132499304`\), \(-0.022849943127499397`\), 
                "0.006686608363634336`", \(-0.33946912103090876`\)},
              {"160", "0.24951298935121916`", 
                "0.020138096618169447`", \(-0.07186602333898384`\), 
                "0.037865057163141175`", 
                "0.05710600756747055`", \(-0.014778439471392258`\), \
\(-0.029833801379474556`\), \(-0.10494855420758759`\), 
                "0.054473139145906395`", \(-0.08689858821765423`\), 
                "0.02096528888045122`", \(-0.01609120569060034`\), \
\(-0.04661012795951829`\), \(-0.10337187807295649`\), \(-0.12285054375738383`\
\), \(-0.09567181089870057`\), 
                "0.05178321022451085`", \(-0.1815253909728094`\), \
\(-0.13285108042560542`\), \(-0.1436901840694567`\), \(-0.007973723814211034`\
\), "0.06175332070757221`", "0.0821429162305004`", 
                "0.1283198716695042`", \(-0.04738499785037574`\), \
\(-0.03636528031644333`\), \(-0.14109311055092136`\), 
                "0.06398287134899112`", \(-0.09040677577757508`\), \
\(-0.09716223057079894`\), \(-0.13876491018949114`\), \(-0.16892461296634698`\
\), \(-0.045600759177642336`\), \(-0.04825471728929284`\), \
\(-0.024539028416619972`\), \(-0.030060050071412468`\), \
\(-0.09784839235892513`\), \(-0.26619233996122443`\), \(-0.07824450928638862`\
\), \(-0.027299536031525833`\), 
                "0.0012555451693398974`", \(-0.1814215207821498`\), \
\(-0.007578848473958034`\), \(-0.005156113730071881`\), \
\(-0.06228010627375537`\), "0.05574779935378007`", 
                "0.0259700970682327`", \(-0.09284199497566253`\), \
\(-0.06751211925035686`\), 
                "0.02667132309499257`", \(-0.11255688913115117`\), \
\(-0.26943948389863287`\), 
                "0.0140574883358752`", \(-0.0038897685143362104`\), \
\(-0.04858176426425926`\), "0.036908318393314085`", "0.006120814190083181`", 
                "0.06372879340681517`", \(-0.04754286224637217`\), \
\(-0.09209368869830707`\), 
                "0.14839157468502898`", \(-0.015491811512390376`\), \
\(-0.06405805489863856`\), \(-0.05097334095312904`\), \
\(-0.013988384726059129`\), \(-0.12077376030271945`\), \
\(-0.017996841099713366`\), 
                "0.08396223004595967`", \(-0.036788342375022216`\), \
\(-0.06360714988150933`\), \(-0.07388216191329633`\), "0.06245679198203081`", 
                "0.07671866971978827`", \(-0.12998288413629142`\), \
\(-0.049891058535239695`\), \(-0.08856506476956483`\), 
                "0.004162408959558432`", "0.020118662257037054`", 
                "0.018843424081010838`", \(-0.10867213425433848`\), \
\(-0.0772247080393973`\), 
                "0.10807771549733279`", \(-0.1749760917933612`\), \
\(-0.040371135112373065`\), 
                "0.0782135530422691`", \(-0.03745558110036433`\), \
\(-0.1374462803852365`\), \(-0.1941199063944673`\), \
\(-0.12693718700577764`\), \(-0.08504202896729578`\), \(-0.14433252923829676`\
\), \(-0.05643833388489758`\), 
                "0.04895356410360354`", \(-0.10902921830894807`\), \
\(-0.12603562695263837`\), \(-0.044961157057366356`\), \
\(-0.13292855079112414`\), 
                "0.018014526190598006`", \(-0.04210832959065224`\), \
\(-0.09007049174399501`\), \(-0.03820729265116926`\), \
\(-0.004932462307636018`\), \(-0.034583464964358164`\), \
\(-0.08936460650247002`\), "0.021043667400535943`", "0.0898599089929711`", 
                "0.026871965413706782`", "0.07654943035531817`", 
                "0.007630489139454042`", \(-0.035575127655761395`\), \
\(-0.10306068600089187`\), \(-0.0432684883892752`\), \
\(-0.10883940853944957`\), \(-0.14625832790826038`\), "0.07365861476711028`", 
                "0.111925991691843`", "0.03190638677858101`", 
                "0.02191040119533903`", 
                "0.09131742766716483`", \(-0.05997533680210312`\), \
\(-0.0038532139136261403`\), \(-0.03643515275898716`\), \
\(-0.006517425145911267`\), "0.10712059402930221`", 
                "0.04324372569057742`", \(-0.17420886120124646`\), \
\(-0.011468292624494126`\), "0.1329854030669248`", 
                "0.00017387860543667766`", \(-0.06641622911790164`\), 
                "0.05338301728485637`", \(-0.027859444715247865`\), \
\(-0.03543654180769993`\), \(-0.04724235761949383`\), \(-0.12656433945993503`\
\), \(-0.11313901600932226`\), \(-0.10453548930562846`\), \
\(-0.12716599590971464`\), \(-0.07616480211821289`\), 
                "0.008626284013971693`", \(-0.09524127773945135`\), \
\(-0.10126345467383739`\), \(-0.02704183826374898`\), 
                "0.005460911339274161`", \(-0.043425945639382235`\), 
                "0.07162092004612307`", \(-0.03571405514193074`\), \
\(-0.14431638487170556`\), "0.023012836467199295`", 
                "0.00007506498338083555`", \(-0.11883331796281667`\), \
\(-0.07006174486760038`\), "0.06582209219966695`", "0.045634236632449796`", 
                "0.08827327475155411`", 
                "0.08408429889063487`", \(-0.11966593284844777`\), \
\(-0.07370307905505896`\), "0.16257864588240928`", "0.22936463286545727`", 
                "0.08287733180921651`", "0.017128468344116136`", 
                "0.05057819532349762`", \(-0.03491528312275082`\), 
                "0.02662730403516934`", \(-0.041909924233272874`\), \
\(-0.05775028759853332`\), "0.08235312977636101`", 
                "0.0022758265823826793`", \(-0.15232600837731736`\), \
\(-0.06289175340201712`\), 
                "0.03371386709748748`", \(-0.05166740448240103`\), \
\(-0.047506300204080594`\), \(-0.008797510171053681`\), \
\(-0.06567982187325798`\), 
                "0.004457557443799833`", \(-0.09971169444772587`\), \
\(-0.2859483927779506`\), \(-0.045190920042166696`\), 
                "0.09131087431392737`", \(-0.008804224204947532`\), \
\(-0.11801369839277051`\), \(-0.07462138776804905`\), 
                "0.009355445265460558`", \(-0.06809196787905522`\), \
\(-0.08028002912632967`\), 
                "0.042081061149052315`", \(-0.032515272023651016`\), 
                "0.06281188525972775`", 
                "0.02294767419057293`", \(-0.14781487706824514`\), \
\(-0.10985659632959147`\), \(-0.06389967539317552`\), 
                "0.01588464695334046`", \(-0.014276505397006518`\), \
\(-0.07214149294891196`\), \(-0.014476738078101228`\), \
\(-0.012439414899714018`\), \(-0.03223651413744824`\), 
                "0.009433412759196971`", \(-0.47892027819404065`\)},
              {"161", "0.09015762609443169`", 
                "0.0072765870421230205`", \(-0.02596766636453329`\), 
                "0.013681947679899753`", 
                "0.020634364933869685`", \(-0.005339958547190015`\), \
\(-0.010779978696660447`\), \(-0.037921522779241414`\), 
                "0.019683019004647993`", \(-0.031399449163078116`\), 
                "0.007575480061219634`", \(-0.0058143061402692806`\), \
\(-0.016841842581881334`\), \(-0.03735181545543555`\), \
\(-0.044390127417315205`\), \(-0.03456951630939239`\), 
                "0.01871105515400291`", \(-0.06559136808278598`\), \
\(-0.04800366532578871`\), \(-0.051920206328572215`\), \
\(-0.0028811807036225206`\), "0.022313599035142247`", "0.029681061282910298`",
                 "0.046366383732350934`", \(-0.017121829728335747`\), \
\(-0.013140026714096498`\), \(-0.0509817943291301`\), 
                "0.023119212376597188`", \(-0.03266707800724729`\), \
\(-0.03510805620613374`\), \(-0.05014053545036575`\), \
\(-0.061038273532640366`\), \(-0.016477122919532742`\), \
\(-0.017436089279250645`\), \(-0.008866795089341297`\), \
\(-0.010861730131826734`\), \(-0.0353559900635855`\), \
\(-0.096184449225784`\), \(-0.028272432752006724`\), \(-0.009864261449800732`\
\), "0.0004536716594047864`", \(-0.06555383620985146`\), \
\(-0.0027384986598018328`\), \(-0.0018630812567510715`\), \
\(-0.022503944781194895`\), "0.020143597585016652`", 
                "0.009383889420754838`", \(-0.033547006473055946`\), \
\(-0.024394451046588838`\), 
                
                "0.00963726650582238`", \(-0.04067067590759537`\), \
\(-0.09735775402945329`\), 
                "0.005079454101800967`", \(-0.0014055071690707696`\), \
\(-0.01755426260145325`\), "0.01333624505133359`", "0.0022116607178563905`", 
                "0.02302740527601655`", \(-0.01717887156501478`\), \
\(-0.03327661767392628`\), 
                "0.05361898048195305`", \(-0.005597724405014746`\), \
\(-0.023146378779337142`\), \(-0.018418421527415105`\), \
\(-0.005054484590467018`\), \(-0.0436397141155004`\), \
\(-0.006502877765874237`\), 
                "0.030338441947336252`", \(-0.01329289358884828`\), \
\(-0.022983451285886223`\), \(-0.02669616658494291`\), 
                "0.022567787405438015`", 
                "0.027721094428966545`", \(-0.04696728734286369`\), \
\(-0.0180273556602057`\), \(-0.03200160446670764`\), "0.0015040215405368752`",
                 "0.007269564738919831`", 
                "0.006808777318776027`", \(-0.03926698033822686`\), \
\(-0.027903943481143723`\), 
                "0.039052196393803834`", \(-0.06322488099874042`\), \
\(-0.014587479849979719`\), 
                "0.028261247196136974`", \(-0.01353398989277834`\), \
\(-0.049664069142306665`\), \(-0.07014219974561396`\), \
\(-0.04586677220013009`\), \(-0.030728610441810727`\), \(-0.0521523077342202`\
\), \(-0.020393111464929944`\), 
                "0.017688606673017346`", \(-0.03939600709055541`\), \
\(-0.04554100754000576`\), \(-0.016246012671689583`\), \
\(-0.04803165803376755`\), 
                "0.0065092679975634555`", \(-0.015215187973044777`\), \
\(-0.03254556701802034`\), \(-0.013805609134343911`\), \
\(-0.0017822683043998123`\), \(-0.012496195534403936`\), \
\(-0.032290506398385`\), "0.00760380091668294`", "0.03246947622620178`", 
                "0.009709765477504743`", "0.027659942424888402`", 
                "0.002757158208642006`", \(-0.012854517377189767`\), \
\(-0.037239371055046995`\), \(-0.01563439325549675`\), \
\(-0.03932742229153548`\), \(-0.052848165039570086`\), 
                "0.026615391311187724`", "0.04044271096041976`", 
                "0.011528875096592521`", "0.007916981651675736`", 
                "0.032996127860632884`", \(-0.02167115228891069`\), \
\(-0.0013922987343859897`\), \(-0.0131652740311422`\), \
\(-0.0023549698992881064`\), "0.038706355483212246`", 
                "0.015625445640640747`", \(-0.06294765419370735`\), \
\(-0.0041438886250737715`\), "0.0480522007166859`", 
                "0.00006282832142544167`", \(-0.023998468244012586`\), 
                "0.019289120476954233`", \(-0.010066575717628206`\), \
\(-0.012804441543045848`\), \(-0.017070288906211362`\), \
\(-0.04573204955616791`\), \(-0.04088101837336493`\), \
\(-0.037772268221070326`\), \(-0.045949448727960834`\), \
\(-0.027520963011926913`\), 
                "0.0031169731513307816`", \(-0.034413949868968695`\), \
\(-0.03658996955330115`\), \(-0.009771146381711466`\), 
                "0.0019732151177431936`", \(-0.015691287976360456`\), 
                "0.025879102113470796`", \(-0.012904716656934136`\), \
\(-0.05214647421921785`\), "0.008315329438266452`", 
                "0.000027123560669251522`", \(-0.04293856554847127`\), \
\(-0.025315718487125403`\), "0.02378378613763254`", "0.01648921947555162`", 
                "0.03189617069586348`", 
                "0.030382549619985367`", \(-0.04323941794791779`\), \
\(-0.026631457787958557`\), "0.05874525732915978`", "0.08287733180921651`", 
                "0.029946430894792944`", "0.006189104817967613`", 
                "0.01827564181874426`", \(-0.012616092849303233`\), 
                "0.009621360905288756`", \(-0.015143497292442324`\), \
\(-0.020867165471796397`\), "0.029757018668203003`", 
                "0.0008223344307794987`", \(-0.055040626716263356`\), \
\(-0.022724953928794558`\), 
                "0.01218197991165139`", \(-0.018669210555756245`\), \
\(-0.01716566044143062`\), \(-0.00317884305192363`\), \
\(-0.023732378974718638`\), 
                "0.00161066884075866`", \(-0.03602926520433019`\), \
\(-0.10332299070045267`\), \(-0.016329033941755854`\), 
                "0.03299375990867822`", \(-0.0031812690633267276`\), \
\(-0.04264240880357378`\), \(-0.026963274315027128`\), 
                "0.003380444194041688`", \(-0.02460397030245398`\), \
\(-0.029007936090387557`\), 
                "0.015205334947082733`", \(-0.011748886280788491`\), 
                "0.02269609482158693`", 
                "0.008291784066192567`", \(-0.053410599795084834`\), \
\(-0.03969496723053802`\), \(-0.02308915081588848`\), 
                "0.005739669363046431`", \(-0.0051585924999946724`\), \
\(-0.02606720301052858`\), \(-0.005230943455513911`\), \
\(-0.004494788508919122`\), \(-0.011648161467461168`\), 
                "0.003408616531546381`", \(-0.17305037097560047`\)},
              {"162", "0.01863310522706041`", 
                "0.0015038706976127504`", \(-0.005366803462246773`\), 
                "0.0028276828247860504`", 
                "0.004264556530178046`", \(-0.0011036227752238641`\), \
\(-0.0022279255355498917`\), \(-0.007837337282770517`\), 
                "0.004067939454347361`", \(-0.006489403788366866`\), 
                "0.0015656436758700488`", \(-0.0012016573952435973`\), \
\(-0.003480746317755626`\), \(-0.007719594425366719`\), \
\(-0.009174220207873668`\), \(-0.00714456960486976`\), 
                "0.00386706122040851`", \(-0.01355593438311356`\), \
\(-0.009921039251445591`\), \(-0.010730480712942424`\), \
\(-0.0005954609227681305`\), "0.004611608100470138`", 
                "0.0061342602072954715`", 
                "0.009582658112340383`", \(-0.0035386119713681683`\), \
\(-0.00271568264445759`\), \(-0.010536536725180073`\), 
                "0.004778106252805371`", \(-0.006751387856331583`\), \
\(-0.007255871011080716`\), \(-0.01036267161925108`\), \
\(-0.012614934785666767`\), \(-0.003405368780199333`\), \
\(-0.003603560789726282`\), \(-0.0018325230275410163`\), \
\(-0.00224482131197951`\), \(-0.007307112130167091`\), \
\(-0.019878684047799845`\), \(-0.005843135376494422`\), \
\(-0.002038671929858238`\), 
                "0.00009376147237251389`", \(-0.013548177575752357`\), \
\(-0.0005659724629262723`\), \(-0.00038504772815608476`\), \
\(-0.004650947338528685`\), "0.004163128397591613`", 
                "0.0019393922243791531`", \(-0.00693324490388212`\), \
\(-0.00504166306277154`\), 
                "0.001991758309121051`", \(-0.00840551173173247`\), \
\(-0.02012117392710619`\), 
                "0.0010497836608491463`", \(-0.0002904797310352087`\), \
\(-0.0036279839699165655`\), "0.0027562355858292724`", 
                "0.0004570895293894534`", 
                "0.004759132246503136`", \(-0.0035504009524142304`\), \
\(-0.006877362965052845`\), 
                "0.01108157067535782`", \(-0.001156895898761534`\), \
\(-0.004783720802154353`\), \(-0.0038065818866749924`\), \
\(-0.0010446231486184179`\), \(-0.00901913038771962`\), \
\(-0.0013439662393432271`\), 
                "0.006270122736347135`", \(-0.002747276029136978`\), \
\(-0.0047500481638944195`\), \(-0.005517364450294655`\), 
                "0.004664141855587594`", 
                "0.005729188887063139`", \(-0.009706848385432504`\), \
\(-0.003725759312145443`\), \(-0.006613852752049755`\), 
                "0.00031083994602116026`", "0.0015024193804010005`", 
                "0.0014071872757107963`", \(-0.008115406408601993`\), \
\(-0.0057669787643866285`\), 
                "0.008071016466110323`", \(-0.013066846495980031`\), \
\(-0.003014831454830009`\), 
                "0.005840823629295955`", \(-0.0027971040136968066`\), \
\(-0.010264199119033349`\), \(-0.01449646630389967`\), \
\(-0.009479402129948243`\), \(-0.006350759848577796`\), \
\(-0.010778449699062996`\), \(-0.0042146960639270915`\), 
                "0.003655749199886835`", \(-0.00814207269472099`\), \
\(-0.009412075521492553`\), \(-0.003357604639175887`\), \
\(-0.009926824575393825`\), 
                "0.0013452869247322344`", \(-0.0031445614845082657`\), \
\(-0.006726274872032967`\), \(-0.002853240251184743`\), \
\(-0.00036834591034986554`\), \(-0.0025826204217776288`\), \
\(-0.006673560846932455`\), "0.0015714968188910885`", "0.006710548995119565`",
                 "0.0020067418554579543`", "0.00571655044729721`", 
                "0.0005698288792061802`", \(-0.002656675705739846`\), \
\(-0.0076963552559764425`\), \(-0.003231199703348298`\), \
\(-0.008127898100374677`\), \(-0.010922264293072187`\), 
                "0.00550067041961944`", "0.008358397637974552`", 
                "0.0023827018537449303`", "0.0016362226756266767`", 
                "0.006819393424009914`", \(-0.004478832002164522`\), \
\(-0.0002877499103419656`\), \(-0.002720900571499289`\), \
\(-0.0004867076013518204`\), "0.007999540648056663`", 
                "0.0032293504770946205`", \(-0.013009551329129334`\), \
\(-0.0008564279711551447`\), "0.009931070183769349`", 
                "0.000012984888523280811`", \(-0.004959824292740245`\), 
                "0.003986531446691808`", \(-0.002080484732664476`\), \
\(-0.0026463264061036824`\), \(-0.0035279598989508337`\), \
\(-0.00945155865946039`\), \(-0.00844898374256712`\), \
\(-0.007806490464719791`\), \(-0.009496489097624884`\), \
\(-0.0056878272195649915`\), 
                "0.0006441927459118803`", \(-0.007112418294106787`\), \
\(-0.007562141800711245`\), \(-0.002019427602593954`\), 
                "0.0004078093725097108`", \(-0.0032429582795957175`\), 
                "0.005348499663878404`", \(-0.002667050518191316`\), \
\(-0.010777244071723513`\), "0.001718550222901902`", 
                "5.605695069581417`*^-6", \(-0.008874222235240403`\), \
\(-0.005232063741065826`\), "0.004915455397375181`", "0.0034078688061089397`",
                 "0.006592062487246561`", 
                "0.006279238580911751`", \(-0.008936400163603656`\), \
\(-0.005503990919118678`\), "0.012141031311743697`", "0.017128468344116136`", 
                "0.006189104817967613`", "0.0012791179884628706`", 
                "0.0037770732421908712`", \(-0.002607399903910628`\), 
                "0.001988471058321743`", \(-0.003129744989738695`\), \
\(-0.004312670007739681`\), "0.006149958512743853`", 
                "0.00016995394227106408`", \(-0.011375385907935182`\), \
\(-0.004696623859548151`\), 
                "0.0025176806821642305`", \(-0.0038584130911698644`\), \
\(-0.0035476705759993326`\), \(-0.0006569795551711084`\), \
\(-0.0049048309486458405`\), 
                "0.00033288101401837044`", \(-0.007446259610948359`\), \
\(-0.021354024517899594`\), \(-0.0033747628556046187`\), 
                "0.006818904033374256`", \(-0.0006574809451002158`\), \
\(-0.0088130147697111`\), \(-0.005572568282263428`\), 
                "0.0006986449744784757`", \(-0.005084964938727563`\), \
\(-0.005995143716693506`\), 
                "0.003142525134645156`", \(-0.002428172123136893`\), 
                "0.0046906594746740915`", 
                "0.0017136840411437059`", \(-0.011038504110343836`\), \
\(-0.008203859545022016`\), \(-0.004771893353816789`\), 
                "0.0011862320232141098`", \(-0.0010661393943009103`\), \
\(-0.005387374953302186`\), \(-0.001081092349762008`\), \
\(-0.000928949340040849`\), \(-0.002407355070525745`\), 
                "0.0007044674229163636`", \(-0.03576475902984488`\)},
              {"163", "0.05502119726783878`", 
                "0.004440739496200839`", \(-0.015847490173841787`\), 
                "0.008349788863290707`", 
                "0.012592694735926937`", \(-0.003258858128310567`\), \
\(-0.00657878163063886`\), \(-0.023142663310013096`\), 
                "0.012012109439827454`", \(-0.01916238660380942`\), 
                "0.004623147268877435`", \(-0.0035483419315442757`\), \
\(-0.010278202556941684`\), \(-0.02279498358056655`\), \
\(-0.02709030908616`\), \(-0.02109700819230336`\), 
                "0.011418941484101362`", \(-0.04002895549368603`\), \
\(-0.029295571033592902`\), \(-0.031685749041341485`\), \
\(-0.0017583206072025904`\), "0.013617494020773079`", "0.018113692637107732`",
                 "0.028296374432728706`", \(-0.010449072495347028`\), \
\(-0.008019066531140923`\), \(-0.03111305703539036`\), 
                "0.014109141954530429`", \(-0.019935992339883055`\), \
\(-0.021425667133080833`\), \(-0.030599655421717296`\), \
\(-0.03725030299056564`\), \(-0.010055622245559896`\), \
\(-0.010640858121180612`\), \(-0.005411208157068845`\), \
\(-0.006628672716241557`\), \(-0.0215769756609467`\), \
\(-0.058699233600130685`\), \(-0.017254037923098597`\), \
\(-0.0060199397282549374`\), 
                "0.0002768657400184164`", \(-0.04000605062502412`\), \
\(-0.0016712449240938341`\), \(-0.0011369971215340689`\), \
\(-0.0137336578029881`\), "0.012293190320342899`", 
                "0.0057267793455225615`", \(-0.02047299314387644`\), \
\(-0.014887391798328396`\), 
                "0.005881409754336223`", \(-0.024820410419683296`\), \
\(-0.059415275468739495`\), 
                "0.0030998780497547384`", \(-0.0008577498161919844`\), \
\(-0.010712976675698621`\), "0.008138814225355735`", "0.0013497274264880192`",
                 "0.014053114119610011`", \(-0.010483883861666163`\), \
\(-0.020307980863713413`\), 
                "0.03272247318610516`", \(-0.0034161669076858497`\), \
\(-0.014125721006896417`\), \(-0.011240353679683948`\), \
\(-0.003084639711432168`\), \(-0.02663234851088579`\), \
\(-0.003968561905013461`\), 
                "0.018514877459560344`", \(-0.008112357790414167`\), \
\(-0.014026289975425732`\), \(-0.01629207768211134`\), 
                "0.013772619538947052`", 
                "0.01691756838693823`", \(-0.02866309256324325`\), \
\(-0.011001694864489434`\), \(-0.01952986861483945`\), 
                "0.0009178709495997828`", "0.004436453940485201`", 
                "0.004155245609692244`", \(-0.02396376618256328`\), \
\(-0.017029157103344097`\), 
                "0.023832688310529627`", \(-0.03858474097381076`\), \
\(-0.008902415039474167`\), 
                "0.017247211626725007`", \(-0.008259493511192668`\), \
\(-0.030308878613777176`\), \(-0.04280622700692354`\), \
\(-0.027991472608419162`\), \(-0.018752988628100768`\), \
\(-0.031827395375428905`\), \(-0.012445463100832856`\), 
                "0.010794963879482696`", \(-0.024042508344488237`\), \
\(-0.02779266566990441`\), \(-0.00991458079307224`\), \(-0.02931265436169819`\
\), "0.003972461721519181`", \(-0.00928549136880889`\), \
\(-0.019861836881292522`\), \(-0.008425256703052518`\), \
\(-0.0010876787711545028`\), \(-0.007626150658356673`\), \
\(-0.019706179048714786`\), "0.0046404308581060195`", "0.019815400360631143`",
                 "0.00592565426692435`", "0.016880248676721117`", 
                "0.0016826324324182957`", \(-0.007844826522522004`\), \
\(-0.02272636125982174`\), \(-0.009541323044294128`\), \
\(-0.024000652564562328`\), \(-0.03225206163746891`\), 
                "0.016242782326142312`", "0.024681288474352078`", 
                "0.007035816474376631`", "0.004831558106537306`", 
                "0.02013680415889789`", \(-0.013225423036988926`\), \
\(-0.000849689001795325`\), \(-0.00803447440812074`\), \
\(-0.0014371858377552824`\), "0.02362162928214507`", 
                "0.00953586251362806`", \(-0.03841555561048186`\), \
\(-0.0025289232134098863`\), "0.02932519110493583`", 
                "0.000038342729471776895`", \(-0.014645732286659363`\), 
                "0.011771721914838171`", \(-0.0061434076335497665`\), \
\(-0.007814266352870927`\), \(-0.010417618276061328`\), \
\(-0.02790925437030668`\), \(-0.024948777755917154`\), \
\(-0.023051576567338063`\), \(-0.028041928257533422`\), \
\(-0.016795432627009322`\), 
                "0.0019022195023003182`", \(-0.021002069448044027`\), \
\(-0.022330045943176603`\), \(-0.005963113669807241`\), 
                "0.0012042093713904405`", \(-0.009576044629097858`\), 
                "0.015793441377975264`", \(-0.007875462028281943`\), \
\(-0.03182383531075537`\), "0.005074660915436223`", 
                "0.000016552906801538474`", \(-0.026204453109334676`\), \
\(-0.01544962086067202`\), "0.014514716564122041`", "0.010063004505095865`", 
                "0.019465524725635525`", 
                "0.018541795392773338`", \(-0.026388056648331052`\), \
\(-0.01625258734016166`\), "0.03585092611768846`", "0.05057819532349762`", 
                "0.01827564181874426`", "0.0037770732421908712`", 
                "0.011153218393885774`", \(-0.0076993213273364525`\), 
                "0.005871702919512207`", \(-0.00924174013831884`\), \
\(-0.012734767734919926`\), "0.01816004774272866`", 
                "0.0005018524432826562`", \(-0.033590072315447125`\), \
\(-0.01386853477829068`\), 
                "0.007434391840905151`", \(-0.011393404654944927`\), \
\(-0.010475821406293917`\), \(-0.001939977328819565`\), \
\(-0.014483343914084615`\), 
                "0.0009829554288366166`", \(-0.021987860529361986`\), \
\(-0.06305572695179683`\), \(-0.009965246830717887`\), 
                "0.020135359050400006`", \(-0.0019414578697096285`\), \
\(-0.026023715224043214`\), \(-0.01645508759869161`\), 
                "0.0020630100293287943`", \(-0.015015256747836854`\), \
\(-0.01770289927876272`\), 
                "0.009279478285849331`", \(-0.007170084414773577`\), 
                "0.013850922705974341`", 
                "0.005060291697681255`", \(-0.03259530307997376`\), \
\(-0.024224957079551145`\), \(-0.014090796051542696`\), 
                "0.0035027927637044654`", \(-0.0031481744569151924`\), \
\(-0.01590823517869528`\), \(-0.0031923286385256433`\), \
\(-0.0027430696208374118`\), \(-0.007108614297780432`\), 
                "0.002080202981345058`", \(-0.10560879884690373`\)},
              {"164", \(-0.037982388815419425`\), \(-0.003065543873057115`\), 
                "0.010939884324967925`", \(-0.005764049909498162`\), \
\(-0.008693024714920929`\), "0.0022496641779937037`", "0.004541483178024624`",
                 "0.015975908917181335`", \(-0.008292233428071633`\), 
                "0.01322823302216126`", \(-0.003191464123593118`\), 
                "0.0024495014573728663`", "0.007095277915182517`", 
                "0.015735897661104985`", "0.018701058936096027`", 
                "0.014563746479405367`", \(-0.00788275604397252`\), 
                "0.027632901989303127`", "0.020223401612855733`", 
                "0.021873396068382372`", 
                "0.0012138088642424131`", \(-0.009400467061282631`\), \
\(-0.012504295631308978`\), \(-0.0195336333838526`\), "0.007213233335268807`",
                 "0.005535744731977098`", 
                "0.02147805369995607`", \(-0.009739862856131766`\), 
                "0.013762270726109279`", "0.014790627250747116`", 
                "0.021123640843142565`", "0.02571473471928359`", 
                "0.0069416256438877616`", "0.007345627331970833`", 
                "0.0037354805491136714`", "0.004575924133617799`", 
                "0.01489507898247723`", "0.040521421279040654`", 
                "0.01191085635306941`", 
                "0.004155701852340859`", \(-0.0001911267422236773`\), 
                "0.027617090235461283`", "0.0011536985319262124`", 
                "0.0007848950749271115`", 
                "0.009480657572602885`", \(-0.008486269978027964`\), \
\(-0.0039533265461835915`\), "0.014132974642859413`", 
                "0.010277106493684383`", \(-0.004060071448183039`\), 
                "0.01713409605628033`", 
                "0.041015721330877525`", \(-0.0021399165996518746`\), 
                "0.0005921242837803883`", 
                "0.007395412416893188`", \(-0.005618409299585036`\), \
\(-0.0009317476618719368`\), \(-0.009701185562359438`\), 
                "0.00723726441631368`", 
                "0.014019062898010224`", \(-0.022589070417834665`\), 
                "0.0023582580203491397`", "0.009751307754542296`", 
                "0.007759472804750112`", "0.0021293972267590728`", 
                "0.01838491829401724`", 
                "0.002739588900265378`", \(-0.012781242674810464`\), 
                "0.00560014581844469`", "0.009682668243132658`", 
                "0.011246793233535848`", \(-0.009507553748578715`\), \
\(-0.0116785837493895`\), "0.01978678728290468`", "0.007594721175140554`", 
                "0.013481914245375455`", \(-0.0006336272749639969`\), \
\(-0.0030625854560912113`\), \(-0.002868460924298144`\), 
                "0.016542734978977864`", 
                "0.01175561598831569`", \(-0.01645224893091089`\), 
                "0.0266359277293693`", 
                "0.006145540377457278`", \(-0.01190614400481263`\), 
                "0.005701716966161474`", "0.020922910973090392`", 
                "0.029550115930473315`", "0.01932315269247322`", 
                "0.012945616251429867`", "0.0219711777671229`", 
                "0.008591387355362013`", \(-0.007452010055742389`\), 
                "0.01659709249133517`", "0.01918591172330434`", 
                "0.006844261508727276`", 
                "0.02023519462432362`", \(-0.002742281032646795`\), 
                "0.006409986714674298`", "0.01371107951979546`", 
                "0.005816147082501127`", "0.0007508494915361678`", 
                "0.005264505933242985`", 
                "0.013603625363711711`", \(-0.003203395379887132`\), \
\(-0.013679023329262019`\), \(-0.004090614445491701`\), \
\(-0.0116528211012769`\), \(-0.001161559588942348`\), "0.005415462875470966`",
                 "0.015688526106188472`", "0.0065865931618637056`", 
                "0.016568198490727014`", 
                "0.022264334584541388`", \(-0.011212763523711545`\), \
\(-0.017038057000739522`\), \(-0.004856984766485866`\), \
\(-0.0033353348836351123`\), \(-0.013900895710066351`\), 
                "0.009129811508717285`", "0.0005865597195435825`", 
                "0.005546381141276204`", 
                "0.0009921222001750823`", \(-0.016306550064343464`\), \
\(-0.00658282363286041`\), "0.02651913520992348`", 
                "0.0017457734390709163`", \(-0.020243849024441693`\), \
\(-0.000026468861663480057`\), 
                "0.010110283414781249`", \(-0.008126288430617783`\), 
                "0.00424093456660378`", "0.005394366492556905`", 
                "0.007191519769477441`", "0.019266395565351736`", 
                "0.01722271095959295`", "0.015913029658858917`", 
                "0.019357983379149544`", 
                "0.011594270645490574`", \(-0.0013131455572828233`\), 
                "0.014498208096433584`", "0.015414940593735065`", 
                "0.004116473526641196`", \(-0.0008312932257121008`\), 
                "0.006610562264678444`", \(-0.010902573207043426`\), 
                "0.005436611264621181`", 
                "0.021968720173189054`", \(-0.003503154303571955`\), \
\(-0.000011426849530388838`\), "0.018089532327860806`", 
                "0.010665226053229965`", \(-0.010019840269930701`\), \
\(-0.0069467217862102665`\), \(-0.013437496189444342`\), \
\(-0.012799824738745325`\), "0.018216278043191206`", 
                "0.011219532148774549`", \(-0.024748712910885113`\), \
\(-0.03491528312275082`\), \(-0.012616092849303233`\), \
\(-0.002607399903910628`\), \(-0.0076993213273364525`\), 
                "0.005315017316802042`", \(-0.004053370598460376`\), 
                "0.00637978424126143`", 
                "0.008791100950188143`", \(-0.012536295619180978`\), \
\(-0.00034644020078189057`\), "0.023187993907379453`", 
                "0.009573766228404253`", \(-0.0051321304429792335`\), 
                "0.00786512738770372`", "0.007231698719273957`", 
                "0.0013392106470826316`", 
                "0.009998183013253953`", \(-0.0006785565771052917`\), 
                "0.015178722189195385`", "0.04352880811486828`", 
                "0.0068792374314107785`", \(-0.013899898118672985`\), 
                "0.0013402326982653746`", "0.017964764838716587`", 
                "0.011359322701082348`", \(-0.0014241429295446877`\), 
                "0.010365374587969075`", 
                "0.012220715596081854`", \(-0.006405835746205955`\), 
                "0.00494967299158531`", \(-0.009561608212734253`\), \
\(-0.0034932349044522696`\), "0.022501281989799057`", "0.01672304101914177`", 
                "0.009727198260393182`", \(-0.002418057826753768`\), 
                "0.002173256712303847`", "0.010981817988855835`", 
                "0.0022037373520760227`", "0.0018936035938882107`", 
                "0.004907238766230354`", \(-0.0014360116169014475`\), 
                "0.07290416529116867`"},
              {"165", "0.02896635869783854`", 
                "0.002337863578366748`", \(-0.008343040639435435`\), 
                "0.004395814545581888`", 
                "0.006629526996978973`", \(-0.0017156524789980914`\), \
\(-0.0034634533229109736`\), \(-0.012183644121699031`\), 
                "0.0063238731258056045`", \(-0.01008819494004447`\), 
                "0.002433893640142822`", \(-0.0018680535916249796`\), \
\(-0.005411043685293266`\), \(-0.012000605288391003`\), \
\(-0.014261914483705824`\), \(-0.011106692276700098`\), 
                "0.006011595010700523`", \(-0.02107357056382479`\), \
\(-0.015422892647831924`\), \(-0.016681221382248614`\), \
\(-0.0009256822450827069`\), "0.007169040950730996`", "0.009536101435865195`",
                 "0.01489685743617703`", \(-0.005500999559979763`\), \
\(-0.004221703072583536`\), \(-0.01637972299814381`\), 
                "0.007427873021086378`", \(-0.010495465998373706`\), \
\(-0.011279717460457351`\), \(-0.016109438525319448`\), \
\(-0.019610726258379643`\), \(-0.005293864462398926`\), \
\(-0.005601966669145748`\), \(-0.0028487747313696876`\), \
\(-0.0034897188924215266`\), \(-0.011359375070793766`\), \
\(-0.030902690966041015`\), \(-0.00908352919028028`\), \
\(-0.0031692464389525025`\), 
                "0.0001457582301867452`", \(-0.021061512108637815`\), \
\(-0.0008798405405027544`\), \(-0.0005985814212737401`\), \
\(-0.007230196322668072`\), "0.0064718504511349795`", 
                "0.0030149097610193726`", \(-0.010778174457693116`\), \
\(-0.007837589007858728`\), 
                "0.003096316202712855`", \(-0.013066907790906312`\), \
\(-0.03127965705617946`\), 
                "0.0016319561181420829`", \(-0.00045156939657045814`\), \
\(-0.005639934071213884`\), "0.004284745224265191`", "0.0007105750278323265`",
                 "0.007398376709774434`", \(-0.005519326288106985`\), \
\(-0.010691302395031835`\), 
                "0.017227013275902803`", \(-0.0017984689707498452`\), \
\(-0.007436601198617043`\), \(-0.00591757600241482`\), \
\(-0.0016239337704701139`\), \(-0.014020817398371856`\), \
\(-0.002089281828885087`\), 
                "0.009747308462399379`", \(-0.004270817018002194`\), \
\(-0.007384254919977276`\), \(-0.008577097364417714`\), 
                "0.007250708046791116`", 
                "0.008906392054789164`", \(-0.015089919191227099`\), \
\(-0.005791932119864007`\), \(-0.010281658846231057`\), 
                "0.00048322065830388533`", "0.0023356074125571525`", 
                "0.0021875629899882065`", \(-0.012615920435468322`\), \
\(-0.008965138845963283`\), 
                "0.012546913419132536`", \(-0.02031325203393728`\), \
\(-0.004686749109713989`\), 
                "0.009079935430799317`", \(-0.0043482778199652634`\), \
\(-0.015956356699804004`\), \(-0.022535687835866597`\), \
\(-0.014736339380425121`\), \(-0.009872664031896138`\), \
\(-0.016755792251752544`\), \(-0.006552015700141067`\), 
                "0.005683096904292227`", \(-0.01265737488975543`\), \
\(-0.014631675843850219`\), \(-0.005219612037753678`\), \
\(-0.015431886305444311`\), 
                "0.0020913349191370233`", \(-0.00488842277214167`\), \
\(-0.010456426251519784`\), \(-0.004435545206222555`\), \
\(-0.0005726173728993288`\), \(-0.004014849302140493`\), \
\(-0.010374478914194024`\), "0.002442992726859241`", "0.010431979365938409`", 
                "0.00311960908774042`", "0.008886744788529471`", 
                "0.0008858355872698263`", \(-0.004129972996907407`\), \
\(-0.01196447850714893`\), \(-0.005023107447255166`\), \
\(-0.012635339572548322`\), \(-0.016979361273946676`\), 
                "0.00855114542163854`", "0.012993665906481513`", 
                "0.003704063049316494`", "0.0025436132278643616`", 
                "0.010601185020663123`", \(-0.006962631979002848`\), \
\(-0.0004473257149930887`\), \(-0.004229814675266352`\), \
\(-0.0007566182227773307`\), "0.01243579966977438`", 
                "0.005020232706286081`", \(-0.020224183017558867`\), \
\(-0.0013313722811651686`\), "0.015438486376318025`", 
                "0.00002018584310201618`", \(-0.007710365384140141`\), 
                "0.006197319149863767`", \(-0.0032342471261427694`\), \
\(-0.0041138843459885485`\), \(-0.005484440229328436`\), \
\(-0.014693054917437571`\), \(-0.013134487823531472`\), \
\(-0.012135690762049314`\), \(-0.01476290216900752`\), \
\(-0.00884209268640734`\), 
                "0.0010014389937287392`", \(-0.011056710999354364`\), \
\(-0.01175583507171971`\), \(-0.003139329896344978`\), 
                "0.0006339658591795728`", \(-0.005041386909170295`\), 
                "0.008314586209397595`", \(-0.004146101309136097`\), \
\(-0.016753918026627648`\), "0.0026715966871980294`", 
                
                "8.714412984712002`*^-6", \(-0.013795548369307487`\), \
\(-0.008133579089843263`\), "0.007641391086914318`", "0.005297750913227659`", 
                "0.010247784480218592`", 
                "0.009761479628196745`", \(-0.013892207952029258`\), \
\(-0.008556307351353359`\), "0.01887401287397436`", "0.02662730403516934`", 
                "0.009621360905288756`", "0.001988471058321743`", 
                "0.005871702919512207`", \(-0.004053370598460376`\), 
                "0.0030912059602373164`", \(-0.004865389579503615`\), \
\(-0.006704322487707309`\), "0.00956050545983355`", 
                "0.0002642043177422682`", \(-0.017683767923827223`\), \
\(-0.007301203407949688`\), 
                "0.003913896306466208`", \(-0.0059981509384141665`\), \
\(-0.005515081742624615`\), \(-0.0010213169098940889`\), \
\(-0.007624874699059977`\), 
                "0.0005174849139880875`", \(-0.01157568876575199`\), \
\(-0.033196202473520925`\), \(-0.005246285587096812`\), 
                "0.01060042423149121`", \(-0.0010220963527382647`\), \
\(-0.013700397433384442`\), \(-0.008662915266416164`\), 
                "0.0010860884799703584`", \(-0.007904904554888964`\), \
\(-0.009319835917130896`\), 
                "0.004885257135504602`", \(-0.003774749503197629`\), 
                "0.007291931388628772`", 
                "0.0026640318951475835`", \(-0.01716006353484369`\), \
\(-0.012753426516514343`\), \(-0.0074182146706148035`\), 
                "0.0018440738601841443`", \(-0.0016573821561618753`\), \
\(-0.008375020343387038`\), \(-0.0016806274857084468`\), \
\(-0.0014441114064372574`\), \(-0.0037423880580376143`\), 
                "0.0010951398499860548`", \(-0.055598614733078706`\)},
              {"166", \(-0.04559146869456991`\), \(-0.003679669759569615`\), 
                "0.013131490916693243`", \(-0.006918772336302884`\), \
\(-0.010434513902678648`\), "0.0027003434260737588`", 
                "0.0054512866250731925`", 
                "0.01917639132189822`", \(-0.009953431380559135`\), 
                "0.015878268600881346`", \(-0.003830815839091449`\), 
                "0.00294021446502022`", "0.008516687629136021`", 
                "0.01888829818165563`", "0.022447475517764215`", 
                "0.017481327857449304`", \(-0.009461922659793516`\), 
                "0.03316865066354096`", "0.024274791825518977`", 
                "0.026255332621173667`", 
                "0.0014569733647935737`", \(-0.011283679439477877`\), \
\(-0.015009303537828977`\), \(-0.023446841093617173`\), 
                "0.008658273269479837`", "0.006644730374267726`", 
                "0.025780790609049677`", \(-0.011691067000885057`\), 
                "0.01651929103313505`", "0.017753660059467838`", 
                "0.025355377590798273`", "0.030866213513865367`", 
                "0.00833225392354085`", "0.008817189992314789`", 
                "0.004483816048056275`", "0.005492627198894602`", 
                "0.01787903679341707`", "0.04863915007243761`", 
                "0.014296979507672036`", 
                "0.004988221036483333`", \(-0.00022941550430468087`\), 
                "0.03314967131277421`", "0.0013848210221030655`", 
                "0.0009421345089947143`", 
                "0.011379934659343742`", \(-0.010186339619583455`\), \
\(-0.004745303523315298`\), "0.016964258728495142`", 
                "0.012335937617155866`", \(-0.0048734328224350285`\), 
                "0.020566600161876426`", 
                "0.04923247413766586`", \(-0.002568609919089987`\), 
                "0.0007107456005060144`", 
                "0.008876948612335355`", \(-0.00674395528254199`\), \
\(-0.0011184063373135694`\), \(-0.01164464141568079`\), 
                "0.008687118539967648`", 
                "0.01682752684008039`", \(-0.027114379292964754`\), 
                "0.002830692067077639`", "0.01170480467626224`", 
                "0.009313941868777766`", "0.0025559831814127095`", 
                "0.022068001855471416`", 
                "0.003288415644140179`", \(-0.0153417318778476`\), 
                "0.0067220330455623626`", "0.01162241448877691`", 
                "0.013499883435790902`", \(-0.011412218994353967`\), \
\(-0.01401817531790028`\), "0.023750709766007145`", "0.00911618525056648`", 
                "0.016182770237225894`", \(-0.0007605629601374431`\), \
\(-0.0036761186776420956`\), \(-0.0034431048312223373`\), 
                "0.019856770662366973`", 
                "0.01411063956301512`", \(-0.019748157382465367`\), 
                "0.03197195076712442`", 
                "0.007376687471966338`", \(-0.014291323126261407`\), 
                "0.006843952122951233`", "0.025114435146892967`", 
                "0.03546994350229388`", "0.0231941944289098`", 
                "0.0155390347070371`", "0.026372703102495815`", 
                "0.010312515349110901`", \(-0.008944884557394513`\), 
                "0.01992201771238787`", "0.023029459730945376`", 
                "0.008215384657057508`", 
                "0.02428894735206486`", \(-0.0032916470962161782`\), 
                "0.007694110816854245`", "0.016457844600909956`", 
                "0.00698130622914419`", "0.0009012685129958937`", 
                "0.0063191538218993586`", 
                "0.016328863961566787`", \(-0.0038451373052967187`\), \
\(-0.01641936653639762`\), \(-0.004910094553017674`\), \
\(-0.013987251592417328`\), \(-0.001394256898729969`\), 
                "0.006500352238335478`", "0.01883143659842334`", 
                "0.007906097149452325`", "0.019887335324963812`", 
                "0.02672458854942981`", \(-0.013459036493338716`\), \
\(-0.020451321430582745`\), \(-0.005829993210994359`\), \
\(-0.004003508485791325`\), \(-0.016685687008045357`\), 
                "0.010958802976026347`", "0.0007040662771639749`", 
                "0.00665749759446389`", 
                "0.0011908758148488929`", \(-0.01957327040139043`\), \
\(-0.007901572463962368`\), "0.03183176099338611`", 
                "0.002095507354263664`", \(-0.024299335503636128`\), \
\(-0.00003177141605747439`\), 
                "0.012135694572509436`", \(-0.00975424232498909`\), 
                "0.005090528572824852`", "0.006475029579303443`", 
                "0.008632209786220915`", "0.023126067045007543`", 
                "0.02067296744724868`", "0.019100915349302718`", 
                "0.02323600280933924`", 
                "0.013916971619111611`", \(-0.0015762103552046506`\), 
                "0.01740266005300785`", "0.01850304321097942`", 
                "0.004941134030140264`", \(-0.0009978276843049785`\), 
                "0.007934868025500317`", \(-0.013086705195787675`\), 
                "0.0065257373221059645`", 
                "0.026369753174374035`", \(-0.004204947470252602`\), \
\(-0.000013716010732605384`\), "0.021713440690446187`", 
                "0.01280180986217878`", \(-0.012027132790702333`\), \
\(-0.00833837098516877`\), \(-0.01612945383271279`\), \(-0.01536403651988272`\
\), "0.021865577601600943`", 
                "0.013467161089165609`", \(-0.029706666828955664`\), \
\(-0.041909924233272874`\), \(-0.015143497292442324`\), \
\(-0.003129744989738695`\), \(-0.00924174013831884`\), 
                "0.00637978424126143`", \(-0.004865389579503615`\), 
                "0.007657857827928432`", 
                "0.010552237925556623`", \(-0.0150477141405002`\), \
\(-0.00041584318577866843`\), "0.027833286196285653`", 
                "0.011491695938677448`", \(-0.006160259312930557`\), 
                "0.009440762423287273`", "0.008680437856886257`", 
                "0.0016074971110588978`", 
                "0.012001136897063662`", \(-0.0008144930297283305`\), 
                "0.018219502751004982`", "0.05224901209150142`", 
                "0.008257367368883186`", \(-0.016684489567384064`\), 
                "0.0016087239115829173`", "0.021563678307067354`", 
                "0.01363495613281885`", \(-0.0017094440295595907`\), 
                "0.012441888616627393`", 
                "0.014668913406989871`", \(-0.00768912827744904`\), 
                "0.0059412498339917255`", \(-0.011477102285984865`\), \
\(-0.004193040900167403`\), "0.02700900405213982`", "0.02007319773401649`", 
                "0.01167586528403278`", \(-0.002902471675645364`\), 
                "0.002608629116135034`", "0.013181825226462041`", 
                "0.0026452159969843885`", "0.0022729525883751632`", 
                "0.005890314684381984`", \(-0.0017236903922805075`\), 
                "0.0875091871058601`"},
              {"167", \(-0.06282331637003123`\), \(-0.005070445503551231`\), 
                "0.01809469692227456`", \(-0.009533806122537694`\), \
\(-0.01437836478721612`\), "0.0037209709233203755`", "0.007511666416473266`", 
                "0.0264243406353483`", \(-0.013715451300272314`\), 
                "0.021879652493851563`", \(-0.0052787190741067904`\), 
                "0.00405150412611532`", "0.011735672849988036`", 
                "0.026027359204134792`", "0.030931770713694826`", 
                "0.02408860740842028`", \(-0.01303817090664978`\), 
                "0.045705143832114874`", "0.03344974334755006`", 
                "0.0361788535199536`", 
                "0.00200765409099526`", \(-0.01554848272147822`\), \
\(-0.02068225156262986`\), \(-0.032308858610593544`\), 
                "0.011930772497607687`", "0.00915618668248554`", 
                "0.03552495260795935`", \(-0.01610984734491153`\), 
                "0.022762957116730664`", "0.02446387086395347`", 
                "0.03493874958799125`", "0.042532472680737586`", 
                "0.01148153019199372`", "0.012149753720213877`", 
                "0.006178528619447886`", "0.007568632160777317`", 
                "0.024636635252727634`", "0.06702290583005754`", 
                "0.019700696039505094`", 
                "0.006873579581259722`", \(-0.00031612587222573554`\), 
                "0.04567899100589853`", "0.0019082308966680158`", 
                "0.0012982256552912597`", 
                "0.01568111876727905`", \(-0.014036390028599669`\), \
\(-0.006538848452420385`\), "0.023376105740814807`", 
                "0.016998454619555948`", \(-0.0067154057717029704`\), 
                "0.02833999574090025`", 
                "0.06784048391049843`", \(-0.0035394471421669755`\), 
                "0.0009793805068735438`", 
                "0.012232098834308341`", \(-0.009292914846389676`\), \
\(-0.0015411215556577732`\), \(-0.016045874647596367`\), 
                "0.011970520187373398`", 
                "0.023187694379441515`", \(-0.0373625872838317`\), 
                "0.003900586411626979`", "0.01612877734105163`", 
                "0.012834258983720714`", "0.0035220479760831795`", 
                "0.03040887038556492`", 
                "0.004531312157368248`", \(-0.021140325219244516`\), 
                "0.009262706834479896`", "0.016015246784515873`", 
                "0.01860232785495345`", \(-0.015725605357648206`\), \
\(-0.01931651443007588`\), "0.032727578127360726`", "0.012561757856955416`", 
                "0.02229924421096473`", \(-0.0010480269408327466`\), \
\(-0.005065552247207966`\), \(-0.004744467995891231`\), 
                "0.02736187758648829`", 
                "0.019443926656312355`", \(-0.027212212602213327`\), 
                "0.04405613671860826`", 
                "0.01016479582877274`", \(-0.0196929017602453`\), 
                "0.00943070670352679`", "0.03460674002975926`", 
                "0.04887623816639942`", "0.03196072107957702`", 
                "0.02141220104193216`", "0.03634058559596988`", 
                "0.014210255403006137`", \(-0.012325711992461698`\), 
                "0.027451785549162947`", "0.03173372290768937`", 
                "0.011320488771033947`", 
                "0.03346924912676797`", \(-0.004535764975887106`\), 
                "0.01060219317064652`", "0.02267828626137069`", 
                "0.009619975457422204`", "0.0012419138612446664`", 
                "0.008707554529634143`", 
                "0.022500555827518056`", \(-0.005298453511887767`\), \
\(-0.022625264946432154`\), \(-0.006765924247308489`\), \
\(-0.01927390270808091`\), \(-0.0019212331771282449`\), 
                "0.008957239081754545`", "0.02594900609696392`", 
                "0.010894302304663473`", "0.02740399453343133`", 
                "0.03682547040867119`", \(-0.01854604231597217`\), \
\(-0.028181146017165395`\), \(-0.008033509742428094`\), \
\(-0.005516682997819924`\), \(-0.022992244465302857`\), 
                "0.01510081526462739`", "0.0009701766523922191`", 
                "0.009173779428157385`", 
                "0.001640981749784723`", \(-0.02697122496887615`\), \
\(-0.010888067459501657`\), "0.04386296052228068`", 
                "0.002887529734007293`", \(-0.0334835636060192`\), \
\(-0.000043779807487104114`\), 
                "0.016722527291375376`", \(-0.013440976329102648`\), 
                "0.007014555489837706`", "0.0089223454171008`", 
                "0.011894858005239617`", "0.03186684412595162`", 
                "0.028486565829815992`", "0.02632033760494652`", 
                "0.03201833144366144`", 
                "0.019177059567820585`", \(-0.0021719581458128153`\), 
                "0.023980206154675412`", "0.02549649245211017`", 
                "0.006808695470676976`", \(-0.0013749687406173323`\), 
                "0.010933947481709966`", \(-0.018032983895827453`\), 
                "0.00899221876533256`", 
                "0.03633652070679281`", \(-0.005794258285750402`\), \
\(-0.000018900143080756717`\), "0.02992029853471863`", 
                "0.01764040892098816`", \(-0.016572933269523336`\), \
\(-0.011489959271137457`\), \(-0.022225776225739718`\), \
\(-0.021171060170831184`\), "0.030129937433721082`", 
                "0.018557237701175285`", \(-0.04093466128492748`\), \
\(-0.05775028759853332`\), \(-0.020867165471796397`\), \
\(-0.004312670007739681`\), \(-0.012734767734919926`\), 
                "0.008791100950188143`", \(-0.006704322487707309`\), 
                "0.010552237925556623`", 
                "0.014540584030100407`", \(-0.020735179917707514`\), \
\(-0.0005730161534279875`\), "0.03835321375674696`", 
                "0.015835121575491655`", \(-0.00848860391689381`\), 
                "0.013009012902519617`", "0.01196131445922277`", 
                "0.00221507010990397`", 
                "0.016537111913090957`", \(-0.0011223405332827668`\), 
                "0.025105784441802094`", "0.07199715891225351`", 
                "0.011378339357176843`", \(-0.022990594437443418`\), 
                "0.0022167605945417807`", "0.029713931645018957`", 
                "0.018788452913463597`", \(-0.0023555491007613456`\), 
                "0.017144451082273842`", 
                "0.020213206859942132`", \(-0.010595327420137883`\), 
                "0.00818681715333099`", \(-0.01581501207504449`\), \
\(-0.00577785148332086`\), "0.03721738419471293`", "0.027660105890655567`", 
                "0.016088899955092262`", \(-0.003999495992456172`\), 
                "0.0035945920793410448`", "0.018164055693935477`", 
                "0.003645007414850194`", "0.0031320425430949443`", 
                "0.008116630447135478`", \(-0.002375180048786606`\), 
                "0.12058434405054583`"},
              {"168", "0.08958737594466913`", 
                "0.0072305623736586494`", \(-0.02580341996325993`\), 
                "0.013595408880560312`", 
                "0.020503851851354955`", \(-0.005306183121935678`\), \
\(-0.010711794953004984`\), \(-0.037681667816540455`\), 
                "0.01955852321852976`", \(-0.031200846544937384`\), 
                "0.007527564883917727`", \(-0.005777530449838155`\), \
\(-0.016735317336368148`\), \(-0.037115563911555544`\), \
\(-0.04410935830321731`\), \(-0.03435086290527545`\), 
                "0.018592707073357907`", \(-0.0651765003772725`\), \
\(-0.04770004045757721`\), \(-0.0515918092010396`\), \
\(-0.0028629571345368298`\), "0.02217246473799245`", "0.02949332752843052`", 
                "0.04607311472768983`", \(-0.017013533554293123`\), \
\(-0.013056915583888285`\), \(-0.050659332690434114`\), 
                "0.02297298254678403`", \(-0.03246045759217085`\), \
\(-0.034885996518266064`\), \(-0.04982339480360784`\), \
\(-0.060652204309979384`\), \(-0.01637290453868631`\), \
\(-0.017325805402517335`\), \(-0.008810712299158748`\), \
\(-0.010793029307474203`\), \(-0.03513236218536646`\), \
\(-0.09557607920816194`\), \(-0.02809360862243063`\), \
\(-0.009801869649875186`\), 
                "0.000450802170234257`", \(-0.06513920589475172`\), \
\(-0.002721177559651737`\), \(-0.0018512972024041954`\), \
\(-0.022361606540519798`\), "0.02001618862321035`", 
                "0.00932453599077504`", \(-0.033334820479545994`\), \
\(-0.024240155287424524`\), 
                "0.00957631045688548`", \(-0.040413432454856735`\), \
\(-0.09674196281776264`\), 
                "0.005047326376307949`", \(-0.0013966172868902485`\), \
\(-0.017443231274308888`\), "0.013251892833254692`", "0.002197671886182178`", 
                "0.02288175612933718`", \(-0.017070214599352877`\), \
\(-0.03306614189906201`\), 
                "0.05327983854826988`", \(-0.005562318601661563`\), \
\(-0.02299997712107306`\), \(-0.018301924364730302`\), \
\(-0.0050225147980096675`\), \(-0.0433636913918775`\), \
\(-0.006461746835740902`\), 
                "0.030146550237078587`", \(-0.013208815570291325`\), \
\(-0.022838080149737303`\), \(-0.02652731239420363`\), 
                "0.022425045357923574`", 
                "0.02754575753363677`", \(-0.046670217601773166`\), \
\(-0.017913332002858204`\), \(-0.03179919319513458`\), 
                "0.001494508551498777`", "0.0072235844867697165`", 
                "0.006765711563232893`", \(-0.03901861530923704`\), \
\(-0.027727450059140558`\), 
                "0.03880518988080184`", \(-0.062824981407102`\), \
\(-0.014495213527878508`\), 
                "0.02808249381559439`", \(-0.01344838693163606`\), \
\(-0.04934994216167216`\), \(-0.06969854787008967`\), \(-0.04557666325594766`\
\), \(-0.03053425090212981`\), \(-0.05182244255714962`\), \
\(-0.020264124319074747`\), 
                "0.01757672561490459`", \(-0.039146825962828`\), \
\(-0.04525295906873362`\), \(-0.016143256071273197`\), \
\(-0.04772785611069549`\), 
                "0.006468096648990376`", \(-0.015118951375031353`\), \
\(-0.03233971516421604`\), \(-0.013718288171964342`\), \
\(-0.0017709953948132561`\), \(-0.01241715665900706`\), \
\(-0.03208626781195304`\), "0.007555706608976107`", "0.03226410564932668`", 
                "0.009648350870027092`", "0.027484992318130983`", 
                "0.002739719086190508`", \(-0.012773212103559447`\), \
\(-0.03700383072594647`\), \(-0.015535505169356863`\), \
\(-0.03907867496506934`\), \(-0.05251389854061717`\), "0.02644704802689032`", 
                "0.04018690939397404`", "0.011455954556919707`", 
                "0.007866906464826797`", 
                "0.03278742619368346`", \(-0.02153408148998199`\), \
\(-0.0013834923960184928`\), \(-0.013082003210767442`\), \
\(-0.002340074632010896`\), "0.03846153642610946`", 
                "0.015526614148478906`", \(-0.06254950807134199`\), \
\(-0.004117678384061296`\), "0.04774826886042329`", 
                "0.00006243093008702442`", \(-0.023846677089974365`\), 
                "0.0191671161128503`", \(-0.010002904272857011`\), \
\(-0.01272345300082425`\), \(-0.016962318729677864`\), \
\(-0.04544279273743758`\), \(-0.04062244449714685`\), \(-0.03753335729868894`\
\), \(-0.045658816851837765`\), \(-0.02734689195483493`\), 
                "0.0030972581867365436`", \(-0.03419628042804812`\), \
\(-0.03635853671149448`\), \(-0.009709343537860113`\), 
                "0.0019607344628596204`", \(-0.015592040029113989`\), 
                "0.025715415884194192`", \(-0.012823093871097336`\), \
\(-0.05181664593933444`\), "0.00826273468768451`", 
                "0.000026952003195926588`", \(-0.042666977614146576`\), \
\(-0.025155595679061345`\), "0.023633352855452948`", "0.01638492458356375`", 
                "0.03169442629659195`", 
                "0.03019037892714993`", \(-0.042965927111606066`\), \
\(-0.02646301288263161`\), "0.05837369151447533`", "0.08235312977636101`", 
                "0.029757018668203003`", "0.006149958512743853`", 
                "0.01816004774272866`", \(-0.012536295619180978`\), 
                "0.00956050545983355`", \(-0.0150477141405002`\), \
\(-0.020735179917707514`\), "0.029568804480594995`", 
                "0.0008171331366392143`", \(-0.05469249282024551`\), \
\(-0.022581217797503023`\), 
                "0.012104928461098027`", \(-0.018551127143663984`\), \
\(-0.017057087036589123`\), \(-0.0031587367580363833`\), \
\(-0.02358227084464897`\), 
                "0.0016004813038031228`", \(-0.03580137883721262`\), \
\(-0.10266946915742606`\), \(-0.016225752228892082`\), 
                "0.032785073219108035`", \(-0.0031611474248321985`\), \
\(-0.042372694071056254`\), \(-0.026792730658519042`\), 
                "0.003359062765853936`", \(-0.02444834932664177`\), \
\(-0.028824459876378546`\), "0.015109160669804382`", \(-0.0116745741626528`\),
                 "0.022552541225161496`", 
                "0.008239338240915484`", \(-0.053072775876560695`\), \
\(-0.039443895169431115`\), \(-0.02294311112650203`\), 
                "0.005703365752851143`", \(-0.005125964221355161`\), \
\(-0.025902327036475364`\), \(-0.0051978575545410756`\), \
\(-0.004466358813824027`\), \(-0.011574486437305416`\), 
                "0.0033870569123350056`", \(-0.17195582130476128`\)},
              {"169", "0.0024757447855893473`", 
                "0.00019981640163810525`", \(-0.0007130768342167764`\), 
                "0.00037570876799417134`", 
                "0.0005666234083788801`", \(-0.00014663623146667413`\), \
\(-0.0002960201727036121`\), \(-0.0010413319022395272`\), 
                "0.0005404992763936911`", \(-0.0008622345763013566`\), 
                "0.00020802405822283425`", \(-0.00015966190251631793`\), \
\(-0.0004624800558539171`\), \(-0.0010256876356663687`\), \
\(-0.0012189609603291494`\), \(-0.0009492851958378041`\), 
                "0.0005138089725419071`", \(-0.001801150879245015`\), \
\(-0.001318189367530803`\), \(-0.001425738294728954`\), \
\(-0.0000791177453570359`\), "0.0006127354817563992`", 
                "0.0008150473330448689`", 
                "0.0012732293176371942`", \(-0.0004701685537424986`\), \
\(-0.00036082751985789396`\), \(-0.0013999693308043729`\), 
                "0.0006348577704158104`", \(-0.0008970438945694239`\), \
\(-0.000964073599203624`\), \(-0.0013768682092170532`\), \
\(-0.001676122076035272`\), \(-0.00045246478769107`\), \
\(-0.00047879817808158995`\), \(-0.000243483803403756`\), \
\(-0.0002982650819597119`\), \(-0.0009708819079551691`\), \
\(-0.00264124244327486`\), \(-0.0007763661377728886`\), \
\(-0.00027087441080641416`\), 
                "0.00001245790615609871`", \(-0.0018001202471982735`\), \
\(-0.00007519967052200966`\), \(-0.00005116054965444117`\), \
\(-0.0006179624105106608`\), "0.0005531468478537861`", 
                "0.0002576833076510617`", \(-0.0009212068900395538`\), \
\(-0.000669876055882942`\), 
                "0.0002646410884214511`", \(-0.0011168241464028783`\), \
\(-0.002673461606261125`\), 
                "0.00013948273208749503`", \(-0.00003859548210919802`\), \
\(-0.000482043238970088`\), "0.0003662157110325698`", 
                "0.00006073260496001379`", 
                "0.0006323367307612777`", \(-0.00047173493293676264`\), \
\(-0.0009137819645116134`\), 
                "0.0014723869414859287`", \(-0.00015371452873399712`\), \
\(-0.0006356037647685922`\), \(-0.0005057732000122042`\), \
\(-0.00013879706477168757`\), \(-0.0011983544747828352`\), \
\(-0.00017857020440317895`\), 
                "0.0008330991254733336`", \(-0.0003650252719998998`\), \
\(-0.0006311297462100537`\), \(-0.0007330815825681884`\), 
                "0.0006197155405664888`", 
                "0.0007612262872966502`", \(-0.001289730239908712`\), \
\(-0.0004950344602792882`\), \(-0.0008787698702931738`\), 
                "0.000041300704640316617`", "0.00019962356791686334`", 
                "0.00018697026167861658`", \(-0.001078278411150499`\), \
\(-0.0007662473554756577`\), 
                "0.0010723804050308985`", \(-0.001736166714152272`\), \
\(-0.0004005748458333408`\), 
                "0.0007760589803773572`", \(-0.0003716458202900081`\), \
\(-0.0013637843578692952`\), \(-0.0019261175431580647`\), \
\(-0.001259509894230676`\), \(-0.0008438132231879816`\), \
\(-0.001432111841478722`\), \(-0.0005599985443090642`\), 
                "0.00048573235157273436`", \(-0.0010818215092012879`\), \
\(-0.0012505643375033133`\), \(-0.0004461184583146214`\), \
\(-0.0013189580523755057`\), 
                "0.0001787456813258601`", \(-0.00041781182488736645`\), \
\(-0.0008937071807383018`\), \(-0.0003791045339906922`\), \
\(-0.000048941411306874726`\), \(-0.0003431477987408564`\), \
\(-0.0008867031698029432`\), "0.00020880175405705318`", 
                "0.0008916177137765291`", "0.00026663192334999285`", 
                "0.0007595470421591815`", 
                "0.00007571206512182003`", \(-0.00035298738161663686`\), \
\(-0.0010225998920112829`\), \(-0.0004293232780730896`\), \
\(-0.001079938158164888`\), \(-0.0014512202094544913`\), 
                "0.0007308634788817127`", "0.0011105641875539614`", 
                "0.00031658500384874996`", "0.00021740175391500577`", 
                
                "0.000906079663300347`", \(-0.0005950937774336202`\), \
\(-0.00003823277609404196`\), \(-0.0003615208157689969`\), \
\(-0.00006466790110772992`\), "0.001062883550819766`", 
                "0.00042907757494421614`", \(-0.001728554015740411`\), \
\(-0.00011379193419360704`\), "0.0013195221581790886`", 
                "1.7252771162524603`*^-6", \(-0.0006590022962119144`\), 
                "0.0005296827512894506`", \(-0.0002764299973421507`\), \
\(-0.00035161229011704487`\), \(-0.00046875323340691454`\), \
\(-0.0012558103859612278`\), \(-0.0011226001887120617`\), \
\(-0.0010372333449668403`\), \(-0.001261780206699343`\), \
\(-0.0007557306422399635`\), 
                "0.0000855926487920891`", \(-0.000945013313132194`\), \
\(-0.0010047672088390662`\), \(-0.0002683174541265617`\), 
                "0.00005418484547809649`", \(-0.0004308856174403479`\), 
                "0.0007106448437989282`", \(-0.0003543658629548355`\), \
\(-0.0014319516520973645`\), "0.00022834045647656239`", 
                "7.448179017400186`*^-7", \(-0.0011791008078004368`\), \
\(-0.0006951742271064467`\), "0.0006531070865834683`", 
                "0.00045279696131613807`", "0.0008758746397985394`", 
                "0.0008343103301744329`", \(-0.0011873622693254066`\), \
\(-0.0007313046672515853`\), "0.0016131554346654902`", 
                "0.0022758265823826793`", "0.0008223344307794987`", 
                "0.00016995394227106408`", 
                "0.0005018524432826562`", \(-0.00034644020078189057`\), 
                "0.0002642043177422682`", \(-0.00041584318577866843`\), \
\(-0.0005730161534279875`\), "0.0008171331366392143`", 
                "0.000022581452808889657`", \(-0.0015114256052575325`\), \
\(-0.0006240313618400172`\), 
                "0.00033451938067708076`", \(-0.0005126599122748837`\), \
\(-0.0004713721530839412`\), \(-0.00008729160749822493`\), \
\(-0.0006516954365540773`\), 
                "0.000044229258872043145`", \(-0.0009893701655898557`\), \
\(-0.002837268088560964`\), \(-0.0004483982374676826`\), 
                "0.0009060146389096411`", \(-0.00008735822621192873`\), \
\(-0.0011709682898021355`\), \(-0.0007404164093442835`\), 
                
                "0.00009282761147247404`", \(-0.0006756294926986517`\), \
\(-0.0007965631930155882`\), 
                "0.0004175412590050943`", \(-0.0003226265509218062`\), 
                "0.0006232388855151502`", 
                "0.0002276938962834665`", \(-0.0014666647699816443`\), \
\(-0.0010900310089377357`\), \(-0.0006340322744994327`\), 
                "0.0001576123630593992`", \(-0.00014165588687378835`\), \
\(-0.000715810128592116`\), \(-0.0001436426572516103`\), \
\(-0.00012342770872902028`\), \(-0.0003198606292557522`\), 
                "0.00009360122897657793`", \(-0.00475199461372692`\)},
              {"170", \(-0.16570696724833758`\), \(-0.013374145071275654`\), 
                "0.047727778848973466`", \(-0.025147002580923578`\), \
\(-0.037925333467693965`\), "0.009814680958434721`", "0.019813272090308684`", 
                "0.06969860238561613`", \(-0.03617678866272916`\), 
                "0.05771122998105847`", \(-0.013923501325114045`\), 
                "0.010686517368461585`", "0.03095479304428839`", 
                "0.06865149769867422`", "0.08158770043907454`", 
                "0.06353771671928654`", \(-0.03439034874696744`\), 
                "0.12055493421359238`", "0.08822927291374096`", 
                "0.09542775583514412`", 
                "0.005295522266653895`", \(-0.04101171453467561`\), \
\(-0.05455288546252977`\), \(-0.08521999927674515`\), "0.031469400880777806`",
                 "0.02415096837259726`", 
                "0.09370298319867154`", \(-0.04249240728769323`\), 
                "0.06004109313810053`", "0.06452753662578864`", 
                "0.09215677503515174`", "0.11218648528494247`", 
                "0.030284449427650555`", "0.03204700035146915`", 
                "0.016296898965909495`", "0.019963528734992467`", 
                "0.06498323149461184`", "0.1767840843653354`", 
                "0.05196386918129997`", 
                "0.01813021171696671`", \(-0.0008338346744816404`\), 
                "0.12048595177573829`", "0.005033277021447945`", 
                "0.0034242865320131682`", 
                "0.04136156421099661`", \(-0.03702331804730386`\), \
\(-0.01724730257735881`\), "0.06165837482331163`", 
                "0.04483625707252215`", \(-0.017713001932539142`\), 
                "0.07475146199533639`", 
                "0.17894058281251393`", \(-0.009335881732344679`\), 
                "0.0025832793133724508`", 
                "0.03226419931377705`", \(-0.02451161169242041`\), \
\(-0.0040649649509893054`\), \(-0.04232366863664284`\), 
                "0.03157424203700409`", 
                "0.061161408456486835`", \(-0.09855005092199297`\), 
                "0.010288446744099528`", "0.04254233830744269`", 
                "0.03385249706566921`", "0.009289988532001449`", 
                "0.0802084636754945`", 
                "0.011952091017137127`", \(-0.055761131075780776`\), 
                "0.02443193302645047`", "0.042242882543236486`", 
                "0.049066740037208206`", \(-0.04147890500736387`\), \
\(-0.05095052615757083`\), "0.08632444178726945`", "0.03313372992797043`", 
                "0.05881797306535884`", \(-0.0027643457237604765`\), \
\(-0.01336123829214551`\), \(-0.012514325066433026`\), "0.07217151234696881`",
                 "0.051286597139173405`", \(-0.07177674600732832`\), 
                "0.11620540312324604`", 
                "0.026811343093755963`", \(-0.051943310470734305`\), 
                "0.02487506068042384`", "0.09128104449160584`", 
                "0.1289192240243631`", "0.08430172851704372`", 
                "0.0564782488697597`", "0.09585435114039005`", 
                "0.03748191694922583`", \(-0.03251111962025631`\), 
                "0.07240865958285402`", "0.0837029830064937`", 
                "0.029859675840222807`", 
                "0.08828072265731987`", \(-0.011963836068100708`\), 
                "0.027965051480901275`", "0.05981775964558982`", 
                "0.025374288562921336`", "0.0032757547901227434`", 
                "0.02296762629907118`", 
                "0.05934896600521619`", \(-0.013975554193761978`\), \
\(-0.05967790709074802`\), \(-0.0178462528315094`\), \(-0.050838130639011665`\
\), \(-0.005067572703160868`\), "0.023626210918465267`", 
                "0.06844482831994714`", "0.02873553800565561`", 
                "0.07228260281386781`", 
                "0.09713331564624733`", \(-0.04891827754742829`\), \
\(-0.07433246937461419`\), \(-0.021189720834488814`\), \
\(-0.014551170833688867`\), \(-0.06064587673367707`\), 
                "0.039830917007630154`", "0.0025590026132359576`", 
                "0.024197372171366523`", 
                "0.004328362855998675`", \(-0.07114110096067956`\), \
\(-0.028719092562423318`\), "0.11569586871010762`", 
                
                "0.007616340917812478`", \(-0.08831847948203905`\), \
\(-0.00011547653872129512`\), 
                "0.04410845275756958`", \(-0.03545281518144703`\), 
                "0.018502059171309`", "0.023534173062458183`", 
                "0.03137467042153998`", "0.08405411240604199`", 
                "0.07513806503266239`", "0.06942427705947438`", 
                "0.08445368545383247`", 
                "0.050582690716406774`", \(-0.0057289015946418945`\), 
                "0.06325179034605628`", "0.06725124816436374`", 
                "0.01795906906152419`", \(-0.0036267092097935195`\), 
                "0.02884010876749988`", \(-0.04756500045644109`\), 
                "0.023718475663721286`", 
                "0.0958436293177189`", \(-0.015283321917135731`\), \
\(-0.00004985227733004332`\), "0.07891977399203698`", 
                "0.0465295185325794`", \(-0.04371387359314635`\), \
\(-0.030306682528707784`\), \(-0.058624189009933034`\), \
\(-0.05584219963296985`\), "0.0794727315272038`", 
                "0.048947807241758`", \(-0.10797199143245258`\), \
\(-0.15232600837731736`\), \(-0.055040626716263356`\), \
\(-0.011375385907935182`\), \(-0.033590072315447125`\), 
                "0.023187993907379453`", \(-0.017683767923827223`\), 
                "0.027833286196285653`", 
                "0.03835321375674696`", \(-0.05469249282024551`\), \
\(-0.0015114256052575325`\), "0.1011629933450869`", 
                "0.04176777228422739`", \(-0.02239010756700257`\), 
                "0.03431343965151369`", "0.03154996039475254`", 
                "0.005842616585101589`", 
                "0.04361938879546123`", \(-0.0029603602091736675`\), 
                "0.06622069067060705`", "0.18990450589356905`", 
                "0.030012266402726938`", \(-0.06064152451019921`\), 
                "0.005847075520075056`", "0.07837544692672915`", 
                "0.04955767589918935`", \(-0.00621315333613798`\), 
                "0.045221347075149076`", 
                "0.05331570188679356`", \(-0.027946941919668164`\), 
                "0.021594094681418236`", \(-0.04171473012528831`\), \
\(-0.015240046241320904`\), "0.09816705357445978`", "0.07295813920283388`", 
                "0.04243715505589008`", \(-0.010549337248104002`\), 
                "0.009481335694761955`", "0.0479107241687701`", 
                "0.009614314544538401`", "0.008261284203019475`", 
                "0.021408965546300552`", \(-0.006264933233307296`\), 
                "0.3180613043818548`"},
              {"171", \(-0.06841643020910697`\), \(-0.005521863552690072`\), 
                "0.01970565453510974`", \(-0.010382593898225188`\), \
\(-0.01565846007223709`\), "0.004052246239055689`", "0.008180424575323645`", 
                "0.02877688032659135`", \(-0.014936527883127089`\), 
                "0.023827581928788335`", \(-0.005748679566674226`\), 
                "0.004412206570783742`", "0.012780491207578678`", 
                "0.028344555929341184`", "0.03368560360317299`", 
                "0.026233198481367334`", \(-0.014198949712160347`\), 
                "0.04977423930900208`", "0.03642774949623471`", 
                "0.03939983034824589`", 
                "0.00218639406413331`", \(-0.016932752749088772`\), \
\(-0.022523577269742214`\), \(-0.03518529262683174`\), 
                "0.012992960433917686`", "0.009971355276027036`", 
                "0.03868771311703159`", \(-0.0175440952537533`\), 
                "0.024789526515232006`", "0.02664187136747053`", 
                "0.03804932087158263`", "0.04631910756896237`", 
                "0.012503722414899667`", "0.013231437394371309`", 
                "0.006728598496737018`", "0.008242461938116341`", 
                "0.026830016843229356`", "0.072989906042609`", 
                "0.021454634577371644`", 
                "0.007485529336562221`", \(-0.0003442703270714702`\), 
                "0.04974575811582434`", "0.002078119295641444`", 
                "0.0014138057344466558`", 
                "0.017077197284892893`", \(-0.015286039551353546`\), \
\(-0.007120997340508975`\), "0.02545726331219413`", 
                "0.01851181458316482`", \(-0.007313273428601106`\), 
                "0.030863084802995516`", 
                "0.07388027250068513`", \(-0.003854561528630259`\), 
                "0.0010665740360156712`", 
                "0.013321113633656763`", \(-0.010120256248211768`\), \
\(-0.0016783264789043794`\), \(-0.017474427114055422`\), 
                "0.013036246831388518`", 
                "0.025252077825326902`", \(-0.040688951062050845`\), 
                "0.004247852762719975`", "0.017564710573583744`", 
                "0.013976883660096018`", "0.0038356133275347097`", 
                "0.03311614984184808`", 
                "0.00493473155960532`", \(-0.023022432888471646`\), 
                "0.010087358839128676`", "0.017441072474759425`", 
                
                "0.02025847947789128`", \(-0.017125644483816704`\), \
\(-0.02103624956066351`\), "0.035641290435469535`", "0.013680121957618712`", 
                "0.02428452958913004`", \(-0.001141332011707548`\), \
\(-0.005516534653318819`\), \(-0.005166864506297833`\), 
                "0.02979788550575643`", 
                "0.021175005204073845`", \(-0.029634895957559325`\), 
                "0.0479784223000585`", 
                "0.011069760155813723`", \(-0.02144614637913857`\), 
                "0.010270315613458867`", "0.037687752745574385`", 
                "0.05322765384907828`", "0.03480616066643551`", 
                "0.0233185136165073`", "0.03957596131252303`", 
                "0.01547538403268906`", \(-0.013423061102709964`\), 
                "0.029895797908491475`", "0.03455895301357821`", 
                "0.012328343594192813`", 
                "0.036448991860688625`", \(-0.004939580809295274`\), 
                "0.011546098662646062`", "0.02469731747563975`", 
                "0.01047643482587643`", "0.001352480542623828`", 
                "0.009482781731225109`", 
                "0.024503763831446687`", \(-0.005770170946995597`\), \
\(-0.024639575711869734`\), \(-0.007368289527085589`\), \
\(-0.020989844148271916`\), \(-0.002092279159607028`\), 
                "0.009754695516129761`", "0.028259227102431624`", 
                "0.011864214058898004`", "0.02984375209363563`", 
                "0.04010401506492666`", \(-0.020197182878603`\), \
\(-0.030690092804712122`\), \(-0.00874872723034407`\), \
\(-0.006007829244209735`\), \(-0.025039227148497264`\), 
                "0.016445229786465718`", "0.0010565507691115907`", 
                "0.009990514290959563`", 
                "0.0017870771529680215`", \(-0.02937245337174678`\), \
\(-0.011857424130038381`\), "0.04776804776847119`", 
                "0.0031446043911440348`", \(-0.036464580747542406`\), \
\(-0.00004767749167948148`\), 
                "0.018211321647069886`", \(-0.014637616606323912`\), 
                "0.007639056227017691`", "0.009716695294071098`", 
                "0.012953848500601035`", "0.03470392591639261`", 
                "0.031022703919566547`", "0.02866361798257391`", 
                "0.034868900039035436`", 
                "0.020884379134170687`", \(-0.002365325988600464`\), 
                "0.026115146343404217`", "0.027766426499237527`", 
                "0.0074148686411411495`", \(-0.0014973812004458918`\), 
                "0.011907388817017316`", \(-0.019638447243122123`\), 
                "0.009792789415314515`", 
                "0.03957153452924001`", \(-0.006310116856703994`\), \
\(-0.000020582808975101626`\), "0.03258408079699414`", 
                "0.01921092160582949`", \(-0.01804840937902824`\), \
\(-0.01251290192878537`\), \(-0.024204520802994886`\), \
\(-0.02305590415028508`\), "0.03281238369361673`", 
                "0.02020937498075026`", \(-0.04457904419496155`\), \
\(-0.06289175340201712`\), \(-0.022724953928794558`\), \
\(-0.004696623859548151`\), \(-0.01386853477829068`\), 
                "0.009573766228404253`", \(-0.007301203407949688`\), 
                "0.011491695938677448`", 
                "0.015835121575491655`", \(-0.022581217797503023`\), \
\(-0.0006240313618400172`\), "0.04176777228422739`", 
                "0.0172449108503154`", \(-0.009244338105811281`\), 
                "0.014167195792280377`", "0.013026221524003727`", 
                "0.002412276179275642`", 
                "0.018009398873471416`", \(-0.0012222616888595517`\), 
                "0.02734093404096079`", "0.07840701323313039`", 
                "0.01239134457564513`", \(-0.025037430219866128`\), 
                "0.0024141171665224967`", "0.03235934121426585`", 
                "0.020461175114026144`", \(-0.0025652619117898243`\), 
                "0.018670809004017776`", 
                "0.022012773860743982`", \(-0.011538621659398722`\), 
                "0.008915683487743756`", \(-0.0172230110157734`\), \
\(-0.006292249368671943`\), "0.04053082064826741`", "0.030122664857394957`", 
                "0.017521282933162137`", \(-0.004355568191080275`\), 
                "0.003914615979167911`", "0.019781188267407133`", 
                "0.003969519755068793`", "0.0034108859965219724`", 
                "0.008839248110506601`", \(-0.0025866405887383323`\), 
                "0.13131987987473717`"},
              {"172", "0.03667543534062735`", 
                "0.0029600601648972678`", \(-0.01056344881687435`\), 
                "0.005565712066802095`", 
                "0.008393902431885192`", \(-0.002172254449268308`\), \
\(-0.004385213195926515`\), \(-0.015426186524160196`\), 
                "0.008006902156642872`", \(-0.012773056671940383`\), 
                
                "0.0030816475676552005`", \(-0.002365215435849068`\), \
\(-0.006851133236159626`\), \(-0.015194433925711796`\), \
\(-0.01805756560349922`\), \(-0.014062615832785202`\), 
                "0.0076115146680634386`", \(-0.026682068763699184`\), \
\(-0.019527525291372045`\), \(-0.02112074432928296`\), \
\(-0.0011720423571234344`\), "0.009077002069385541`", "0.012074029575517033`",
                 "0.018861491614402426`", \(-0.006965029873979706`\), \
\(-0.0053452627470714454`\), \(-0.0207390054781251`\), 
                "0.009404719438331465`", \(-0.013288718427070736`\), \
\(-0.014281689759383468`\), \(-0.02039678777620231`\), \
\(-0.024829904592930916`\), \(-0.006702768056491842`\), \
\(-0.007092868264796272`\), \(-0.0036069446819409264`\), \
\(-0.00441846905684841`\), \(-0.01438254736346679`\), \(-0.03912710106917919`\
\), \(-0.011501010222167983`\), \(-0.004012706397196873`\), 
                "0.00018455017430192732`", \(-0.02666680108376292`\), \
\(-0.0011140003888607255`\), \(-0.0007578872595285517`\), \
\(-0.009154433268543398`\), "0.00819426201376573`", 
                "0.003817294715967982`", \(-0.013646666622360852`\), \
\(-0.009923476812623455`\), 
                "0.003920366583570818`", \(-0.016544521069646375`\), \
\(-0.039604392523334704`\), 
                "0.0020662832257934915`", \(-0.0005717496071386344`\), \
\(-0.007140940271848558`\), "0.005425082871577018`", "0.0008996867283105767`",
                 "0.009367373009337994`", \(-0.006988234058511376`\), \
\(-0.013536674519098024`\), 
                "0.02181179271109584`", \(-0.002277111636188585`\), \
\(-0.009415770523972107`\), \(-0.007492473538484749`\), \
\(-0.002056125818837632`\), \(-0.017752303190083085`\), \
\(-0.0026453211265846962`\), 
                "0.012341447020904072`", \(-0.005407447826953768`\), \
\(-0.0093494928610597`\), \(-0.010859797155741226`\), "0.009180403961637645`",
                 "0.011276729993268755`", \(-0.019105934624583584`\), \
\(-0.007333390923424073`\), \(-0.013018008861344186`\), 
                "0.0006118245028223712`", "0.002957203545460537`", 
                "0.002769758733908402`", \(-0.015973508407463165`\), \
\(-0.011351111594479008`\), 
                "0.0158861359354147`", \(-0.02571939984931987`\), \
\(-0.005934075653902763`\), 
                "0.011496460023268332`", \(-0.005505523966363092`\), \
\(-0.020202964912511275`\), \(-0.028533312409148665`\), \
\(-0.018658253449877052`\), \(-0.012500164591573697`\), \
\(-0.021215161412607614`\), \(-0.008295762358947446`\), 
                "0.00719559041652833`", \(-0.016025995507193143`\), \
\(-0.018525734868297082`\), \(-0.006608754168610076`\), \
\(-0.019538912511687847`\), 
                "0.002647920624145602`", \(-0.006189422535553642`\), \
\(-0.013239288682504248`\), \(-0.005616016604233507`\), \
\(-0.000725013166265055`\), \(-0.00508335712883387`\), \
\(-0.013135531965866898`\), "0.0030931682758673688`", "0.013208335528165027`",
                 "0.00394985861284645`", "0.011251853823956482`", 
                "0.0011215909511527746`", \(-0.005229119724251606`\), \
\(-0.01514869240040204`\), \(-0.006359952050327172`\), \
\(-0.015998095733532613`\), \(-0.02149823086235036`\), 
                "0.010826938389843522`", "0.016451786666110597`", 
                "0.004689858545214763`", "0.003220567812586846`", 
                "0.013422573400237909`", \(-0.008815659628131233`\), \
\(-0.0005663765165503223`\), \(-0.0053555331632741095`\), \
\(-0.000957983811374987`\), "0.015745450488115317`", 
                "0.006356312228779959`", \(-0.02560662609735761`\), \
\(-0.001685702318387028`\), "0.01954726911857439`", 
                "0.000025558082436481247`", \(-0.009762394025720055`\), 
                "0.007846667236880572`", \(-0.004095006299818768`\), \
\(-0.005208749256473875`\), \(-0.006944063460253974`\), \
\(-0.018603449304830263`\), \(-0.01663008678202038`\), \
\(-0.015365470907138912`\), \(-0.01869188563144612`\), \
\(-0.011195318057715158`\), 
                "0.0012679609282343777`", \(-0.013999332590156842`\), \
\(-0.014884520817596166`\), \(-0.003974827896986929`\), 
                "0.0008026888750169577`", \(-0.0063830963892661146`\), 
                "0.01052742155435602`", \(-0.005249540408759007`\), \
\(-0.021212788383153037`\), "0.0033826126569673717`", 
                "0.000011033657812715592`", \(-0.017467081295405907`\), \
\(-0.010298241387851228`\), "0.00967506298061152`", "0.006707688843310806`", 
                "0.012975119206715709`", 
                "0.012359389686060028`", \(-0.017589465759160716`\), \
\(-0.010833474110175633`\), "0.023897123072955235`", "0.03371386709748748`", 
                "0.01218197991165139`", "0.0025176806821642305`", 
                "0.007434391840905151`", \(-0.0051321304429792335`\), 
                "0.003913896306466208`", \(-0.006160259312930557`\), \
\(-0.00848860391689381`\), "0.012104928461098027`", 
                "0.00033451938067708076`", \(-0.02239010756700257`\), \
\(-0.009244338105811281`\), 
                "0.004955536607659037`", \(-0.007594492604330942`\), \
\(-0.006982859874099283`\), \(-0.0012931291323788321`\), \
\(-0.0096541509384342`\), 
                "0.0006552078119551979`", \(-0.014656430560712584`\), \
\(-0.04203100534907202`\), \(-0.006642526588693797`\), 
                "0.013421610135425326`", \(-0.0012941160153326573`\), \
\(-0.01734660698814318`\), \(-0.010968454545116416`\), 
                "0.001375138940895786`", \(-0.010008707649480782`\), \
\(-0.011800207376065403`\), 
                "0.006185414399667257`", \(-0.00477935741857399`\), 
                "0.009232598440890723`", 
                "0.0033730345790113007`", \(-0.021727025035431155`\), \
\(-0.01614761021421607`\), \(-0.009392490624488744`\), 
                "0.0023348537635685413`", \(-0.0020984761231849338`\), \
\(-0.010603939566047355`\), \(-0.0021279079406132137`\), \
\(-0.0018284457174592736`\), \(-0.004738383331983537`\), 
                "0.0013865992331340208`", \(-0.07039557235834536`\)},
              {"173", \(-0.05620608715200037`\), \(-0.00453637149929287`\), 
                "0.016188768294434615`", \(-0.008529602841362414`\), \
\(-0.012863880339800671`\), "0.0033290381356876515`", "0.006720456697546366`",
                 "0.023641044097968442`", \(-0.0122707920507021`\), 
                "0.019575051525161816`", \(-0.004722707451205277`\), 
                "0.0036247560168242918`", "0.010499545218349065`", 
                "0.023285877032462238`", "0.02767370302865722`", 
                "0.021551335484954737`", \(-0.011664850132480658`\), 
                "0.040890985162127046`", "0.029926455628842007`", 
                "0.03236810648493557`", 
                "0.001796186309950666`", \(-0.013910748833719079`\), \
\(-0.01850377377376571`\), \(-0.028905741176614284`\), 
                "0.010674094866967517`", "0.008191758353292923`", 
                "0.031783081469193904`", \(-0.014412984480797938`\), 
                "0.020365316978881016`", "0.021887072146203664`", 
                "0.03125862367338085`", "0.03805249395308901`", 
                "0.010272171605976644`", "0.01087001062553652`", 
                "0.005527739350950214`", "0.006771422195295216`", 
                "0.0220416391263199`", "0.059963330558294996`", 
                "0.017625606264232645`", 
                "0.0061495800494669435`", \(-0.0002828280860033972`\), 
                "0.04086758703362124`", "0.0017072354387108741`", 
                "0.0011614825281505122`", 
                "0.014029414220720751`", \(-0.012557926050896725`\), \
\(-0.005850106413130768`\), "0.020913882177181216`", 
                "0.015207994053810405`", \(-0.00600806681140822`\), 
                "0.025354921747814868`", 
                "0.060694792497874274`", \(-0.0031666343968659986`\), 
                "0.0008762215894505686`", 
                "0.010943682264137609`", \(-0.008314084832386517`\), \
\(-0.0013787940127027094`\), \(-0.01435575007789781`\), 
                "0.010709655901375563`", 
                "0.02074531633236972`", \(-0.0334271566424506`\), 
                "0.0034897345836457216`", "0.014429920565588025`", 
                "0.011482416412427154`", "0.0031510678986009615`", 
                "0.027205880202470046`", 
                "0.004054025491584088`", \(-0.018913598172625376`\), 
                "0.00828705865407894`", "0.014328348271672835`", 
                "0.016642930062577305`", \(-0.014069215003612513`\), \
\(-0.01728189080523668`\), "0.0292803566380624`", "0.011238618043207426`", 
                "0.01995044731740895`", \(-0.0009376374406459945`\), \
\(-0.00453199365348055`\), \(-0.004244729458347226`\), "0.02447982954625039`",
                 "0.017395882601688447`", \(-0.02434592889222866`\), 
                "0.03941566926205409`", 
                "0.00909412990662859`", \(-0.017618632962524364`\), 
                "0.008437362965070055`", "0.03096158494248402`", 
                "0.043728065641454233`", "0.028594273244963817`", 
                "0.0191568371015367`", "0.032512803194455056`", 
                "0.012713478048964546`", \(-0.011027435074873521`\), 
                "0.024560267432655273`", "0.028391184968673`", 
                "0.010128092804274529`", 
                "0.029943906849026435`", \(-0.004058009291233709`\), 
                "0.009485455843206153`", "0.020289564571167193`", 
                "0.008606695892576424`", "0.0011111020995652717`", 
                "0.007790380977195281`", 
                "0.020130554623398033`", \(-0.004740363245166871`\), \
\(-0.020242128032943136`\), \(-0.0060532641363304765`\), \
\(-0.01724376740936182`\), \(-0.0017188681787658228`\), 
                "0.008013766059484284`", "0.023215776919562482`", 
                "0.00974679689288503`", "0.024517510282117846`", 
                "0.03294661470928894`", \(-0.01659257312359074`\), \
\(-0.02521280379014889`\), \(-0.007187333856427119`\), \
\(-0.0049356064480756915`\), \(-0.020570453311079605`\), 
                "0.013510234541435155`", "0.0008679871841850988`", 
                "0.008207498041256076`", 
                "0.0014681358542103392`", \(-0.02413032467544196`\), \
\(-0.009741218768857316`\), "0.03924284046609356`", 
                "0.002583383960943316`", \(-0.029956713572943893`\), \
\(-0.000039168446005372013`\), 
                "0.014961130367659413`", \(-0.012025227743658223`\), 
                "0.006275706854954189`", "0.007982547771913642`", 
                "0.010641963276266863`", "0.02851028442453996`", 
                "0.02548605349423449`", "0.02354799578838218`", 
                "0.028645815464185653`", 
                "0.01715712483306921`", \(-0.0019431840897257543`\), 
                "0.021454352220341907`", "0.022810926892061354`", 
                "0.006091530233174`", \(-0.0012301422040699496`\), 
                "0.009782266212319026`", \(-0.016133555549496584`\), 
                "0.008045061305538392`", 
                "0.0325091664632452`", \(-0.005183944513082785`\), \
\(-0.00001690937617691641`\), "0.026768770008112643`", 
                "0.015782330804856432`", \(-0.014827293201532905`\), \
\(-0.010279712843598892`\), \(-0.019884717772726573`\), \
\(-0.01894109578764012`\), "0.026956327477355102`", 
                "0.016602589290084093`", \(-0.036622981285588344`\), \
\(-0.05166740448240103`\), \(-0.018669210555756245`\), \
\(-0.0038584130911698644`\), \(-0.011393404654944927`\), 
                "0.00786512738770372`", \(-0.0059981509384141665`\), 
                "0.009440762423287273`", 
                "0.013009012902519617`", \(-0.018551127143663984`\), \
\(-0.0005126599122748837`\), "0.03431343965151369`", 
                "0.014167195792280377`", \(-0.007594492604330942`\), 
                "0.011638763363809208`", "0.010701419819795846`", 
                "0.001981755036804207`", 
                "0.014795244936686741`", \(-0.0010041235240807202`\), 
                "0.022461372463113125`", "0.06441364165946735`", 
                "0.0101798499427769`", \(-0.02056897708194957`\), 
                "0.0019832674613683965`", "0.02658413990486518`", 
                "0.01680945042260056`", \(-0.0021074372653043447`\), 
                "0.015338612594529788`", 
                "0.018084133917726102`", \(-0.009479313267586942`\), 
                "0.007324493277421426`", \(-0.014149204441297579`\), \
\(-0.005169265852029477`\), "0.0332972479086665`", "0.024746645229085235`", 
                "0.014394243495988189`", \(-0.0035782259407003045`\), 
                "0.0032159708745288663`", "0.01625082145224258`", 
                "0.0032610759231820495`", "0.002802142043952077`", 
                "0.007261699392073172`", \(-0.002125000470167412`\), 
                "0.10788310045511859`"},
              {"174", \(-0.051679453928233456`\), \(-0.004171028687071906`\), 
                "0.014884983951374468`", \(-0.007842659743850003`\), \
\(-0.011827870343672853`\), "0.003060929548312797`", "0.006179215630831805`", 
                "0.021737080647016956`", \(-0.01128254722183811`\), 
                "0.017998548283598002`", \(-0.004342357821156416`\), 
                "0.0033328313900586317`", "0.009653950147991452`", 
                "0.021410517441344656`", "0.025444963938255682`", 
                "0.01981566954260011`", \(-0.01072540565528101`\), 
                "0.03759777438431797`", "0.027516288061888692`", 
                "0.029761297264985807`", 
                "0.001651528016895861`", \(-0.012790427867986303`\), \
\(-0.017013547334361025`\), \(-0.02657777822815608`\), "0.00981444220465378`",
                 "0.007532024018419086`", 
                "0.029223388029886`", \(-0.013252215288166194`\), 
                "0.018725168640501864`", "0.0201243671978934`", 
                "0.028741168151766288`", "0.03498788490265964`", 
                "0.009444888376918167`", "0.009994579622713157`", 
                "0.005082555388389951`", "0.006226076553310153`", 
                "0.020266485917279458`", "0.05513410265671822`", 
                "0.016206104232558655`", 
                "0.005654315305474877`", \(-0.0002600501436916485`\), 
                "0.03757626065572745`", "0.0015697409243398289`", 
                "0.001067940962331626`", 
                "0.012899536377601006`", \(-0.011546556497099668`\), \
\(-0.005378960183352573`\), "0.019229554398854348`", 
                "0.01398319769030162`", \(-0.005524199027380066`\), 
                "0.02331292884303775`", 
                "0.05580665532000032`", \(-0.0029116052141795715`\), 
                "0.0008056538990247526`", 
                "0.01006231801628975`", \(-0.007644498769124009`\), \
\(-0.0012677509726534634`\), \(-0.01319959033528897`\), 
                "0.009847139283074503`", 
                "0.019074564232268814`", \(-0.03073505538614757`\), 
                "0.003208684090560527`", "0.013267787402468813`", 
                "0.010557664481536526`", "0.00289729238489942`", 
                "0.025014817855908165`", 
                "0.0037275290672630895`", \(-0.01739036597114422`\), 
                "0.007619649180627917`", "0.013174395370577689`", 
                "0.015302569187457921`", \(-0.01293613175062884`\), \
\(-0.015890070362782838`\), "0.026922223526907367`", "0.010333500743616176`", 
                "0.018343711068152347`", \(-0.00086212354160517`\), \
\(-0.004167003416991267`\), \(-0.003902874432216433`\), 
                "0.022508313375118664`", 
                "0.01599488167578163`", \(-0.02238519659131262`\), 
                "0.036241275044998675`", 
                "0.008361721858630674`", \(-0.016199692535131895`\), 
                "0.0077578485307103`", "0.02846805183668159`", 
                "0.04020636675129012`", "0.026291394787509834`", 
                "0.01761401532403781`", "0.029894340629362987`", 
                "0.011689580904684754`", \(-0.010139325681172762`\), 
                "0.02258227308758368`", "0.02610466250014117`", 
                "0.009312413156316824`", 
                "0.02753233382446017`", \(-0.0037311920262215227`\), 
                "0.008721531831803006`", "0.018655517055366392`", 
                "0.007913544001948717`", "0.001021617989680737`", 
                "0.007162972111998749`", 
                "0.01850931318873458`", \(-0.004358591681879314`\), \
\(-0.01861190088288608`\), \(-0.005565756324629426`\), \
\(-0.015855017286140544`\), \(-0.0015804368059460874`\), 
                "0.007368366574651684`", "0.02134606293581806`", 
                "0.008961825426692665`", "0.02254295944197576`", 
                "0.030293214547302973`", \(-0.01525626781263912`\), \
\(-0.02318225654724688`\), \(-0.006608492206468038`\), \
\(-0.004538110709457948`\), \(-0.018913784040826637`\), 
                "0.012422169535757789`", "0.0007980826627208907`", 
                "0.007546496089330849`", 
                "0.001349897548158191`", \(-0.022186956351638427`\), \
\(-0.00895669654442558`\), "0.03608236524979874`", 
                "0.002375327640713659`", \(-0.02754410914155125`\), \
\(-0.00003601396224755847`\), 
                "0.01375621550489361`", \(-0.011056759768283964`\), 
                "0.005770284318149003`", "0.007339662494080086`", 
                "0.0097848983750546`", "0.0262141701202982`", 
                "0.023433499716959197`", "0.02165152610885174`", 
                "0.026338785984417572`", 
                "0.01577535258687713`", \(-0.0017866871317243856`\), 
                "0.019726496956331756`", "0.020973818052670314`", 
                "0.00560094060962493`", \(-0.0011310710384176948`\), 
                "0.008994438176528782`", \(-0.014834217839501927`\), 
                "0.007397141415751231`", 
                "0.02989099678721826`", \(-0.004766448532627409`\), \
\(-0.000015547556703722955`\), "0.024612910922060156`", 
                "0.014511279454554412`", \(-0.013633157095899311`\), \
\(-0.00945182227077217`\), \(-0.018283275141222396`\), \
\(-0.017415649028554848`\), "0.024785363196924957`", 
                "0.015265477313621295`", \(-0.03367349997064792`\), \
\(-0.047506300204080594`\), \(-0.01716566044143062`\), \
\(-0.0035476705759993326`\), \(-0.010475821406293917`\), 
                "0.007231698719273957`", \(-0.005515081742624615`\), 
                "0.008680437856886257`", 
                "0.01196131445922277`", \(-0.017057087036589123`\), \
\(-0.0004713721530839412`\), "0.03154996039475254`", 
                "0.013026221524003727`", \(-0.006982859874099283`\), 
                "0.010701419819795846`", "0.00983956650546063`", 
                "0.0018221517154289688`", 
                "0.013603689881394267`", \(-0.0009232550784161488`\), 
                "0.020652415462282074`", "0.05922600193619257`", 
                "0.009360001963690249`", \(-0.018912426701805568`\), 
                "0.0018235423348359665`", "0.024443150253811916`", 
                "0.015455678605138284`", \(-0.0019377119557247467`\), 
                "0.01410329669023779`", 
                "0.016627703741513136`", \(-0.008715883956816526`\), 
                "0.006734605308042414`", \(-0.013009679130798028`\), \
\(-0.004752952037388715`\), "0.030615609027885432`", "0.022753640696180945`", 
                "0.013234983633907361`", \(-0.0032900486765275543`\), 
                "0.0029569683119071233`", "0.014942039574217693`", 
                "0.0029984407644815057`", "0.002576467745729448`", 
                "0.0066768686131528756`", \(-0.0019538606841373544`\), 
                "0.09919458909366291`"},
              {"175", \(-0.009570320559905051`\), \(-0.0007724168613559987`\),
                 "0.0027564932892193443`", \(-0.0014523521841995012`\), \
\(-0.0021903581041536925`\), "0.0005668418445233404`", 
                "0.0011443053264061018`", 
                "0.0040254068883419335`", \(-0.0020893717993847975`\), 
                "0.0033330823682108856`", \(-0.000804144648896415`\), 
                "0.0006171943074179723`", "0.001787778131594108`", 
                "0.003964931896371349`", "0.004712055623933235`", 
                "0.003669588109332266`", \(-0.001986196882006537`\), 
                "0.006962588143763875`", "0.005095636222020834`", 
                "0.005511380896169538`", 
                "0.00030584016149448417`", \(-0.002368610453294627`\), \
\(-0.0031506738069846107`\), \(-0.004921837172790993`\), 
                "0.001817499042184802`", "0.001394826741421779`", 
                "0.005411767540750043`", \(-0.0024541271007381227`\), 
                "0.0034676424150445746`", "0.0037267546483082874`", 
                "0.00532246708451123`", "0.006479272685359835`", 
                "0.0017490627812196385`", "0.0018508580021702526`", 
                "0.0009412190074204844`", "0.001152983321542688`", 
                "0.0037530730707896185`", "0.010210073754653982`", 
                "0.003001146504918614`", 
                "0.0010471010412633007`", \(-0.00004815769222783502`\), 
                "0.006958604098589251`", "0.00029069432240510807`", 
                "0.0001977679052638649`", 
                "0.0023888158411897132`", \(-0.002138262668056708`\), \
\(-0.0009961090785737998`\), "0.003561047685928192`", 
                "0.0025894949380569987`", \(-0.0010230053050127132`\), 
                "0.004317232193048333`", 
                "0.010334621211946506`", \(-0.0005391890417860304`\), 
                "0.00014919596644174174`", 
                "0.0018634022163881749`", \(-0.001415655510638968`\), \
\(-0.0002347699574239638`\), \(-0.002444381686841445`\), 
                "0.0018235540891729772`", 
                "0.003532345649333214`", \(-0.0056917074410333885`\), 
                "0.0005942039435009436`", "0.002457010841070954`", 
                "0.0019551335351287087`", "0.000536538503633664`", 
                "0.004632398514913279`", 
                "0.0006902868617693048`", \(-0.0032204554101720123`\), 
                "0.0014110537103177111`", "0.002439715927618886`", 
                "0.0028338243031258`", \(-0.002395592798457335`\), \
\(-0.0029426214004207607`\), "0.004985623681235526`", "0.001913621509231851`",
                 "0.003397001745109136`", \(-0.0001596533637305821`\), \
\(-0.0007716714369738951`\), \(-0.0007227583997547372`\), 
                "0.004168228529694283`", 
                "0.0029620310068979487`", \(-0.004145429003039752`\), 
                "0.00671138321550335`", 
                "0.00154847531343867`", \(-0.002999959147176939`\), 
                "0.0014366463197770841`", "0.005271889717940555`", 
                "0.00744566339445661`", "0.004868802917943039`", 
                "0.003261872179071686`", "0.005536018688341762`", 
                "0.0021647488114741793`", \(-0.0018776629715332198`\), 
                "0.004181924846179971`", "0.0048342226793150495`", 
                "0.0017245302014218798`", 
                "0.005098607675466344`", \(-0.0006909651911393996`\), 
                "0.0016151071472171768`", "0.0034547439041938666`", 
                "0.0014654789690451348`", "0.00018918953099984187`", 
                "0.0013264834293467045`", 
                "0.0034276689689070675`", \(-0.0008071509355196973`\), \
\(-0.0034466667919083468`\), \(-0.0010307011420630028`\), \
\(-0.002936130055126293`\), \(-0.0002926750518413137`\), 
                "0.0013645196448908502`", "0.003952995812830755`", 
                "0.0016596061996796807`", "0.004174644502402175`", 
                "0.005609884624753784`", \(-0.002825249928481757`\), \
\(-0.0042930334900056506`\), \(-0.0012238014148013513`\), \
\(-0.0008403953781354379`\), \(-0.0035025713801638586`\), 
                "0.0023004141001911845`", "0.00014779387812704378`", 
                "0.0013975067689233`", 
                "0.0002499823677867054`", \(-0.004108717650706404`\), \
\(-0.0016586564015746506`\), "0.00668195531786565`", 
                "0.00043987784754849`", \(-0.005100788301434503`\), \
\(-6.669288027309362`*^-6\), 
                "0.002547460974641691`", \(-0.0020475590837953756`\), 
                "0.0010685768994998896`", "0.0013592040459135656`", 
                "0.0018120279332945264`", "0.0048545019769661146`", 
                "0.004339560252381518`", "0.004009563370398947`", 
                "0.004877579112574554`", 
                "0.0029213772539392283`", \(-0.0003308697614066327`\), 
                "0.003653074578888832`", "0.0038840612055987293`", 
                "0.0010372167853309375`", \(-0.0002094587227781886`\), 
                "0.0016656456301795664`", \(-0.002747092106984042`\), 
                "0.0013698483477398665`", 
                "0.005535399454994768`", \(-0.0008826803869266936`\), \
\(-2.8791926049481693`*^-6\), "0.004557970905877096`", 
                "0.002687288381709823`", \(-0.0025246722581954446`\), \
\(-0.0017503468425218982`\), \(-0.0033858098467802987`\), \
\(-0.003225137482944883`\), "0.0045899066835660965`", 
                "0.0028269554007709684`", \(-0.006235866763232067`\), \
\(-0.008797510171053681`\), \(-0.00317884305192363`\), \
\(-0.0006569795551711084`\), \(-0.001939977328819565`\), 
                "0.0013392106470826316`", \(-0.0010213169098940889`\), 
                "0.0016074971110588978`", 
                "0.00221507010990397`", \(-0.0031587367580363833`\), \
\(-0.00008729160749822493`\), "0.005842616585101589`", 
                "0.002412276179275642`", \(-0.0012931291323788321`\), 
                "0.001981755036804207`", "0.0018221517154289688`", 
                "0.00033743731212123153`", 
                "0.0025192153373616378`", \(-0.00017097407939474434`\), 
                "0.003824541888249308`", "0.010967836943440692`", 
                "0.001733342990780291`", \(-0.0035023200197381436`\), 
                "0.0003376948356144223`", "0.004526533576530398`", 
                "0.0028621780510190405`", \(-0.00035883747136335637`\), 
                "0.0026117356128502987`", 
                "0.003079220906675956`", \(-0.0016140612388339743`\), 
                
                "0.00124715581809181`", \(-0.002409212756701046`\), \
\(-0.0008801810225555278`\), "0.00566958762645738`", "0.004213659758668359`", 
                "0.0024509360365433754`", \(-0.0006092715402098747`\), 
                "0.0005475896604815347`", "0.002767059201953503`", 
                "0.000555269785470732`", "0.00047712621486148936`", 
                "0.0012364637802283751`", \(-0.00036182799265946223`\), 
                "0.0183694668436847`"},
              {"176", \(-0.07144941437098189`\), \(-0.005766654528310341`\), 
                "0.0205792303402445`", \(-0.01084286700449878`\), \
\(-0.016352618788985283`\), "0.004231887278868917`", "0.008543072817836981`", 
                "0.030052594683390742`", \(-0.015598682461559002`\), 
                "0.024883887824680755`", \(-0.006003525574045947`\), 
                "0.004607805093056924`", "0.01334706603902038`", 
                "0.02960110481600944`", "0.03517892767605075`", 
                "0.02739614830593619`", \(-0.014828406546733812`\), 
                "0.05198079231143395`", "0.03804263625570378`", 
                "0.04114647309270878`", 
                "0.002283319591347546`", \(-0.0176834024212211`\), \
\(-0.023522075041682394`\), \(-0.036745099751260016`\), 
                "0.013568954286439595`", "0.010413397670407797`", 
                "0.04040278683228513`", \(-0.018321846488017136`\), 
                "0.02588847659303172`", "0.027822938161708083`", 
                "0.03973609387655952`", "0.0483724903487927`", 
                "0.0130580277467178`", "0.013818003222686418`", 
                "0.0070268855106873935`", "0.008607860372918573`", 
                "0.028019424356887094`", "0.07622563799072962`", 
                "0.022405744810295204`", 
                "0.007817372021888723`", \(-0.00035953225240460863`\), 
                "0.05195104851207293`", "0.002170244869730929`", 
                "0.0014764814745786494`", 
                "0.017834250360243192`", \(-0.015963688410192686`\), \
\(-0.007436679875895661`\), "0.026585814980186397`", 
                "0.019332466000765828`", \(-0.00763747979851275`\), 
                "0.03223128315985203`", 
                "0.0771554754845987`", \(-0.004025438963064887`\), 
                "0.001113856569594454`", 
                "0.01391165491951355`", \(-0.010568899605094429`\), \
\(-0.0017527287476783312`\), \(-0.018249089874342393`\), 
                "0.013614159622936512`", 
                "0.02637153336933239`", \(-0.04249274210694048`\), 
                "0.004436165279346886`", "0.01834337571022961`", 
                "0.01459649603454868`", "0.004005650765003066`", 
                "0.03458422933190064`", 
                "0.005153494254730489`", \(-0.02404304554109245`\), 
                "0.010534543813567079`", "0.018214256583026688`", 
                "0.021156562689954774`", \(-0.017884845282843523`\), \
\(-0.021968812273271215`\), "0.037221312501355894`", "0.014286578522264962`", 
                "0.025361092534570154`", \(-0.0011919286579279036`\), \
\(-0.005761089392302014`\), \(-0.0053959179393147025`\), 
                "0.031118862272888185`", 
                "0.02211371912433077`", \(-0.030948647198355928`\), 
                "0.05010536453459288`", 
                "0.01156049618407069`", \(-0.022396880319836342`\), 
                "0.010725611285826922`", "0.03935849699260132`", 
                "0.05558730094853373`", "0.03634916040661956`", 
                "0.02435225189050332`", "0.04133041215839425`", 
                "0.01616142676433439`", \(-0.01401812184475639`\), 
                "0.031221115252379996`", "0.036090993735679644`", 
                "0.012874874168048474`", 
                "0.03806482032019602`", \(-0.00515855847759957`\), 
                "0.012057951360429604`", "0.02579217981375749`", 
                "0.010940868015428732`", "0.0014124376618784372`", 
                "0.00990316506185808`", 
                "0.025590045699412502`", \(-0.006025969693584088`\), \
\(-0.0257318782868654`\), \(-0.007694934828038235`\), \(-0.02192034965210128`\
\), \(-0.0021850324578120603`\), "0.01018713311794424`", 
                "0.029511993257674445`", "0.01239016920189144`", 
                "0.031166762182795033`", 
                "0.04188187518051224`", \(-0.02109254873733119`\), \
\(-0.032050622214368066`\), \(-0.009136569025730018`\), \
\(-0.00627416367424715`\), \(-0.02614924676125502`\), "0.017174266968445213`",
                 "0.0011033889589899288`", "0.01043340602794224`", 
                "0.0018663004723437093`", \(-0.030674570211219925`\), \
\(-0.012383078267167752`\), "0.04988566384230973`", 
                "0.003284008555970405`", \(-0.038081100281500545`\), \
\(-0.00004979109329096314`\), 
                "0.019018651844707423`", \(-0.0152865200816863`\), 
                "0.007977704947469822`", "0.010147448299491123`", 
                "0.013528108473206568`", "0.036242393464868836`", 
                "0.032397978387395415`", "0.02993431128091568`", 
                "0.03641468109246311`", 
                "0.02181020924472941`", \(-0.0024701837872194484`\), 
                "0.027272862772082303`", "0.02899734620005585`", 
                "0.007743578851279687`", \(-0.0015637619433662834`\), 
                "0.012435257949927626`", \(-0.020509043666673568`\), 
                "0.010226915766345204`", 
                "0.04132578913038545`", \(-0.00658985206690816`\), \
\(-0.000021495270111082827`\), "0.03402857301449924`", 
                "0.020062565294157234`", \(-0.018848517476254583`\), \
\(-0.013067614199699039`\), \(-0.025277536860934192`\), \
\(-0.024078000624944654`\), "0.03426699685820209`", 
                "0.021105281330302067`", \(-0.04655528783383008`\), \
\(-0.06567982187325798`\), \(-0.023732378974718638`\), \
\(-0.0049048309486458405`\), \(-0.014483343914084615`\), 
                "0.009998183013253953`", \(-0.007624874699059977`\), 
                "0.012001136897063662`", 
                "0.016537111913090957`", \(-0.02358227084464897`\), \
\(-0.0006516954365540773`\), "0.04361938879546123`", 
                "0.018009398873471416`", \(-0.0096541509384342`\), 
                "0.014795244936686741`", "0.013603689881394267`", 
                "0.0025192153373616378`", 
                "0.018807777587198225`", \(-0.0012764460468075943`\), 
                "0.02855299113987185`", "0.08188289217900892`", 
                "0.012940668060185307`", \(-0.02614737017257641`\), 
                "0.00252113793782837`", "0.03379387045076072`", 
                "0.021368244071943363`", \(-0.002678983114806989`\), 
                "0.019498508839064708`", 
                "0.022988627091824778`", \(-0.012050142892468916`\), 
                "0.009310926658543056`", \(-0.017986528192436683`\), \
\(-0.006571192491243824`\), "0.04232760157820293`", "0.0314580394910423`", 
                "0.018298022869308886`", \(-0.004548655864598706`\), 
                "0.004088155700962082`", "0.020658112575424097`", 
                "0.00414549342850624`", "0.0035620947511119634`", 
                "0.009231102807398996`", \(-0.0027013095346936837`\), 
                "0.13714145101754693`"},
              {"177", "0.004849128085321202`", 
                "0.0003913712474448387`", \(-0.00139667098318027`\), 
                "0.0007358835811294147`", 
                "0.001109819355922175`", \(-0.00028720968028271294`\), \
\(-0.0005798011740281273`\), \(-0.0020396091724327737`\), 
                "0.00105865121336912`", \(-0.0016888194309909994`\), 
                "0.00040744720902672146`", \(-0.0003127224664489765`\), \
\(-0.0009058385342446734`\), \(-0.0020089674629739794`\), \
\(-0.0023875230847896552`\), \(-0.0018593214982864025`\), 
                "0.0010063741358743842`", \(-0.003527831852978683`\), \
\(-0.0025818772278434943`\), \(-0.002792528392882128`\), \
\(-0.0001549643094438614`\), "0.001200136965147833`", 
                "0.0015963959356954417`", 
                "0.0024938160343288955`", \(-0.0009208976434317208`\), \
\(-0.0007067363609868996`\), \(-0.002742055901766058`\), 
                "0.0012434668801997988`", \(-0.0017569988507062622`\), \
\(-0.0018882868676232038`\), \(-0.0026968087914243408`\), \
\(-0.0032829436542243275`\), \(-0.0008862220865344042`\), \
\(-0.0009378000939557145`\), \(-0.0004769005901894364`\), \
\(-0.0005841981751189162`\), \(-0.001901621990602286`\), \
\(-0.005173280778526474`\), \(-0.0015206328475698204`\), \
\(-0.0005305493202214452`\), 
                "0.000024400731035551247`", \(-0.0035258132011238646`\), \
\(-0.0001472901554545223`\), \(-0.00010020582882123068`\), \
\(-0.001210374711449389`\), "0.0010834234331614176`", 
                "0.0005047125097556355`", \(-0.0018043258048582847`\), \
\(-0.001312055594410921`\), 
                "0.0005183403967420445`", \(-0.0021874723784979693`\), \
\(-0.005236386979549955`\), 
                "0.00027319844820830196`", \(-0.00007559520567370287`\), \
\(-0.0009441560463077448`\), "0.0007172899646161124`", 
                "0.00011895417577794283`", 
                "0.001238529035126203`", \(-0.0009239656387224229`\), \
\(-0.0017897829427997534`\), 
                "0.0028838969638463707`", \(-0.0003010736174199399`\), \
\(-0.0012449280252211361`\), \(-0.000990634835730101`\), \
\(-0.0002718554629952776`\), \(-0.002347162103971267`\), \
\(-0.00034975729259866916`\), 
                "0.0016317531559407504`", \(-0.0007149583061266012`\), \
\(-0.0012361649696861965`\), \(-0.0014358533688749746`\), 
                "0.0012138084871117347`", 
                "0.0014909791148509956`", \(-0.0025261356361256015`\), \
\(-0.000969601357342933`\), \(-0.0017212063551042928`\), 
                "0.00008089380132421059`", "0.00039099355285413857`", 
                "0.0003662101006141508`", \(-0.002111974609717585`\), \
\(-0.00150081365145867`\), 
                "0.0021004224548717278`", \(-0.0034005503408104745`\), \
\(-0.0007845876305627638`\), 
                "0.0015200312324267916`", \(-0.0007279256712769419`\), \
\(-0.0026711820501689903`\), \(-0.003772598342334496`\), \
\(-0.002466944427149433`\), \(-0.0016527383691337199`\), \
\(-0.0028050119674118226`\), \(-0.0010968435376514994`\), 
                "0.0009513817424439265`", \(-0.002118914313828902`\), \
\(-0.0024494231743054477`\), \(-0.0008737918214290653`\), \
\(-0.0025833828156936246`\), 
                "0.0003501009912218277`", \(-0.0008183489131163981`\), \
\(-0.0017504633819271883`\), \(-0.0007425347126841514`\), \
\(-0.00009585930403037422`\), \(-0.0006721078998028989`\), \
\(-0.0017367449460309538`\), "0.00040897044628990757`", 
                "0.001746370838549269`", "0.000522239754067332`", 
                "0.0014876900541991721`", 
                "0.00014829375932321262`", \(-0.0006913802407762171`\), \
\(-0.0020029196406922555`\), \(-0.0008408958700041463`\), \
\(-0.002115225480287463`\), \(-0.002842438653859997`\), 
                "0.0014315088706274772`", "0.00217521128339482`", 
                "0.0006200805682759629`", "0.00042581487269754677`", 
                "0.001774696797675847`", \(-0.0011655829657200789`\), \
\(-0.00007488478998988693`\), \(-0.0007080942879806415`\), \
\(-0.00012666206036484465`\), "0.0020818214008594335`", 
                "0.0008404146225226585`", \(-0.0033856396965918504`\), \
\(-0.00022287905732168946`\), "0.0025844877039321737`", 
                "3.3792213834311854`*^-6", \(-0.0012907576586460028`\), 
                "0.0010374653803325907`", \(-0.0005414307934886744`\), \
\(-0.0006886869119446789`\), \(-0.0009181255202189587`\), \
\(-0.0024596983694961235`\), \(-0.00219878564840628`\), \
\(-0.002031581515747009`\), \(-0.002471391184350881`\), \
\(-0.0014802150462174056`\), 
                "0.00016764640667755708`", \(-0.0018509543570020715`\), \
\(-0.001967991579726373`\), \(-0.000525541126112992`\), 
                "0.00010612937873726761`", \(-0.0008439559526704506`\), 
                "0.0013919075547739724`", \(-0.0006940802091296024`\), \
\(-0.0028046982117966913`\), "0.00044724000913203276`", 
                "1.4588407604856442`*^-6", \(-0.0023094508270039417`\), \
\(-0.0013616059653947213`\), "0.0012792109811594747`", 
                "0.0008868726998221292`", "0.001715535599545509`", 
                "0.001634125487195313`", \(-0.002325632173861548`\), \
\(-0.0014323730061101484`\), "0.003159613773502445`", "0.004457557443799833`",
                 "0.00161066884075866`", "0.00033288101401837044`", 
                "0.0009829554288366166`", \(-0.0006785565771052917`\), 
                "0.0005174849139880875`", \(-0.0008144930297283305`\), \
\(-0.0011223405332827668`\), "0.0016004813038031228`", 
                "0.000044229258872043145`", \(-0.0029603602091736675`\), \
\(-0.0012222616888595517`\), 
                "0.0006552078119551979`", \(-0.0010041235240807202`\), \
\(-0.0009232550784161488`\), \(-0.00017097407939474434`\), \
\(-0.0012764460468075943`\), 
                "0.0000866298265628019`", \(-0.0019378340952856336`\), \
\(-0.005557227244871865`\), \(-0.0008782571205922854`\), 
                "0.00177456943737561`", \(-0.00017110456242252226`\), \
\(-0.0022935220359348914`\), \(-0.001450219758628861`\), 
                "0.00018181719719438086`", \(-0.0013233245879730087`\), \
\(-0.0015601918959774878`\), 
                "0.0008178189680969065`", \(-0.0006319138702226225`\), 
                "0.0012207095017253073`", 
                "0.0004459736212517305`", \(-0.0028726892082198774`\), \
\(-0.0021349938855077613`\), \(-0.001241850019101787`\), 
                "0.00030870812724876175`", \(-0.00027745490710071426`\), \
\(-0.0014020245618682104`\), \(-0.00028134630337639586`\), \
\(-0.00024175220821974228`\), \(-0.0006264963859525434`\), 
                "0.00018333244641888978`", \(-0.009307514521224337`\)},
              {"178", \(-0.1084707901305839`\), \(-0.008754635410279519`\), 
                "0.03124231870810405`", \(-0.016461077555542422`\), \
\(-0.024825696562543978`\), "0.0064246314812190924`", "0.012969649462518842`",
                 "0.04562428844910882`", \(-0.023681109586372866`\), 
                "0.037777426136051964`", \(-0.009114240729877965`\), 
                "0.0069953303832061145`", "0.02026282247270052`", 
                "0.04493885998084285`", "0.0534068209594403`", 
                "0.04159140952296539`", \(-0.022511716697218825`\), 
                "0.07891453923413783`", "0.057754354596676855`", 
                "0.06246643848302261`", 
                "0.0034664172180352976`", \(-0.026846023157972222`\), \
\(-0.03570999269545326`\), \(-0.05578450206395333`\), "0.020599681686035484`",
                 "0.015809079517268444`", 
                "0.061337412626231616`", \(-0.027815275782213118`\), 
                "0.03930254063025271`", "0.0422393397164156`", 
                "0.06032527400594053`", "0.0734366025937447`", 
                "0.019824019548700784`", "0.020977774846542143`", 
                "0.01066785263688563`", "0.01306800656386386`", 
                "0.04253763485331004`", "0.11572180477409658`", 
                "0.034015238115429655`", 
                "0.011867928203808692`", \(-0.0005458231930812744`\), 
                "0.07886938374270967`", "0.003294753048279252`", 
                "0.002241517492769826`", 
                "0.027075032664618956`", \(-0.024235242660789483`\), \
\(-0.01128998115923297`\), "0.04036120355295086`", 
                "0.029349545839348224`", \(-0.011594825173087922`\), 
                "0.0489318601426024`", 
                "0.11713343576563039`", \(-0.006111212370180356`\), 
                "0.0016909991951609576`", 
                "0.021119951988809026`", \(-0.016045154478425073`\), \
\(-0.002660901755724841`\), \(-0.027704820469989733`\), 
                "0.020668310080139314`", 
                "0.040035892340194036`", \(-0.06451027418115456`\), 
                "0.006734755732246407`", "0.027847960329243252`", 
                "0.022159642202028474`", "0.006081170955594626`", 
                "0.052503980819360564`", 
                "0.007823767327770733`", \(-0.03650090305074771`\), 
                "0.01599299730001653`", "0.02765193837620174`", 
                "0.03211879469733838`", \(-0.027151843248433657`\), \
\(-0.03335190983006863`\), "0.056507463528759086`", "0.021689141530627967`", 
                "0.03850189354269823`", \(-0.0018095241849488853`\), \
\(-0.008746186709820294`\), \(-0.008191802375289567`\), 
                "0.04724304052624822`", 
                "0.03357189988552454`", \(-0.046984628840313555`\), 
                "0.0760673621847845`", 
                "0.017550544905474152`", \(-0.03400178050639755`\), 
                "0.016283066013199655`", "0.05975202602743188`", 
                "0.0843897533408313`", "0.05518340751426339`", 
                "0.036970324071609315`", "0.06274568521956252`", 
                "0.02453543876038947`", \(-0.021281584545290205`\), 
                "0.04739827568914394`", "0.054791472282480595`", 
                "0.019545965297754056`", 
                "0.05778803329124651`", \(-0.007831455567917173`\), 
                "0.018305755518594518`", "0.03915634786118855`", 
                "0.01660985760059602`", "0.002144289502481518`", 
                "0.015034470870199473`", 
                "0.038849478346744334`", \(-0.009148314226512196`\), \
\(-0.039064801214856316`\), \(-0.011682050414952697`\), \
\(-0.03327833639554323`\), \(-0.0033172027965019247`\), 
                "0.015465576424901144`", "0.04480357544103996`", 
                "0.018810111391572504`", "0.047315759681758746`", 
                "0.06358288773918501`", \(-0.03202161203906761`\), \
\(-0.048657590077901325`\), \(-0.01387066458176674`\), \
\(-0.00952510943785421`\), \(-0.03969842835639696`\), "0.026073080155817645`",
                 "0.001675107812382693`", "0.015839455166531395`", 
                "0.0028333204496973695`", \(-0.04656853939279352`\), \
\(-0.018799346302746874`\), "0.07573382400404516`", 
                "0.004985611232754634`", \(-0.057812748682989655`\), \
\(-0.00007559025190456807`\), 
                "0.028873129485743478`", \(-0.023207200873587287`\), 
                "0.012111337324440943`", "0.015405328994580055`", 
                "0.020537671693736482`", "0.05502131948830147`", 
                "0.0491849281796439`", "0.0454447167305894`", 
                "0.055282877616655623`", 
                "0.033111126949278216`", \(-0.0037501047353058876`\), 
                "0.041404243828375265`", "0.04402226500666163`", 
                "0.011755899244681855`", \(-0.002374022167520631`\), 
                "0.01887856278713034`", \(-0.031135764945474917`\), 
                "0.015525972375568197`", 
                "0.06273866677853923`", \(-0.010004371160129446`\), \
\(-0.00003263300271312547`\), "0.05166041225662006`", 
                "0.030457944668438004`", \(-0.02861484032358707`\), \
\(-0.019838573203738816`\), \(-0.038375043658497254`\), \
\(-0.03655397004363925`\), "0.052022374953446894`", 
                "0.032040942000441275`", \(-0.07067782011301195`\), \
\(-0.09971169444772587`\), \(-0.03602926520433019`\), \
\(-0.007446259610948359`\), \(-0.021987860529361986`\), 
                "0.015178722189195385`", \(-0.01157568876575199`\), 
                "0.018219502751004982`", 
                "0.025105784441802094`", \(-0.03580137883721262`\), \
\(-0.0009893701655898557`\), "0.06622069067060705`", 
                "0.02734093404096079`", \(-0.014656430560712584`\), 
                "0.022461372463113125`", "0.020652415462282074`", 
                "0.003824541888249308`", 
                "0.02855299113987185`", \(-0.0019378340952856336`\), 
                "0.043347668232132194`", "0.12431035426991208`", 
                "0.019645850167751635`", \(-0.039695579416926835`\), 
                "0.0038274606804265133`", "0.051304099013768194`", 
                "0.03244015837767614`", \(-0.0040670930303331665`\), 
                "0.029601623452920927`", 
                "0.034900139722913066`", \(-0.01829390110807399`\), 
                "0.014135365284537089`", \(-0.02730621296081616`\), \
\(-0.00997604316145191`\), "0.06425956640709589`", "0.04775796176348109`", 
                "0.027779108001583928`", \(-0.006905533096510886`\), 
                "0.006206425664425136`", "0.031362073620758345`", 
                "0.006293472824514008`", "0.005407787251648127`", 
                "0.014014180859428927`", \(-0.004100987841469373`\), 
                "0.2082010284127631`"},
              {"179", \(-0.3110673053245086`\), \(-0.0251061215917734`\), 
                "0.08959521619525143`", \(-0.047206285044812064`\), \
\(-0.07119393638801459`\), "0.018424248594113856`", "0.03719373579239438`", 
                "0.13083913603032576`", \(-0.06791154500911481`\), 
                "0.10833628238616473`", \(-0.02613738039991135`\), 
                "0.020060871406384715`", "0.05810874593301829`", 
                "0.12887349729606817`", "0.15315750776593104`", 
                "0.1192738401682306`", \(-0.06455801642822338`\), 
                "0.2263073131571769`", "0.16562515524701568`", 
                "0.1791382423668202`", 
                "0.009940824270263065`", \(-0.07698773164993465`\), \
\(-0.10240739638348512`\), \(-0.1599761070700522`\), "0.059074774553623824`", 
                "0.04533651648685659`", 
                "0.1759004764162738`", \(-0.07976730762276897`\), 
                "0.11270993224573751`", "0.1211319431568076`", 
                "0.17299791405040751`", "0.21059795041155577`", 
                "0.05685036805107616`", "0.06015905190109076`", 
                "0.03059275376679791`", "0.03747579954834279`", 
                "0.12198737957718815`", "0.3318614157325794`", 
                "0.09754726085981412`", 
                "0.03403427265256552`", \(-0.001565285452894829`\), 
                "0.22617781841465454`", "0.009448534035790752`", 
                "0.006428115859341027`", 
                "0.07764447407838507`", \(-0.06950066113929557`\), \
\(-0.032376863966226986`\), "0.115745914764296`", 
                "0.08416721336456859`", \(-0.03325108094040048`\), 
                "0.140324430759202`", 
                "0.335909623071351`", \(-0.017525440369423568`\), 
                "0.004849366011913279`", 
                "0.06056678065894767`", \(-0.046013520885305005`\), \
\(-0.007630805840817789`\), \(-0.07945054920060994`\), 
                "0.059271583755409175`", 
                "0.11481300294331372`", \(-0.18499945590069933`\), 
                "0.019313607978024602`", "0.07986103879185306`", 
                "0.06354835415545389`", "0.01743928904820548`", 
                "0.15056838631512104`", 
                "0.02243662295817806`", \(-0.10467553099076984`\), 
                "0.04586394704223313`", "0.07929889648014257`", 
                "0.0921087318046107`", \(-0.07786474776956845`\), \
\(-0.09564499996520484`\), "0.16204938112327746`", "0.06219907500085629`", 
                "0.11041387510683716`", \(-0.005189266266558424`\), \
\(-0.02508189281569294`\), \(-0.02349205613386378`\), "0.13548131523836887`", 
                "0.09627587684612804`", \(-0.13474025465688616`\), 
                "0.2181423160048753`", 
                "0.050330607015494765`", \(-0.09750866777708016`\), 
                "0.04669579212108059`", "0.17135398111931394`", 
                "0.24200886835183813`", "0.1582523170838983`", 
                "0.1060217139755744`", "0.1799390527025019`", 
                "0.07036154904892615`", \(-0.06103030271623869`\), 
                "0.1359264911585908`", "0.15712834411139912`", 
                "0.05605297746811925`", 
                "0.16572173738451113`", \(-0.02245867092281593`\), 
                "0.05249636362234726`", "0.1122906876668424`", 
                "0.04763294928912305`", "0.006149290113675384`", 
                "0.04311513113293106`", 
                "0.11141066205967677`", \(-0.02623509473174422`\), \
\(-0.1120281546056212`\), \(-0.03350122128611465`\), \
\(-0.09543400961477284`\), \(-0.009512914342013592`\), "0.04435143487009418`",
                 "0.12848553481144084`", "0.05394273109273243`", 
                "0.135689855728605`", 
                "0.1823399417480813`", \(-0.09183003605992064`\), \
\(-0.13953789228322122`\), \(-0.03977762353640058`\), \
\(-0.027315649883137845`\), \(-0.1138452399911175`\), "0.07477112295223635`", 
                "0.00480379347010028`", "0.04542362631017707`", 
                "0.008125259863481749`", \(-0.13354701338835476`\), \
\(-0.05391185948970882`\), "0.21718581128152512`", 
                "0.014297495664054468`", \(-0.16579261499405304`\), \
\(-0.00021677408213259614`\), 
                "0.08280096950158992`", \(-0.06655249243764791`\), 
                "0.03473230960016523`", "0.04417866019241233`", 
                "0.0588969452856299`", "0.157787488853177`", 
                "0.14105016708187001`", "0.1303241689085312`", 
                "0.15853757265062055`", 
                "0.09495449442167946`", \(-0.010754369662947365`\), 
                "0.11873709540777251`", "0.1262449303947919`", 
                "0.033713001401642184`", \(-0.006808106380918427`\), 
                "0.05413903270661617`", \(-0.08928964644902454`\), 
                "0.0445246354672678`", 
                "0.17991892555551547`", \(-0.02869005355728704`\), \
\(-0.00009358335277542313`\), "0.1481492410378325`", 
                "0.08734582611897668`", \(-0.08206026028789475`\), \
\(-0.05689210432173348`\), \(-0.11005010112112525`\), \(-0.10482771395597708`\
\), "0.14918726021879697`", 
                "0.0918854695917433`", \(-0.2026864469438952`\), \
\(-0.2859483927779506`\), \(-0.10332299070045267`\), \(-0.021354024517899594`\
\), \(-0.06305572695179683`\), 
                "0.04352880811486828`", \(-0.033196202473520925`\), 
                "0.05224901209150142`", 
                "0.07199715891225351`", \(-0.10266946915742606`\), \
\(-0.002837268088560964`\), "0.18990450589356905`", 
                "0.07840701323313039`", \(-0.04203100534907202`\), 
                "0.06441364165946735`", "0.05922600193619257`", 
                "0.010967836943440692`", 
                "0.08188289217900892`", \(-0.005557227244871865`\), 
                "0.12431035426991208`", "0.3564912441416215`", 
                "0.05633942248539469`", \(-0.11383706993977982`\), 
                "0.010976207315005907`", "0.14712742308876128`", 
                "0.09303032308233153`", \(-0.011663413421500608`\), 
                "0.08489010939853583`", 
                "0.1000849390512038`", \(-0.05246236811505546`\), 
                "0.04053671945733146`", \(-0.07830744179250988`\), \
\(-0.028608815887650366`\), "0.18428048822648538`", "0.13695798155127728`", 
                "0.0796635874042074`", \(-0.019803355074438492`\), 
                "0.017798488466852724`", "0.08993864356342951`", 
                "0.018048118118230747`", "0.0155081917086922`", 
                "0.04018919260221854`", \(-0.011760615327672122`\), 
                "0.5970688772173789`"},
              {"180", \(-0.04916068100990594`\), \(-0.003967739501525301`\), 
                "0.01415951393153784`", \(-0.007460421204760585`\), \
\(-0.011251399091780299`\), "0.002911744797601127`", "0.005878050664788263`", 
                "0.02067765052739458`", \(-0.010732654136056263`\), 
                "0.017121328178894654`", \(-0.004130718330986782`\), 
                "0.0031703945837740872`", "0.009183432246981657`", 
                "0.020367003483679254`", "0.024204817589873216`", 
                "0.018849885889550305`", \(-0.010202666747472238`\), 
                "0.03576531972951227`", "0.026175188729077824`", 
                "0.02831077981815985`", 
                "0.001571035215083498`", \(-0.012167043120685304`\), \
\(-0.016184334581262252`\), \(-0.02528242034524661`\), 
                "0.009336102180629894`", "0.007164925361685372`", 
                "0.027799087408333954`", \(-0.012606323769613535`\), 
                "0.017812534235960586`", "0.019143538120888773`", 
                "0.027340370146386885`", "0.03328263203592542`", 
                "0.008984559808171215`", "0.009507459992565423`", 
                "0.00483483986713166`", "0.005922627661770219`", 
                "0.01927873020397418`", "0.052446955752246706`", 
                "0.015416244949036676`", 
                "0.0053787331315050734`", \(-0.0002473757206947008`\), 
                "0.03574485454522374`", "0.0014932342930099357`", 
                "0.0010158912487640455`", 
                "0.012270833858181939`", \(-0.010983796026657767`\), \
\(-0.005116798372250527`\), "0.018292337049023197`", 
                "0.013301679272888353`", \(-0.005254958510153653`\), 
                "0.02217669443355108`", 
                "0.053086729287545445`", \(-0.0027696982897658412`\), 
                "0.0007663876322947186`", 
                "0.009571896926503749`", \(-0.007271918275131244`\), \
\(-0.001205962842663986`\), \(-0.012556263671742705`\), 
                "0.009367205656383125`", 
                "0.01814490085223666`", \(-0.029237078544955917`\), 
                "0.0030522980226660116`", "0.012621136924275425`", 
                "0.010043101006972517`", "0.0027560830446131373`", 
                "0.023795636131196958`", 
                "0.00354585533518498`", \(-0.01654278768773685`\), 
                "0.0072482798153483624`", "0.012532296668822216`", 
                "0.014556746739261639`", \(-0.012305645631974251`\), \
\(-0.015115614058432638`\), "0.02561007793777436`", "0.009829862646729897`", 
                "0.01744966828812899`", \(-0.0008201050359169476`\), \
\(-0.003963910416591706`\), \(-0.0037126546509248`\), "0.0214112946209111`", 
                "0.015215317037719504`", \(-0.021294178349828604`\), 
                "0.034474933971895126`", 
                "0.007954185072399271`", \(-0.01541014574736232`\), 
                "0.007379743552844719`", "0.027080565078339437`", 
                "0.03824677352768279`", "0.025009994769858747`", 
                "0.016755536733246153`", "0.028437338864347024`", 
                "0.011119849656165642`", \(-0.00964515136247145`\), 
                "0.021481649656727192`", "0.02483236351186734`", 
                "0.008858541215352038`", 
                "0.026190452447158754`", \(-0.003549339767453904`\), 
                "0.008296458489991328`", "0.01774627735632261`", 
                "0.007527850678877204`", "0.0009718259828058688`", 
                "0.006813860447709644`", 
                "0.01760719922945458`", \(-0.004146160979619754`\), \
\(-0.017704786965476855`\), \(-0.005294490372014011`\), \
\(-0.015082269411996927`\), \(-0.0015034088746627371`\), 
                "0.00700924431677498`", "0.0203056903864038`", 
                "0.008525040564087908`", "0.021444252094559618`", 
                "0.028816772313281093`", \(-0.014512702018492179`\), \
\(-0.022052390893905947`\), \(-0.006286404995102662`\), \
\(-0.004316930540425434`\), \(-0.017991956827031277`\), 
                "0.011816733103380044`", "0.0007591854057909005`", 
                "0.007178692087290366`", 
                "0.001284105727069307`", \(-0.02110560001849631`\), \
\(-0.008520161655239146`\), "0.0343237691828472`", 
                "0.002259558017027373`", \(-0.0262016538543584`\), \
\(-0.0000342587000321955`\), 
                "0.013085759831725715`", \(-0.010517871197451133`\), 
                "0.005489050002248783`", "0.006981939226620146`", 
                "0.009307998269455576`", "0.02493653390790461`", 
                "0.022291388878275073`", "0.020596265778911542`", 
                "0.025055076196552888`", 
                "0.015006487441202936`", \(-0.0016996068934702993`\), 
                "0.01876505943077126`", "0.019951588116217105`", 
                "0.005327959831920217`", \(-0.0010759444671457285`\), 
                "0.008556063821295222`", \(-0.01411122207777048`\), 
                "0.007036616718704186`", 
                "0.028434157995654935`", \(-0.00453413954775973`\), \
\(-0.000014789793960604949`\), "0.023413317490639938`", 
                "0.013804023186886193`", \(-0.01296869909036114`\), \
\(-0.008991155755264359`\), \(-0.017392177910435232`\), \
\(-0.016566838489861135`\), "0.02357736472081838`", 
                "0.014521462663306148`", \(-0.03203230809758453`\), \
\(-0.045190920042166696`\), \(-0.016329033941755854`\), \
\(-0.0033747628556046187`\), \(-0.009965246830717887`\), 
                "0.0068792374314107785`", \(-0.005246285587096812`\), 
                "0.008257367368883186`", 
                "0.011378339357176843`", \(-0.016225752228892082`\), \
\(-0.0004483982374676826`\), "0.030012266402726938`", 
                "0.01239134457564513`", \(-0.006642526588693797`\), 
                "0.0101798499427769`", "0.009360001963690249`", 
                "0.001733342990780291`", 
                "0.012940668060185307`", \(-0.0008782571205922854`\), 
                "0.019645850167751635`", "0.05633942248539469`", 
                "0.008903810621297688`", \(-0.017990665642516637`\), 
                "0.0017346658336487265`", "0.023251830682529128`", 
                "0.014702393851799812`", \(-0.0018432710120495942`\), 
                "0.013415924842001173`", 
                "0.015817296380470653`", \(-0.008291085883288099`\), 
                "0.006406371548276335`", \(-0.012375608431903072`\), \
\(-0.004521300849848903`\), "0.02912345380881853`", "0.021644665085515966`", 
                "0.012589931958286197`", \(-0.003129697030437703`\), 
                "0.002812850463550461`", "0.014213788755693535`", 
                "0.00285230161592794`", "0.0024508948789592304`", 
                "0.006351448846423245`", \(-0.0018586326775832562`\), 
                "0.09436000541170866`"},
              {"181", "0.09933200653348273`", 
                "0.008017047729856555`", \(-0.028610118929700064`\), 
                "0.015074213632323101`", 
                "0.022734104270653605`", \(-0.005883349199350379`\), \
\(-0.011876942203490589`\), \(-0.041780391871918066`\), 
                "0.021685950008494215`", \(-0.034594636355529194`\), 
                "0.008346355905014362`", \(-0.006405966089967483`\), \
\(-0.018555657350905426`\), \(-0.04115271150740643`\), \
\(-0.048907237442348934`\), \(-0.03808728743930387`\), 
                "0.020615079758855404`", \(-0.07226590234435828`\), \
\(-0.05288848657991519`\), \(-0.05720357220638969`\), \
\(-0.0031743677476225433`\), "0.024584216124132797`", "0.0327013864604942`", 
                "0.051084596293738314`", \(-0.018864135804317353`\), \
\(-0.014477147147238209`\), \(-0.056169668022155186`\), 
                "0.02547180814672051`", \(-0.035991258273004686`\), \
\(-0.03868062879997393`\), \(-0.05524280319594243`\), \(-0.06724948790229077`\
\), \(-0.018153824056788365`\), \(-0.019210374199414314`\), \
\(-0.009769074296865271`\), \(-0.011967012610663396`\), \
\(-0.03895379224288085`\), \(-0.10597211520307653`\), \(-0.03114941682136008`\
\), \(-0.010868042174860511`\), 
                "0.000499836987598273`", \(-0.07222455125284172`\), \
\(-0.0030171664733325302`\), \(-0.002052667173980045`\), \
\(-0.02479393132748918`\), "0.022193396760768314`", 
                
                "0.010338787805654842`", \(-0.03696072767787959`\), \
\(-0.026876814260864235`\), 
                "0.010617948375421866`", \(-0.044809297005480205`\), \
\(-0.1072648147280371`\), 
                "0.0055963359937865696`", \(-0.0015485306495843637`\), \
\(-0.019340572760774145`\), "0.014693332532776302`", "0.0024367178506436568`",
                 "0.02537065881626737`", \(-0.018926982180593376`\), \
\(-0.03666282429327187`\), 
                "0.05907521249476412`", \(-0.006167345140489475`\), \
\(-0.025501738984646853`\), \(-0.020292667927850776`\), \
\(-0.0055688256014836054`\), \(-0.04808046257894905`\), \
\(-0.0071646063090624575`\), 
                "0.03342566174681717`", \(-0.014645569654122902`\), \
\(-0.025322232097154056`\), \(-0.02941275085101505`\), "0.02486427053497663`",
                 "0.03054197467499051`", \(-0.05174664745847205`\), \
\(-0.019861807456480557`\), \(-0.03525806658484391`\), 
                "0.0016570697783749068`", "0.008009310841721004`", 
                "0.007501633998274281`", \(-0.043262762302786376`\), \
\(-0.030743430325857815`\), 
                "0.04302612208614659`", \(-0.06965860309883905`\), \
\(-0.016071892157492447`\), 
                "0.031137093030718446`", \(-0.014911199758581238`\), \
\(-0.05471785199130958`\), \(-0.0772798236291904`\), \(-0.050534144622231526`\
\), \(-0.0338555335293961`\), \(-0.0574592920976622`\), \
\(-0.02246830100817809`\), 
                "0.01948858759626196`", \(-0.04340491873214787`\), \
\(-0.050175230365616615`\), \(-0.01789919618288376`\), \
\(-0.05291932780735536`\), 
                "0.00717164680650456`", \(-0.01676347544425857`\), \
\(-0.03585738240583024`\), \(-0.015210458794633843`\), \
\(-0.001963630749013205`\), \(-0.01376780013225917`\), \
\(-0.035576366986130585`\), "0.008377558672010116`", "0.03577354866533066`", 
                "0.010697824794542312`", "0.030474599883397582`", 
                "0.003037724805529105`", \(-0.014162584568923591`\), \
\(-0.04102882483915775`\), \(-0.017225338779166873`\), \
\(-0.043329354789312796`\), \(-0.05822595938245727`\), 
                "0.029323755938793317`", "0.0445581344959601`", 
                "0.012702045806074785`", "0.008722608471589819`", 
                "0.036353792021975674`", \(-0.023876394421648673`\), \
\(-0.0015339781333165619`\), \(-0.01450496361457853`\), \
\(-0.002594610079653472`\), "0.04264508863308686`", 
                "0.017215480660937314`", \(-0.06935316587736697`\), \
\(-0.004565567992536964`\), "0.0529419609001092`", 
                "0.00006922168988547906`", \(-0.02644053651003423`\), 
                "0.021251968626981085`", \(-0.01109094380885658`\), \
\(-0.014107413050996272`\), \(-0.018807350222201005`\), \
\(-0.050385712691068625`\), \(-0.04504104378153447`\), \
\(-0.04161594926856166`\), \(-0.05062523425888686`\), \(-0.03032147801723564`\
\), "0.0034341542789556867`", \(-0.03791589066072884`\), \
\(-0.04031334066983515`\), \(-0.010765451778989606`\), 
                "0.0021740081838705306`", \(-0.017288023069219442`\), 
                "0.02851254243898858`", \(-0.014217892094194067`\), \
\(-0.05745286496802905`\), "0.009161491865644392`", 
                "0.000029883636274844293`", \(-0.047307965597183685`\), \
\(-0.02789182926721116`\), "0.02620400849440936`", "0.018167151550352145`", 
                "0.03514190394316818`", 
                "0.033474257787080804`", \(-0.047639432537940694`\), \
\(-0.02934145732962074`\), "0.06472313588558008`", "0.09131087431392737`", 
                "0.03299375990867822`", "0.006818904033374256`", 
                "0.020135359050400006`", \(-0.013899898118672985`\), 
                "0.01060042423149121`", \(-0.016684489567384064`\), \
\(-0.022990594437443418`\), "0.032785073219108035`", 
                "0.0009060146389096411`", \(-0.06064152451019921`\), \
\(-0.025037430219866128`\), 
                "0.013421610135425326`", \(-0.02056897708194957`\), \
\(-0.018912426701805568`\), \(-0.0035023200197381436`\), \
\(-0.02614737017257641`\), 
                "0.00177456943737561`", \(-0.039695579416926835`\), \
\(-0.11383706993977982`\), \(-0.017990665642516637`\), 
                "0.03635118310879528`", \(-0.0035049929004580776`\), \
\(-0.046981672137678884`\), \(-0.029707039287159977`\), 
                "0.0037244359608239676`", \(-0.02710765405771834`\), \
\(-0.031959764493302116`\), 
                "0.01675261978088728`", \(-0.012944445182951713`\), 
                "0.025005634428984323`", 
                "0.00913555053207127`", \(-0.05884562712693551`\), \
\(-0.043734300858368665`\), \(-0.025438687541464153`\), 
                "0.0063237343236277966`", \(-0.005683527463071629`\), \
\(-0.028719784359000175`\), \(-0.005763240804002027`\), \
\(-0.004952175216624881`\), \(-0.012833470679197212`\), 
                "0.003755475096771808`", \(-0.1906598623433765`\)},
              {"182", \(-0.009577624382846412`\), \(-0.0007730063500734303`\),
                 "0.002758596974127022`", \(-0.0014534605820985575`\), \
\(-0.0021920297292231743`\), "0.0005672744436658915`", 
                "0.0011451786308521348`", 
                "0.004028478975530169`", \(-0.002090966354299219`\), 
                "0.003335626091100209`", \(-0.000804758351446713`\), 
                "0.0006176653342674473`", "0.001789142517964436`", 
                "0.003967957830598358`", "0.0047156517438073425`", 
                "0.0036723886447637103`", \(-0.001987712696472944`\), 
                "0.006967901812276582`", "0.005099525080759292`", 
                "0.0055155870405694096`", 
                "0.000306073570853547`", \(-0.002370418115980494`\), \
\(-0.0031530783203431926`\), \(-0.004925593392557224`\), 
                "0.0018188861107910333`", "0.001395891237379825`", 
                "0.005415897662794549`", \(-0.0024560000275337503`\), 
                "0.0034702888307069244`", "0.003729598811774575`", 
                "0.005326529054740249`", "0.006484217499923407`", 
                "0.0017503976210285447`", "0.0018522705294782816`", 
                "0.0009419373216019388`", "0.0011538632488118092`", 
                "0.0037559373198002405`", "0.01021786582080845`", 
                "0.0030034369028792474`", 
                "0.0010479001618945514`", \(-0.00004819444494213493`\), 
                "0.006963914726580968`", "0.0002909161728486346`", 
                "0.0001979188366516371`", 
                "0.002390638924108865`", \(-0.0021398945352268674`\), \
\(-0.000996869283448302`\), "0.0035637653860951784`", 
                "0.002591471174110612`", \(-0.0010237860363966952`\), 
                "0.004320526993816751`", 
                "0.010342508329522729`", \(-0.000539600537019495`\), 
                "0.0001493098289728487`", 
                
                "0.0018648243171184326`", \(-0.0014167359025789193`\), \
\(-0.00023494912782794794`\), \(-0.002446247176187392`\), 
                "0.0018249457788356114`", 
                "0.0035350414448427716`", \(-0.0056960512060225685`\), 
                "0.0005946574246949354`", "0.0024588859686631662`", 
                "0.0019566256428463044`", "0.0005369479760444609`", 
                "0.004635933842526913`", 
                "0.0006908136709796707`", \(-0.0032229131790585627`\), 
                "0.0014121305902818045`", "0.0024415778561771837`", 
                "0.0028359870050778824`", \(-0.002397421053376281`\), \
\(-0.002944867133524224`\), "0.004989428581227337`", "0.001915081936037069`", 
                "0.0033995942496258314`", \(-0.000159775207078815`\), \
\(-0.0007722603568025764`\), \(-0.0007233099904092141`\), 
                "0.004171409614692373`", 
                "0.0029642915529147504`", \(-0.004148592688024458`\), 
                "0.006716505170864284`", 
                "0.001549657070042081`", \(-0.0030022486389766284`\), 
                "0.0014377427313636481`", "0.005275913088821938`", 
                "0.007451345733598093`", "0.004872518663327579`", 
                "0.00326436155617292`", "0.005540243635672066`", 
                "0.0021664008921889856`", \(-0.0018790959557056714`\), 
                "0.004185116383855161`", "0.0048379120339492885`", 
                "0.0017258463185957377`", 
                "0.0051024988019417825`", \(-0.0006914925180333252`\), 
                "0.001616339755525411`", "0.003457380476043894`", 
                "0.001466597384969366`", "0.00018933391559261835`", 
                "0.0013274957674436318`", 
                "0.00343028487786161`", \(-0.0008077669323907623`\), \
\(-0.003449297199513651`\), \(-0.0010314877467122376`\), \
\(-0.002938370834201688`\), \(-0.0002928984139266924`\), 
                "0.0013655610112509329`", "0.003956012637745254`", 
                "0.0016608727685222785`", "0.0041778304839059106`", 
                "0.0056141659446703115`", \(-0.0028274060866912507`\), \
\(-0.004296309822945187`\), \(-0.0012247353886210525`\), \
\(-0.0008410367463115841`\), \(-0.0035052444527156157`\), 
                "0.002302169717171247`", "0.00014790667062034642`", 
                "0.0013985733102095277`", 
                "0.00025017314791171246`", \(-0.004111853318529542`\), \
\(-0.0016599222455557197`\), "0.006687054814610644`", 
                "0.00044021355102824404`", \(-0.0051046810921076945`\), \
\(-6.6743778567034254`*^-6\), 
                "0.0025494051314536126`", \(-0.0020491217283187656`\), 
                "0.001069392409954772`", "0.0013602413555449824`", 
                "0.0018134108264909186`", "0.0048582068082396665`", 
                "0.004342872093351564`", "0.004012623366221057`", 
                "0.004881301555725516`", 
                "0.002923606774055523`", \(-0.0003311222727137345`\), 
                "0.0036558625116178125`", "0.003887025421390827`", 
                "0.0010380083625518306`", \(-0.0002096185762977358`\), 
                "0.0016669168081604644`", \(-0.0027491886171508054`\), 
                "0.0013708937808291537`", 
                "0.00553962392974208`", \(-0.0008833540259359172`\), \
\(-2.8813899308234094`*^-6\), "0.004561449432250379`", 
                "0.0026893392512088677`", \(-0.002526599023244056`\), \
\(-0.001751682662293423`\), \(-0.003388393809927532`\), \
\(-0.0032275988250691657`\), "0.0045934095825049875`", 
                "0.0028291128605531265`", \(-0.006240625816645114`\), \
\(-0.008804224204947532`\), \(-0.0031812690633267276`\), \
\(-0.0006574809451002158`\), \(-0.0019414578697096285`\), 
                "0.0013402326982653746`", \(-0.0010220963527382647`\), 
                "0.0016087239115829173`", 
                "0.0022167605945417807`", \(-0.0031611474248321985`\), \
\(-0.00008735822621192873`\), "0.005847075520075056`", 
                "0.0024141171665224967`", \(-0.0012941160153326573`\), 
                "0.0019832674613683965`", "0.0018235423348359665`", 
                "0.0003376948356144223`", 
                "0.00252113793782837`", \(-0.00017110456242252226`\), 
                "0.0038274606804265133`", "0.010976207315005907`", 
                "0.0017346658336487265`", \(-0.0035049929004580776`\), 
                "0.00033795255564293144`", "0.004529988110741051`", 
                "0.0028643623918235563`", \(-0.00035911132690864963`\), 
                "0.0026137288224159037`", 
                "0.0030815708890155153`", \(-0.0016152930489317832`\), 
                "0.0012481076153924976`", \(-0.0024110514060224427`\), \
\(-0.0008808527541140324`\), "0.005673914510171983`", "0.004216875515613993`",
                 "0.0024528065280007374`", \(-0.0006097365206068268`\), 
                "0.0005480075668515088`", "0.0027691709504945087`", 
                "0.000555693553114917`", "0.00047749034533885605`", 
                "0.0012374074176402744`", \(-0.00036210413049382953`\), 
                "0.018383485949159138`"},
              {"183", \(-0.12838051927406785`\), \(-0.010361541929156929`\), 
                "0.036976822001976245`", \(-0.019482495534946687`\), \
\(-0.029382433853417725`\), "0.007603867591546887`", "0.01535021853160941`", 
                "0.05399859110047138`", \(-0.02802775882820325`\), 
                "0.044711443314329136`", \(-0.01078715252541227`\), 
                "0.008279317833017713`", "0.023982047774077017`", 
                "0.053187352770085114`", "0.06320960139864346`", 
                "0.04922548038481745`", \(-0.02664372478397562`\), 
                "0.09339924151890087`", "0.06835512145282563`", 
                "0.07393210467073869`", 
                "0.004102675401702134`", \(-0.031773589823721256`\), \
\(-0.04226453407407093`\), \(-0.06602370402016991`\), "0.02438073723395957`", 
                "0.018710823763970194`", 
                "0.07259584699626076`", \(-0.0329207480131103`\), 
                "0.04651649138747573`", "0.049992337661217356`", 
                "0.07139793111960974`", "0.08691583386973115`", 
                "0.023462702914744404`", "0.024828229099939186`", 
                "0.012625928689316895`", "0.015466629002389279`", 
                "0.0503453846384297`", "0.1369624520144615`", 
                "0.040258708609320404`", 
                "0.014046277192948422`", \(-0.0006460086155475173`\), 
                "0.09334579777214987`", "0.003899502407133719`", 
                "0.002652946284776435`", 
                "0.03204463384715477`", \(-0.028683602597340527`\), \
\(-0.013362248417955441`\), "0.047769471066046995`", 
                "0.03473663214564528`", \(-0.013723046313399693`\), 
                "0.05791326500517624`", 
                "0.13863318677631128`", \(-0.007232920646501774`\), 
                "0.0020013807819178457`", 
                "0.024996502746062275`", \(-0.018990230100592316`\), \
\(-0.003149308202936339`\), \(-0.03279001871425716`\), 
                "0.024461962316411612`", 
                "0.04738444923326492`", \(-0.07635108482125827`\), 
                "0.007970914907588722`", "0.03295943178332083`", 
                "0.02622702728908987`", "0.007197365153639589`", 
                "0.06214104565321768`", 
                "0.009259813734273627`", \(-0.04320061540978999`\), 
                "0.018928499512662626`", "0.03272743015329407`", 
                "0.03801417447717897`", \(-0.032135542953873775`\), \
\(-0.03947362693321842`\), "0.066879364499412`", "0.025670166585480377`", 
                "0.045568886149865005`", \(-0.0021416609413746858`\), \
\(-0.010351542476301092`\), \(-0.009695401328451224`\), 
                "0.055914463862059546`", 
                "0.039733995992211724`", \(-0.05560862091220326`\), 
                "0.09002946733710365`", 
                "0.020771933769405917`", \(-0.040242780866619816`\), 
                "0.0192718101124912`", "0.0707194639206048`", 
                "0.0998794269154284`", "0.06531227903350663`", 
                "0.043756198293844084`", "0.07426260692853015`", 
                "0.02903889945748417`", \(-0.025187802832543325`\), 
                "0.05609819231833939`", "0.06484840439483659`", 
                "0.023133612022349048`", 
                "0.06839498184558317`", \(-0.00926891314491787`\), 
                "0.0216657627030475`", "0.04634346504938069`", 
                "0.01965858404152625`", "0.0025378721725093424`", 
                "0.017794036302339465`", 
                "0.045980269874289756`", \(-0.010827480185846195`\), \
\(-0.046235115087332995`\), \(-0.013826281680551762`\), \
\(-0.039386549152022415`\), \(-0.003926072789177853`\), 
                "0.01830427094622753`", "0.053027236858246174`", 
                "0.022262692704146325`", "0.05600053056199207`", 
                "0.07525347731932663`", \(-0.037899154017585965`\), \
\(-0.05758865288346801`\), \(-0.01641661427504944`\), \
\(-0.011273435865101737`\), \(-0.04698504399777241`\), "0.03085877373483317`",
                 "0.0019825725481933515`", "0.018746774840024585`", 
                "0.00335337421405419`", \(-0.05511615857028822`\), \
\(-0.022249951691641463`\), "0.08963470848276603`", 
                "0.005900716295964351`", \(-0.0684242337282534`\), \
\(-0.00008946478383612201`\), 
                "0.03417276994096507`", \(-0.027466864539863745`\), 
                "0.014334363868312296`", "0.018232965146940568`", 
                "0.024307345355814837`", "0.06512043987647598`", 
                "0.058212783483542106`", "0.05378605913271575`", 
                "0.06543000679581007`", 
                "0.03918864854197626`", \(-0.004438433542072688`\), 
                "0.04900396057259109`", "0.05210251750145912`", 
                "0.01391368540552692`", \(-0.0028097720894955753`\), 
                "0.022343708300106957`", \(-0.03685071037911017`\), 
                "0.018375752526654417`", 
                "0.07425430025811705`", \(-0.011840665703658345`\), \
\(-0.00003862276497423502`\), "0.06114264073704136`", 
                "0.03604847671753425`", \(-0.03386707200403122`\), \
\(-0.02347992788184263`\), \(-0.04541875306810197`\), \
\(-0.043263422807943236`\), "0.06157104140528143`", 
                "0.037922031978332`", \(-0.08365067901085814`\), \
\(-0.11801369839277051`\), \(-0.04264240880357378`\), \
\(-0.0088130147697111`\), \(-0.026023715224043214`\), 
                "0.017964764838716587`", \(-0.013700397433384442`\), 
                "0.021563678307067354`", 
                "0.029713931645018957`", \(-0.042372694071056254`\), \
\(-0.0011709682898021355`\), "0.07837544692672915`", 
                "0.03235934121426585`", \(-0.01734660698814318`\), 
                "0.02658413990486518`", "0.024443150253811916`", 
                "0.004526533576530398`", 
                "0.03379387045076072`", \(-0.0022935220359348914`\), 
                "0.051304099013768194`", "0.14712742308876128`", 
                "0.023251830682529128`", \(-0.046981672137678884`\), 
                "0.004529988110741051`", "0.06072092647565836`", 
                "0.038394524211037444`", \(-0.0048136047920507895`\), 
                "0.035034978409085156`", 
                "0.0413060332184471`", \(-0.02165173242469808`\), 
                "0.016729900585889045`", \(-0.03231824710687198`\), \
\(-0.01180713812286135`\), "0.07605435983030955`", "0.0565238984918029`", 
                "0.03287794166448339`", \(-0.008173038324207486`\), 
                "0.007345610266833884`", "0.037118557835684754`", 
                "0.007448634865438622`", "0.00640038239469339`", 
                "0.016586472853827854`", \(-0.004853720969402537`\), 
                "0.24641616520767942`"},
              {"184", \(-0.08117644511682025`\), \(-0.0065517194080063155`\), 
                "0.02338086010876708`", \(-0.012319000877033788`\), \
\(-0.018578843134359826`\), "0.0048080109327416935`", "0.00970611568802159`", 
                "0.034143916005630756`", \(-0.017722266891661433`\), 
                "0.028271548088625004`", \(-0.00682083777116157`\), 
                "0.005235105711341604`", "0.015164118325190183`", 
                "0.03363096089238123`", "0.03996814133333642`", 
                "0.031125824458434048`", \(-0.01684712661129532`\), 
                "0.0590573900618517`", "0.043221711490535414`", 
                "0.0467481006550774`", 
                "0.0025941677636263784`", \(-0.020090797926930214`\), \
\(-0.026724339876889852`\), \(-0.041747530046679825`\), 
                "0.015416214151268901`", "0.011831064143960254`", 
                "0.04590316991022959`", \(-0.020816158942198053`\), 
                "0.02941290027096194`", "0.031610716932480035`", 
                "0.04514571423887547`", "0.0549578585427491`", 
                "0.014835730734076643`", "0.015699168287179266`", 
                "0.007983516604331485`", "0.009779723336952435`", 
                "0.031833952503822094`", "0.08660289763497521`", 
                "0.025456033893443565`", 
                "0.008881618925491766`", \(-0.0004084785076545393`\), 
                "0.05902359698016374`", "0.002465699195840063`", 
                "0.0016774877504918092`", 
                "0.020262182109023464`", \(-0.018136964277461264`\), \
\(-0.008449099843737595`\), "0.0302051734030942`", 
                "0.02196436288666524`", \(-0.0086772364077849`\), 
                "0.03661920830988701`", 
                "0.0876593220011248`", \(-0.004573457010573619`\), 
                "0.0012654955605404675`", 
                "0.015805569604733973`", \(-0.012007735910660912`\), \
\(-0.0019913429696124725`\), \(-0.020733497337357076`\), 
                "0.015467573683735828`", 
                "0.029961719771232118`", \(-0.0482776489894951`\), 
                "0.005040099075665764`", "0.0208406191248423`", 
                "0.016583644102304236`", "0.004550974872853276`", 
                "0.039292481526745034`", 
                "0.005855084288820728`", \(-0.027316234625435455`\), 
                "0.011968702966165604`", "0.020693921886870584`", 
                "0.024036789736924462`", \(-0.02031966495886644`\), \
\(-0.024959617926654538`\), "0.04228857378388068`", "0.016231534821239808`", 
                "0.02881371882974108`", \(-0.001354196281876677`\), \
\(-0.0065453966415886375`\), \(-0.006130511219886801`\), 
                "0.03535534388395129`", 
                "0.0251242522087637`", \(-0.035161955949599866`\), 
                "0.056926643976140896`", 
                "0.013134327163786489`", \(-0.025445962602733106`\), 
                "0.0121857821166675`", "0.04471671180412124`", 
                "0.06315488411439596`", "0.04129768803239946`", 
                "0.02766753592683447`", "0.04695708094696514`", 
                "0.01836162247506566`", \(-0.015926530799305248`\), 
                "0.03547151745165403`", "0.0410043748852023`", 
                "0.014627642864390226`", 
                "0.04324691566483938`", \(-0.005860837948433063`\), 
                "0.01369950524365299`", "0.02930349377286115`", 
                "0.012430343618680935`", "0.001604725096067001`", 
                "0.011251369128831203`", 
                "0.029073841381951883`", \(-0.006846337404068613`\), \
\(-0.02923498287418814`\), \(-0.008742513290626013`\), \
\(-0.024904557666997375`\), \(-0.0024824999470127083`\), 
                "0.011573996228335751`", "0.033529717801893524`", 
                "0.014076950791831033`", "0.03540976482556271`", 
                "0.047583619430772474`", \(-0.023964061007688445`\), \
\(-0.03641395241723987`\), \(-0.010380409701082623`\), \
\(-0.007128320191849205`\), \(-0.02970917135219112`\), 
                "0.019512349432941233`", "0.0012536029029837446`", 
                "0.011853796413378715`", 
                "0.002120376201798991`", \(-0.03485056647636347`\), \
\(-0.014068894506436785`\), "0.05667703351612159`", 
                "0.003731089228005889`", \(-0.04326541195899343`\), \
\(-0.00005656958825238306`\), 
                "0.021607826477788774`", \(-0.017367607129641548`\), 
                "0.009063779367931155`", "0.011528908770090064`", 
                "0.015369807641917449`", "0.04117638597746143`", 
                "0.03680859720983869`", "0.03400952965391914`", 
                "0.04137212861956479`", 
                "0.024779422887197165`", \(-0.0028064714091361014`\), 
                "0.030985754991655425`", "0.03294500736031605`", 
                "0.008797779648197794`", \(-0.0017766504692724298`\), 
                "0.014128177863635166`", \(-0.023301118312347584`\), 
                "0.011619194834971694`", 
                "0.04695182854591001`", \(-0.007486985993472228`\), \
\(-0.000024421608347740505`\), "0.03866117887786471`", 
                "0.02279385695238409`", \(-0.021414530236737905`\), \
\(-0.01484662227435234`\), \(-0.028718787994900487`\), \
\(-0.027355948449136643`\), "0.0389320614348916`", 
                "0.023978526999377733`", \(-0.05289326443066746`\), \
\(-0.07462138776804905`\), \(-0.026963274315027128`\), \
\(-0.005572568282263428`\), \(-0.01645508759869161`\), 
                "0.011359322701082348`", \(-0.008662915266416164`\), 
                "0.01363495613281885`", 
                "0.018788452913463597`", \(-0.026792730658519042`\), \
\(-0.0007404164093442835`\), "0.04955767589918935`", 
                "0.020461175114026144`", \(-0.010968454545116416`\), 
                "0.01680945042260056`", "0.015455678605138284`", 
                "0.0028621780510190405`", 
                "0.021368244071943363`", \(-0.001450219758628861`\), 
                "0.03244015837767614`", "0.09303032308233153`", 
                "0.014702393851799812`", \(-0.029707039287159977`\), 
                "0.0028643623918235563`", "0.038394524211037444`", 
                "0.024277289148130664`", \(-0.003043696406787345`\), 
                "0.0221530105819455`", 
                "0.026118269013950993`", \(-0.01369063374097606`\), 
                "0.010578504156234585`", \(-0.02043519084809276`\), \
\(-0.007465786127341005`\), "0.04809002644303136`", "0.03574069624935214`", 
                "0.020789092006890327`", \(-0.005167903983519034`\), 
                "0.004644711923950283`", "0.02347048126929193`", 
                "0.004709855535470237`", "0.0040470337176338154`", 
                "0.010487813189367251`", \(-0.003069062316564815`\), 
                "0.15581171056159632`"},
              {"185", "0.010177267025583893`", 
                "0.0008214032752484315`", \(-0.002931309153441109`\), 
                "0.0015444598643553663`", 
                "0.0023292698680351187`", \(-0.000602790760965459`\), \
\(-0.0012168767799088616`\), \(-0.0042806968202209385`\), 
                "0.002221879046262036`", \(-0.0035444653151601706`\), 
                "0.0008551432282529955`", \(-0.0006563365598827273`\), \
\(-0.0019011584109271686`\), \(-0.0042163865248862975`\), \
\(-0.005010892584422336`\), \(-0.0039023121356086044`\), 
                "0.002112160810814389`", \(-0.007404153109052438`\), \
\(-0.005418799733209566`\), \(-0.005860910792791221`\), \
\(-0.00032523644022096863`\), "0.002518826920360532`", 
                "0.003350488465196559`", 
                "0.005233978407556684`", \(-0.0019327642115303618`\), \
\(-0.0014832861776173712`\), \(-0.005754979992346994`\), 
                "0.002609767004417007`", \(-0.0036875591142685165`\), \
\(-0.003963104156988209`\), \(-0.005660016131631978`\), \
\(-0.006890185949124913`\), \(-0.0018599877462369227`\), \
\(-0.0019682387853800663`\), \(-0.0010009107958415483`\), \
\(-0.001226105130537133`\), \(-0.003991091684846659`\), \
\(-0.010857593149737757`\), \(-0.0031914781926340808`\), \
\(-0.0011135078321565933`\), 
                "0.00005121183664337212`", \(-0.0073999163970917105`\), \
\(-0.00030913005718246397`\), \(-0.0002103102783613238`\), \
\(-0.0025403137270643018`\), "0.0022738705571494957`", 
                "0.0010592819765855854`", \(-0.003786888115573046`\), \
\(-0.0027537198238075907`\), 
                "0.0010878839525315306`", \(-0.0045910295862164885`\), \
\(-0.010990039364291316`\), 
                "0.0005733842269103246`", \(-0.00015865792374594438`\), \
\(-0.0019815785493851276`\), "0.0015054359002740693`", 
                "0.0002496589880488127`", 
                "0.002599403539694953`", \(-0.0019392032675332805`\), \
\(-0.003756365805606861`\), 
                "0.006052673585624835`", \(-0.0006318881549275989`\), \
\(-0.002612833630578165`\), \(-0.002079127437072608`\), \
\(-0.0005705655925323767`\), \(-0.004926183648717661`\), \
\(-0.0007340646191007243`\), 
                "0.003424695593857103`", \(-0.0015005422553460133`\), \
\(-0.002594441879613889`\), \(-0.003013544473873568`\), 
                "0.002547520476650362`", 
                "0.003129241445970627`", \(-0.005301810234610564`\), \
\(-0.00203498273265223`\), \(-0.0036124384371397844`\), 
                "0.00016977852560404988`", "0.0008206105763062631`", 
                "0.0007685954909498503`", \(-0.004432576161354467`\), \
\(-0.0031498820030703995`\), 
                "0.004408330696495933`", \(-0.007137016849922223`\), \
\(-0.001646679089665353`\), 
                "0.0031902155330694112`", \(-0.0015277579393682117`\), \
\(-0.005606231165724242`\), \(-0.007917864827377536`\), \
\(-0.005177580738355114`\), \(-0.0034687390001140257`\), \
\(-0.005887111105339588`\), \(-0.0023020364427486497`\), 
                "0.0019967437167574347`", \(-0.004447141093560158`\), \
\(-0.005140807432787914`\), \(-0.0018338993185959252`\), \
\(-0.005421959635219092`\), 
                "0.0007347859678881071`", \(-0.0017175366916154084`\), \
\(-0.003673842584259061`\), \(-0.001558419145418646`\), \
\(-0.00020118786652737524`\), \(-0.0014106085560009279`\), \
\(-0.0036450505658110507`\), "0.0008583401725485467`", 
                "0.003665253224267323`", "0.0010960678569426653`", 
                "0.0031223384217716425`", 
                "0.00031123640380392964`", \(-0.001451057015361549`\), \
\(-0.0042036934589987`\), \(-0.0017648578588074153`\), \
\(-0.004439399032863143`\), \(-0.00596566159424478`\), 
                "0.0030044263153141343`", "0.004565296209680495`", 
                "0.0013014144831157335`", "0.0008936929663760139`", 
                "0.0037247032624421477`", \(-0.0024463055778035777`\), \
\(-0.0001571669154685504`\), \(-0.001486136171548939`\), \
\(-0.0002658361642881336`\), "0.004369291122719055`", 
                "0.0017638478248305199`", \(-0.007105722645053564`\), \
\(-0.00046777475060715007`\), "0.005424278555742387`", 
                "7.092251999250736`*^-6", \(-0.002709020080769364`\), 
                "0.00217741458251135`", \(-0.001136345681997594`\), \
\(-0.0014454043029101615`\), \(-0.001926946126780342`\), \
\(-0.005162372836579177`\), \(-0.004614773683456963`\), \
\(-0.0042638485117738895`\), \(-0.0051869135162567895`\), \
\(-0.003106650002965157`\), 
                "0.0003518534088224879`", \(-0.003884751322696857`\), \
\(-0.00413038704248813`\), \(-0.0011029967200843068`\), 
                "0.00022274252353491968`", \(-0.001771280307929684`\), 
                "0.0029213117514349848`", \(-0.0014567236627277443`\), \
\(-0.005886452600424935`\), "0.0009386596760023048`", 
                "3.061790017923361`*^-6", \(-0.004847035866102058`\), \
\(-0.0028577152943016384`\), "0.0026847861116988374`", 
                "0.0018613532422690063`", "0.003600536752436248`", 
                "0.003429674602088275`", \(-0.004880996999919489`\), \
\(-0.0030062399480742276`\), "0.006631343306436322`", "0.009355445265460558`",
                 "0.003380444194041688`", "0.0006986449744784757`", 
                "0.0020630100293287943`", \(-0.0014241429295446877`\), 
                "0.0010860884799703584`", \(-0.0017094440295595907`\), \
\(-0.0023555491007613456`\), "0.003359062765853936`", 
                "0.00009282761147247404`", \(-0.00621315333613798`\), \
\(-0.0025652619117898243`\), 
                "0.001375138940895786`", \(-0.0021074372653043447`\), \
\(-0.0019377119557247467`\), \(-0.00035883747136335637`\), \
\(-0.002678983114806989`\), 
                "0.00018181719719438086`", \(-0.0040670930303331665`\), \
\(-0.011663413421500608`\), \(-0.0018432710120495942`\), 
                "0.0037244359608239676`", \(-0.00035911132690864963`\), \
\(-0.0048136047920507895`\), \(-0.003043696406787345`\), 
                "0.00038159482140548315`", \(-0.0027773709946104664`\), \
\(-0.0032745040463213757`\), 
                "0.0017164244520792799`", \(-0.001326250014697189`\), 
                "0.0025620042080004147`", 
                "0.000936001802795199`", \(-0.006029150939953008`\), \
\(-0.004480888623374464`\), \(-0.002606373564019432`\), 
                "0.0006479113334805775`", \(-0.0005823176099782277`\), \
\(-0.002942545152757063`\), \(-0.0005904848058747146`\), \
\(-0.0005073853966705235`\), \(-0.0013148798914392789`\), 
                "0.00038477500054218556`", \(-0.019534452165481456`\)},
              {"186", \(-0.0740734534529406`\), \(-0.005978439705105102`\), 
                "0.02133501966566917`", \(-0.011241080300307694`\), \
\(-0.016953182294962694`\), "0.004387306853794166`", "0.00885682426214732`", 
                "0.031156301182005647`", \(-0.016171557029762862`\), 
                "0.025797769271266244`", \(-0.0062240100367182295`\), 
                "0.004777030561910317`", "0.013837248124125021`", 
                "0.030688229974279613`", "0.03647090301127263`", 
                "0.02840229460514379`", \(-0.01537299209224676`\), 
                "0.05388983007944368`", "0.03943978366684126`", 
                "0.042657611489441125`", 
                "0.0023671763996509507`", \(-0.01833284006131648`\), \
\(-0.024385942782818255`\), \(-0.03809459405665963`\), "0.01406728540171028`",
                 "0.010795838348245258`", 
                "0.04188661273346734`", \(-0.018994731516697384`\), 
                "0.02683925239645214`", "0.02884475867282054`", 
                "0.04119543492525004`", "0.05014901023050714`", 
                "0.013537594660489522`", "0.014325480866977464`", 
                "0.007284953716939645`", "0.008923991193995751`", 
                "0.02904846098670051`", "0.07902508785180709`", 
                "0.023228614396564148`", 
                "0.008104471501768823`", \(-0.0003727363729679466`\), 
                "0.05385899391434872`", "0.0022499489149737017`", 
                "0.0015307064829596265`", 
                "0.018489228016179315`", \(-0.01654996812499983`\), \
\(-0.007709798120546963`\), "0.02756220111501895`", 
                "0.02004246687037758`", \(-0.007917972587087754`\), 
                "0.03341500380217934`", 
                "0.07998907439987434`", \(-0.0041732765521356185`\), 
                "0.0011547638771776405`", 
                "0.01442257200014889`", \(-0.010957051220628582`\), \
\(-0.001817099166588978`\), \(-0.018919302855960614`\), 
                "0.01411415094173336`", 
                "0.027340049834044117`", \(-0.044053323351305296`\), 
                "0.004599087133493841`", "0.019017051417475762`", 
                "0.015132564473898505`", "0.0041527616160657544`", 
                "0.03585436387653292`", 
                "0.005342760611244597`", \(-0.024926046356488398`\), 
                "0.010921433684124692`", "0.018883190283092075`", 
                "0.02193355502540067`", \(-0.018541681079331542`\), \
\(-0.022775635149242756`\), "0.038588296115500444`", "0.014811264983587737`", 
                "0.02629249972044782`", \(-0.0012357032277944928`\), \
\(-0.005972670184854989`\), \(-0.005594087506979549`\), 
                "0.03226172833426927`", 
                "0.022925863824753513`", \(-0.03208526196976014`\), 
                "0.05194552565994366`", 
                "0.011985065007494891`", \(-0.023219424350331173`\), 
                "0.011119518267986005`", "0.04080397048213191`", 
                "0.05762879074146887`", "0.037684113510757164`", 
                "0.02524660856587918`", "0.04284830587007644`", 
                "0.01675496858442033`", \(-0.014532949011642718`\), 
                "0.032367736639354654`", "0.037416465454417944`", 
                "0.013347714614533376`", 
                "0.03946278245952598`", \(-0.005348010821904414`\), 
                "0.012500789638345215`", "0.026739419037983984`", 
                "0.011342680479754499`", "0.0014643106080492131`", 
                "0.010266867023395188`", 
                "0.026529861380416034`", \(-0.006247278435186389`\), \
\(-0.026676902887435988`\), \(-0.007977537700289323`\), \
\(-0.022725392698061845`\), \(-0.002265279589508297`\), 
                "0.010561264042178354`", "0.030595845719957063`", 
                "0.012845208455943728`", "0.03231138740814862`", 
                "0.043420021829675186`", \(-0.021867190107202998`\), \
\(-0.033227707933432445`\), \(-0.00947211711117753`\), \
\(-0.006504587545915952`\), \(-0.02710959956567469`\), "0.01780500618619723`",
                 "0.0011439118348802483`", "0.010816581529327218`", 
                "0.001934841907164718`", \(-0.031801119277648913`\), \
\(-0.012837857100753245`\), "0.05171775627727362`", 
                "0.0034046164975780127`", \(-0.039479660315930025`\), \
\(-0.000051619712543887387`\), 
                "0.019717127628813315`", \(-0.015847930227236528`\), 
                "0.008270692787199383`", "0.010520121765809057`", 
                "0.014024939492063567`", "0.03757342546440003`", 
                "0.03358782105039569`", "0.031033673723339587`", 
                "0.03775204049820365`", 
                "0.02261120729275695`", \(-0.0025609033383081296`\), 
                "0.02827448130766971`", "0.03006229782172983`", 
                "0.008027968215683481`", \(-0.0016211923994504604`\), 
                "0.01289195312569803`", \(-0.021262255328220875`\), 
                "0.01060250774138158`", 
                "0.042843513057524554`", \(-0.006831869856978617`\), \
\(-0.00002228470175786828`\), "0.03527830061939892`", 
                "0.0207993796666708`", \(-0.019540744934381394`\), \
\(-0.013547533183918107`\), \(-0.026205875395304067`\), \
\(-0.024962285194825486`\), "0.03552548077677424`", 
                "0.021880390315225227`", \(-0.048265069443984496`\), \
\(-0.06809196787905522`\), \(-0.02460397030245398`\), \
\(-0.005084964938727563`\), \(-0.015015256747836854`\), 
                "0.010365374587969075`", \(-0.007904904554888964`\), 
                "0.012441888616627393`", 
                "0.017144451082273842`", \(-0.02444834932664177`\), \
\(-0.0006756294926986517`\), "0.045221347075149076`", 
                "0.018670809004017776`", \(-0.010008707649480782`\), 
                "0.015338612594529788`", "0.01410329669023779`", 
                "0.0026117356128502987`", 
                "0.019498508839064708`", \(-0.0013233245879730087`\), 
                "0.029601623452920927`", "0.08489010939853583`", 
                "0.013415924842001173`", \(-0.02710765405771834`\), 
                "0.0026137288224159037`", "0.035034978409085156`", 
                "0.0221530105819455`", \(-0.0027773709946104664`\), 
                "0.020214607769812598`", 
                "0.023832903513970265`", \(-0.01249269439791369`\), 
                "0.009652878172860731`", \(-0.0186470983782278`\), \
\(-0.006812524992901115`\), "0.043882117899499626`", "0.03261336211744889`", 
                "0.018970032955806407`", \(-0.004715709028913169`\), 
                "0.00423829661431873`", "0.021416798916447925`", 
                "0.004297740117526288`", "0.003692915639188465`", 
                "0.009570122724489198`", \(-0.002800517370809731`\), 
                "0.14217808470299703`"},
              {"187", \(-0.08733216539213945`\), \(-0.007048545204455365`\), 
                "0.02515386254092356`", \(-0.01325316747377626`\), \
\(-0.0199877020861108`\), "0.005172608943162599`", "0.010442143646000846`", 
                "0.03673309560979041`", \(-0.019066170501540178`\), 
                "0.03041541804416892`", \(-0.0073380711792293786`\), 
                "0.005632090899894379`", "0.016314034048863217`", 
                "0.036181242412417915`", "0.04299897986806628`", 
                "0.03348613807439834`", \(-0.018124667143068766`\), 
                "0.06353579229895394`", "0.04649927267683029`", 
                "0.05029307272943959`", 
                "0.0027908870345571706`", \(-0.0216143104676453`\), \
\(-0.02875088292873144`\), \(-0.044913302048434994`\), "0.01658524664441469`",
                 "0.012728229834386474`", 
                "0.04938406973666549`", \(-0.022394676595568472`\), 
                "0.03164332051532401`", "0.034007800604456746`", 
                "0.048569175171219614`", "0.059125387727266526`", 
                "0.01596074437993792`", "0.01688965757741567`", 
                "0.008588917530165425`", "0.010521333063094737`", 
                "0.03424796443288995`", "0.09317011318753884`", 
                "0.027386399577005803`", 
                "0.009555124172224724`", \(-0.00043945398863282824`\), 
                "0.06349943664190545`", "0.002652676520491668`", 
                "0.0018046939288658655`", 
                "0.021798690945438147`", \(-0.019512314954308958`\), \
\(-0.009089806580050626`\), "0.03249567279696865`", 
                "0.023629950407298095`", \(-0.009335243050133809`\), 
                "0.039396092697161086`", 
                "0.09430664765065917`", \(-0.0049202684779614085`\), 
                "0.0013614598106272363`", 
                "0.017004127451641583`", \(-0.01291829886152137`\), \
\(-0.0021423492162584946`\), \(-0.022305746648769706`\), 
                "0.016640500840104214`", 
                "0.03223375774497913`", \(-0.051938608795036034`\), 
                "0.005422296645724972`", "0.02242099162714118`", 
                "0.01784120439694788`", "0.004896081489150352`", 
                "0.042272083859092945`", 
                "0.006299083296396492`", \(-0.02938766186134342`\), 
                "0.012876305995739913`", "0.022263170138029663`", 
                "0.025859532205188957`", \(-0.021860532797991234`\), \
\(-0.02685233971207172`\), "0.04549537386832817`", "0.017462394190048903`", 
                "0.030998702330217526`", \(-0.0014568868283414034`\), \
\(-0.00704174297405799`\), \(-0.00659539622636893`\), "0.03803638771229486`", 
                "0.027029458435781323`", \(-0.03782833490777358`\), 
                "0.06124346883864277`", 
                "0.01413032106212047`", \(-0.027375564566618587`\), 
                "0.013109846553564716`", "0.04810764089817193`", 
                "0.06794400490022189`", "0.04442934790219306`", 
                "0.029765602818379682`", "0.05051790028118288`", 
                "0.019754009288689485`", \(-0.01713426129816722`\), 
                "0.03816137087969287`", "0.044113792419985774`", 
                "0.015736876923985645`", 
                "0.04652638811796248`", \(-0.006305273263845195`\), 
                "0.014738357364718868`", "0.03152561757362259`", 
                "0.013372953487006444`", "0.0017264135833610368`", 
                "0.012104575757574`", 
                "0.031278550329464194`", \(-0.007365504483992502`\), \
\(-0.03145191140029282`\), \(-0.009405469967811216`\), \
\(-0.026793104158014214`\), \(-0.0026707512954834796`\), 
                "0.012451668108974334`", "0.03607232192063536`", 
                "0.015144425122337159`", "0.03809493546794942`", 
                "0.051191950030634946`", \(-0.025781288357466143`\), \
\(-0.03917527197091993`\), \(-0.011167570291462234`\), \
\(-0.0076688704102134886`\), \(-0.03196205823572528`\), 
                "0.02099199743736686`", "0.0013486653166677985`", 
                "0.012752685922722624`", 
                "0.0022811672139939044`", \(-0.03749333234713031`\), \
\(-0.015135757917860735`\), "0.060974930077840384`", 
                "0.004014022800384041`", \(-0.0465462870112668`\), \
\(-0.00006085933709357121`\), 
                "0.023246377357461902`", \(-0.018684616407244916`\), 
                "0.009751098088847067`", "0.012403161607427524`", 
                "0.016535321066322172`", "0.0442988473473953`", 
                "0.03959984321506333`", "0.036588518558193305`", 
                "0.04450943342036098`", 
                "0.026658480237613486`", \(-0.003019289954349078`\), 
                "0.0333354469493867`", "0.03544327209076329`", 
                "0.009464927248468605`", \(-0.0019113762915244018`\), 
                "0.015199536812691613`", \(-0.025068073815591334`\), 
                "0.012500294187445051`", 
                "0.050512249583409746`", \(-0.008054734327545289`\), \
\(-0.000026273532134816284`\), "0.04159290867144866`", 
                "0.024522346136562994`", \(-0.023038423199468906`\), \
\(-0.01597246184053087`\), \(-0.030896572761015748`\), \
\(-0.029430387238327284`\), "0.041884332621315815`", 
                "0.02579685132498649`", \(-0.056904232634745845`\), \
\(-0.08028002912632967`\), \(-0.029007936090387557`\), \
\(-0.005995143716693506`\), \(-0.01770289927876272`\), 
                "0.012220715596081854`", \(-0.009319835917130896`\), 
                "0.014668913406989871`", 
                "0.020213206859942132`", \(-0.028824459876378546`\), \
\(-0.0007965631930155882`\), "0.05331570188679356`", 
                "0.022012773860743982`", \(-0.011800207376065403`\), 
                "0.018084133917726102`", "0.016627703741513136`", 
                "0.003079220906675956`", 
                "0.022988627091824778`", \(-0.0015601918959774878`\), 
                "0.034900139722913066`", "0.1000849390512038`", 
                "0.015817296380470653`", \(-0.031959764493302116`\), 
                "0.0030815708890155153`", "0.0413060332184471`", 
                "0.026118269013950993`", \(-0.0032745040463213757`\), 
                "0.023832903513970265`", 
                "0.028098852887684895`", \(-0.014728813123924097`\), 
                
                "0.011380686518659677`", \(-0.021984819172572775`\), \
\(-0.00803192684672251`\), "0.05173675857560988`", "0.03845096187184334`", 
                "0.022365557137731275`", \(-0.005559793173621784`\), 
                "0.004996926748363101`", "0.025250279795982322`", 
                "0.005067010288573748`", "0.004353925790508991`", 
                "0.011283118332387994`", \(-0.003301793487548078`\), 
                "0.1676271245583032`"},
              {"188", "0.04577763899864431`", 
                "0.0036946954926211596`", \(-0.013185112651787779`\), 
                "0.0069470247700707055`", 
                "0.010477122677560288`", \(-0.0027113701328487774`\), \
\(-0.005473546660067579`\), \(-0.01925469708185003`\), 
                "0.009994075680902175`", \(-0.015943106654540126`\), 
                "0.003846458769008766`", \(-0.002952220672248678`\), \
\(-0.008551465063840856`\), \(-0.018965427528803546`\), \
\(-0.022539138573649548`\), \(-0.01755271191714364`\), 
                "0.009500559910777976`", \(-0.033304093060037045`\), \
\(-0.024373916629016213`\), \(-0.02636254485621712`\), \
\(-0.0014629228369671741`\), "0.011329755736041138`", "0.015070593219508292`",
                 "0.02354258500494466`", \(-0.00869362886151257`\), \
\(-0.006671863772460207`\), \(-0.025886065077374426`\), 
                "0.011738806842588559`", \(-0.016586746667331335`\), \
\(-0.017826156173024677`\), \(-0.025458914908001708`\), \
\(-0.030992254032410585`\), \(-0.008366278233153746`\), \
\(-0.008853194512216262`\), \(-0.004502125469116442`\), \
\(-0.005515056045893061`\), \(-0.017952044876106545`\), \
\(-0.04883776541908435`\), \(-0.014355360452583465`\), \
\(-0.005008590168115695`\), 
                "0.0002303523101461841`", \(-0.033285036208114835`\), \
\(-0.0013904758640758195`\), \(-0.000945981664461312`\), \
\(-0.011426404008907144`\), "0.010227934988161894`", 
                "0.004764680714381007`", \(-0.017033531364282307`\), \
\(-0.01238631075324881`\), 
                "0.004893333222584825`", \(-0.020650582764664766`\), \
\(-0.049433512291140305`\), 
                "0.0025790986991924467`", \(-0.0007136478918415315`\), \
\(-0.008913197153339434`\), "0.006771493860297099`", "0.001122973289286345`", 
                "0.011692191681010428`", \(-0.008722591920107051`\), \
\(-0.01689624113857394`\), 
                "0.027225099398771765`", \(-0.0028422510454996614`\), \
\(-0.011752600615022396`\), \(-0.009351974848181392`\), \
\(-0.002566420400912711`\), \(-0.022158115351118397`\), \
\(-0.0033018437121082`\), 
                "0.015404379012728493`", \(-0.006749482105044834`\), \
\(-0.011669873991649036`\), \(-0.01355500948187306`\), 
                "0.011458820175258578`", 
                "0.014075417780936189`", \(-0.023847694508673422`\), \
\(-0.009153410701482885`\), \(-0.01624885170689764`\), 
                "0.0007636686779748107`", "0.003691129910042067`", 
                "0.003457164564144805`", \(-0.01993785471466882`\), \
\(-0.014168259598810186`\), 
                "0.01982879791829528`", \(-0.03210250650412081`\), \
\(-0.007406809777499377`\), 
                "0.014349680973644342`", \(-0.006871899032412218`\), \
\(-0.025216988588618584`\), \(-0.03561478310400889`\), \
\(-0.02328890667120493`\), \(-0.015602487517382215`\), \
\(-0.026480394613571007`\), \(-0.010354625949477336`\), 
                "0.008981410511167064`", \(-0.020003368197500287`\), \
\(-0.023123499287984035`\), \(-0.008248931737322433`\), \
\(-0.024388129958891468`\), 
                "0.0033050883596445085`", \(-0.007725529303500334`\), \
\(-0.016525049321913506`\), \(-0.007009814016691537`\), \
\(-0.0009049487943713677`\), \(-0.0063449577457956735`\), \
\(-0.016395541997084352`\), "0.003860838716149056`", "0.01648641413429951`", 
                "0.004930144659367466`", "0.014044367780087668`", 
                "0.0013999502715961367`", \(-0.006526896076194901`\), \
\(-0.01890833375436216`\), \(-0.007938381270857052`\), \
\(-0.019968544186417293`\), \(-0.026833716965753523`\), 
                "0.013513995743133882`", "0.0205348332988878`", 
                "0.005853799673912097`", "0.004019856596819672`", 
                "0.016753822111232945`", \(-0.011003552657068785`\), \
\(-0.0007069412938427808`\), \(-0.00668468312691162`\), \
\(-0.0011957386920255536`\), "0.019653196795663214`", 
                
                "0.007933838109057872`", \(-0.03196174427300062`\), \
\(-0.002104064245552842`\), "0.024398560529919535`", 
                "0.00003190115292179697`", \(-0.012185250026926882`\), 
                "0.009794073247564192`", \(-0.005111315471765335`\), \
\(-0.006501470013450133`\), \(-0.00866745894942513`\), \
\(-0.02322050109280401`\), \(-0.020757384395111402`\), \
\(-0.01917891290719018`\), \(-0.0233308857739015`\), \(-0.013973800822300528`\
\), "0.001582646725199211`", \(-0.0174737228769646`\), \
\(-0.018578599390227934`\), \(-0.0049613108845212054`\), 
                "0.0010019022598499211`", \(-0.007967269631226029`\), 
                "0.013140144050805786`", \(-0.006552384818586174`\), \
\(-0.026477432639576807`\), "0.004222118146512194`", 
                "0.000013772019322850274`", \(-0.021802106354694095`\), \
\(-0.012854085362463954`\), "0.012076244938937533`", "0.008372420273472986`", 
                "0.01619531758772158`", 
                "0.015426774734566674`", \(-0.02195486450872217`\), \
\(-0.013522153515309748`\), "0.029827972401137028`", "0.042081061149052315`", 
                "0.015205334947082733`", "0.003142525134645156`", 
                "0.009279478285849331`", \(-0.006405835746205955`\), 
                "0.004885257135504602`", \(-0.00768912827744904`\), \
\(-0.010595327420137883`\), "0.015109160669804382`", 
                "0.0004175412590050943`", \(-0.027946941919668164`\), \
\(-0.011538621659398722`\), 
                "0.006185414399667257`", \(-0.009479313267586942`\), \
\(-0.008715883956816526`\), \(-0.0016140612388339743`\), \
\(-0.012050142892468916`\), 
                "0.0008178189680969065`", \(-0.01829390110807399`\), \
\(-0.05246236811505546`\), \(-0.008291085883288099`\), 
                "0.01675261978088728`", \(-0.0016152930489317832`\), \
\(-0.02165173242469808`\), \(-0.01369063374097606`\), 
                "0.0017164244520792799`", \(-0.01249269439791369`\), \
\(-0.014728813123924097`\), "0.007720526418164132`", \(-0.0059655106073304`\),
                 "0.011523968414312276`", 
                "0.0042101629565900675`", \(-0.02711929386383287`\), \
\(-0.02015516555459544`\), \(-0.01172354305034521`\), 
                
                "0.002914323762228541`", \(-0.0026192813124707496`\), \
\(-0.013235652498996438`\), \(-0.0026560175938752494`\), \
\(-0.0022822340677098028`\), \(-0.005914367466783704`\), 
                "0.0017307289890541885`", \(-0.0878665261528196`\)},
              {"189", \(-0.03537155062153028`\), \(-0.0028548241348196083`\), 
                "0.010187897187688129`", \(-0.005367839925751912`\), \
\(-0.008095482494592646`\), "0.0020950264802998254`", "0.004229310139206218`",
                 "0.01487775489148882`", \(-0.007722240849356712`\), 
                "0.012318949085867512`", \(-0.0029720888634219827`\), 
                "0.002281127319769916`", "0.006607561814248488`", 
                "0.014654241559157411`", "0.017415583207494405`", 
                "0.013562661852018425`", \(-0.007340910172910324`\), 
                "0.025733468115560574`", "0.018833282902898024`", 
                "0.020369859833130794`", 
                "0.0011303739186878888`", \(-0.008754296580451`\), \
\(-0.011644773793950257`\), \(-0.018190928048708258`\), 
                "0.00671740919991298`", "0.0051552280180836565`", 
                "0.02000169255788165`", \(-0.009070362944696294`\), 
                "0.012816278039314868`", "0.01377394726451751`", 
                "0.019671641376355888`", "0.023947152067305216`", 
                "0.006464471311999478`", "0.006840702681507569`", 
                "0.0034787106198301103`", "0.004261383688085358`", 
                "0.013871219180045328`", "0.037736054754040974`", 
                "0.01109212641905598`", 
                "0.0038700466985475105`", \(-0.00017798904830726398`\), 
                "0.02571874323203232`", "0.0010743954579140803`", 
                "0.0007309428590785055`", 
                "0.008828974946372505`", \(-0.007902939690668692`\), \
\(-0.003681582291501489`\), "0.013161500463861367`", 
                "0.009570677461883082`", \(-0.003780989749073798`\), 
                "0.015956330418134327`", 
                "0.038196377547079066`", \(-0.0019928227447271836`\), 
                "0.0005514227706887342`", 
                "0.0068870656330345505`", \(-0.005232210378302245`\), \
\(-0.0008677010745310533`\), \(-0.009034344255581712`\), 
                "0.006739788429502767`", 
                "0.013055418798779675`", \(-0.0210363400696215`\), 
                "0.002196155785534635`", "0.009081021142248152`", 
                "0.007226101192407988`", "0.001983026453804233`", 
                "0.017121173480419177`", 
                "0.002551274695723722`", \(-0.011902684016930207`\), 
                "0.005215202294613235`", "0.00901709978216041`", 
                "0.01047370975330543`", \(-0.008854022329639468`\), \
\(-0.010875819798664497`\), "0.018426680623378426`", "0.007072674280924519`", 
                "0.01255519273742557`", \(-0.0005900729240724511`\), \
\(-0.0028520690738891973`\), \(-0.0026712882984469793`\), 
                "0.01540561839254116`", 
                "0.010947556985914854`", \(-0.015321352185765776`\), 
                "0.024805023997024882`", 
                "0.005723107454201021`", \(-0.011087737988783177`\), 
                "0.0053097916320719845`", "0.01948470930122213`", 
                "0.02751889636500429`", "0.017994915405423487`", 
                "0.012055758862077251`", "0.02046092020123107`", 
                "0.008000831496569652`", \(-0.006939772856304322`\), 
                "0.015456239471414073`", "0.01786710812316181`", 
                "0.006373799804941645`", 
                "0.018844265284868354`", \(-0.0025537817759727264`\), 
                "0.005969376246008892`", "0.01276860562054453`", 
                "0.005416356036759783`", "0.0006992375052576996`", 
                "0.004902633665828174`", 
                "0.012668537661683894`", \(-0.002983199987528291`\), \
\(-0.012738752912446121`\), \(-0.00380943327801261`\), \(-0.0108518280266807`\
\), \(-0.0010817161606096436`\), "0.005043214110876979`", 
                "0.014610126236108805`", "0.006133843097138401`", 
                "0.01542933159023428`", 
                "0.020733925968660714`", \(-0.010442019181932055`\), \
\(-0.01586689290720751`\), \(-0.004523124740011409`\), \
\(-0.0031060702171623643`\), \(-0.012945374201783086`\), 
                "0.008502245383116174`", "0.00054624070416455`", 
                "0.005165133300549773`", 
                "0.0009239255802676245`", \(-0.015185668386114999`\), \
\(-0.006130332678491292`\), "0.02469625957639116`", 
                "0.0016257722460244904`", \(-0.018852324797748468`\), \
\(-0.00002464944173927225`\), 
                "0.009415321488646709`", \(-0.007567702599897118`\), 
                "0.003949420675835044`", "0.005023567853770766`", 
                "0.00669718818392329`", "0.01794205965680624`", 
                "0.016038854099137557`", "0.014819197835490995`", 
                "0.018027351896001825`", 
                "0.010797302219448721`", \(-0.0012228823936953337`\), 
                "0.013501628454614032`", "0.01435534647883523`", 
                "0.0038335148544071497`", \(-0.0007741516879705522`\), 
                "0.006156164608765389`", \(-0.010153150766055045`\), 
                "0.00506290879940818`", 
                "0.020458631537696486`", \(-0.00326235404481783`\), \
\(-0.000010641389317900778`\), "0.016846091791756394`", 
                "0.009932118410591906`", \(-0.009331095236001093`\), \
\(-0.006469217155053504`\), \(-0.01251382789537963`\), \
\(-0.011919988784629746`\), "0.016964125244250863`", 
                "0.01044832254439874`", \(-0.023047532786819168`\), \
\(-0.032515272023651016`\), \(-0.011748886280788491`\), \
\(-0.002428172123136893`\), \(-0.007170084414773577`\), 
                "0.00494967299158531`", \(-0.003774749503197629`\), 
                "0.0059412498339917255`", 
                "0.00818681715333099`", \(-0.0116745741626528`\), \
\(-0.0003226265509218062`\), "0.021594094681418236`", 
                "0.008915683487743756`", \(-0.00477935741857399`\), 
                "0.007324493277421426`", "0.006734605308042414`", 
                "0.00124715581809181`", 
                "0.009310926658543056`", \(-0.0006319138702226225`\), 
                "0.014135365284537089`", "0.04053671945733146`", 
                "0.006406371548276335`", \(-0.012944445182951713`\), 
                "0.0012481076153924976`", "0.016729900585889045`", 
                "0.010578504156234585`", \(-0.001326250014697189`\), 
                "0.009652878172860731`", 
                "0.011380686518659677`", \(-0.0059655106073304`\), 
                "0.004609441750298919`", \(-0.008904361191275816`\), \
\(-0.0032531164865957237`\), "0.020954586053534296`", "0.01557353053356048`", 
                "0.009058568889523895`", \(-0.0022518450653658266`\), 
                "0.0020238711205449265`", "0.010226948410141922`", 
                "0.002052256578287396`", "0.0017634408331667984`", 
                "0.00456992437403482`", \(-0.0013373028707376789`\), 
                "0.06789286965726901`"},
              {"190", "0.0683295461124283`", 
                "0.005514851170937735`", \(-0.01968062972764007`\), 
                "0.010369408727802357`", 
                "0.01563857491958301`", \(-0.0040471001688365356`\), \
\(-0.008170036006415523`\), \(-0.028740335694771704`\), 
                "0.014917559534023302`", \(-0.023797322560890996`\), 
                "0.005741379144396725`", \(-0.004406603376038115`\), \
\(-0.01276426087474362`\), \(-0.02830856031936633`\), \(-0.03364282523500627`\
\), \(-0.026199884148157028`\), 
                "0.014180918035913042`", \(-0.04971102949511654`\), \
\(-0.03638148879395393`\), \(-0.03934979531048321`\), \
\(-0.002183617496097456`\), "0.016911249333573065`", "0.022494973896852503`", 
                "0.035140609758156575`", \(-0.012976460279977581`\), \
\(-0.009958692349984682`\), \(-0.038638582418506935`\), 
                "0.017521815475876723`", \(-0.024758045544772348`\), \
\(-0.026608038048185713`\), \(-0.03800100088670384`\), \
\(-0.04626028553151038`\), \(-0.012487843559136234`\), \
\(-0.013214634391316973`\), \(-0.006720053645733894`\), \
\(-0.00823199458608244`\), \(-0.026795944592306983`\), \
\(-0.07289721395046403`\), \(-0.02142738868717935`\), \
\(-0.007476023236162345`\), 
                "0.00034383312775707373`", \(-0.04968258447106855`\), \
\(-0.0020754802290131433`\), \(-0.0014120102997281082`\), \
\(-0.017055510434886737`\), "0.015266627346797497`", 
                "0.0071119541703305485`", \(-0.02542493436255395`\), \
\(-0.018488305869204948`\), 
                "0.007303986081195431`", \(-0.030823890836931666`\), \
\(-0.07378644970521074`\), 
                "0.0038496665042116536`", \(-0.0010652195613466931`\), \
\(-0.01330419674803036`\), "0.010107404228315449`", "0.0016761951212815713`", 
                "0.017452235809859315`", \(-0.01301969170674136`\), \
\(-0.02522000944695043`\), 
                "0.04063727893085335`", \(-0.004242458285852578`\), \
\(-0.017542404615688196`\), \(-0.013959133992253386`\), \
\(-0.0038307423660105117`\), \(-0.03307409464025849`\), \
\(-0.00492846479455199`\), 
                "0.02299319600372413`", \(-0.010074548596648433`\), \
\(-0.017418923528629886`\), \(-0.02023275262128476`\), "0.01710389610924544`",
                 
                "0.021009534990274508`", \(-0.035596028481367524`\), \
\(-0.013662749156449328`\), \(-0.024253689929560413`\), 
                "0.0011398825996212323`", "0.005509529038897177`", 
                "0.005160302948585472`", \(-0.029760044268539152`\), \
\(-0.021148114423691133`\), 
                "0.029597261705705355`", \(-0.047917493048578`\), \
\(-0.011055702332149907`\), 
                "0.021418911268366276`", \(-0.01025727302863015`\), \
\(-0.03763989192700872`\), \(-0.05316005843948343`\), \(-0.03476195926891867`\
\), \(-0.023288900729876598`\), \(-0.03952570260071478`\), \
\(-0.015455731373841963`\), 
                "0.013406014750905184`", \(-0.029857832329348737`\), \
\(-0.03451506555254629`\), \(-0.012312687457305052`\), \
\(-0.03640270418208591`\), 
                "0.004933307886032905`", \(-0.011531435922286755`\), \
\(-0.024665953604231974`\), \(-0.010463130484017652`\), \
\(-0.0013507629866235777`\), \(-0.009470739259523497`\), \
\(-0.024472645759673346`\), "0.005762843232163371`", "0.02460828516847645`", 
                "0.007358932313070314`", "0.020963188509521474`", 
                "0.002089622110938653`", \(-0.00974230773287793`\), \
\(-0.0282233398541182`\), \(-0.011849147334163035`\), \(-0.02980585260904936`\
\), \(-0.0400530857616664`\), "0.020171533864404248`", 
                "0.030651118526425863`", "0.008737616956683587`", 
                "0.006000199719908518`", 
                "0.025007429075641373`", \(-0.016424345491124624`\), \
\(-0.0010552090232928035`\), \(-0.009977827034303926`\), \
\(-0.001784807689570762`\), "0.02933515240368047`", 
                "0.011842366028039703`", \(-0.04770738567797944`\), \
\(-0.003140610962795007`\), "0.03641827327214017`", 
                "0.000047616944588909586`", \(-0.018188194538189838`\), 
                "0.014619027853702908`", \(-0.007629355158170143`\), \
\(-0.009704355768452076`\), \(-0.012937398016089533`\), \
\(-0.034659854349880975`\), \(-0.03098330724835258`\), \
\(-0.028627217186035024`\), \(-0.0348246189668893`\), \
\(-0.020857857428635607`\), 
                "0.0023623221894948686`", \(-0.026081981928179055`\), \
\(-0.02773116507333431`\), \(-0.007405452274898311`\), 
                "0.001495479630712032`", \(-0.011892267263349488`\), 
                "0.019613507784227886`", \(-0.009780353255466456`\), \
\(-0.03952128143913791`\), "0.006302103448209048`", 
                "0.000020556670242644443`", \(-0.03254270128599804`\), \
\(-0.01918652507468944`\), "0.01802548915737109`", "0.012497011415679255`", 
                "0.024173782749005796`", 
                "0.023026624759368525`", \(-0.03277071425385817`\), \
\(-0.02018371048343176`\), "0.044522431916685125`", "0.06281188525972775`", 
                "0.02269609482158693`", "0.0046906594746740915`", 
                "0.013850922705974341`", \(-0.009561608212734253`\), 
                "0.007291931388628772`", \(-0.011477102285984865`\), \
\(-0.01581501207504449`\), "0.022552541225161496`", 
                "0.0006232388855151502`", \(-0.04171473012528831`\), \
\(-0.0172230110157734`\), 
                "0.009232598440890723`", \(-0.014149204441297579`\), \
\(-0.013009679130798028`\), \(-0.002409212756701046`\), \
\(-0.017986528192436683`\), 
                "0.0012207095017253073`", \(-0.02730621296081616`\), \
\(-0.07830744179250988`\), \(-0.012375608431903072`\), 
                "0.025005634428984323`", \(-0.0024110514060224427`\), \
\(-0.03231824710687198`\), \(-0.02043519084809276`\), 
                "0.0025620042080004147`", \(-0.0186470983782278`\), \
\(-0.021984819172572775`\), 
                "0.011523968414312276`", \(-0.008904361191275816`\), 
                "0.017201138992494504`", 
                "0.0062842586506411564`", \(-0.04047934933167128`\), \
\(-0.03008441117304326`\), \(-0.017499032125342342`\), 
                "0.004350036923128296`", \(-0.003909644689783849`\), \
\(-0.01975606753736332`\), \(-0.003964478741716983`\), \
\(-0.003406554409098075`\), \(-0.008828022881639022`\), 
                "0.002583355735519624`", \(-0.13115311278232974`\)},
              {"191", "0.024963494652230567`", 
                "0.0020147939734157135`", \(-0.007190115007497642`\), 
                "0.00378835648779766`", 
                "0.005713391989040445`", \(-0.001478566288960263`\), \
\(-0.0029848383570279364`\), \(-0.010499985105114693`\), 
                "0.005449976457317457`", \(-0.008694106258348983`\), 
                
                "0.0020975536312176197`", \(-0.0016099070763799534`\), \
\(-0.004663291009749317`\), \(-0.010342240426741417`\), \
\(-0.01229105907506167`\), \(-0.009571857344777774`\), 
                "0.005180852086603369`", \(-0.018161411710775323`\), \
\(-0.013291601548965406`\), \(-0.014376041707980047`\), \
\(-0.0007977621217716698`\), "0.006178350454817416`", "0.008218306611493855`",
                 "0.012838259196548435`", \(-0.0047408158729914706`\), \
\(-0.0036383054969076423`\), \(-0.014116207416146257`\), 
                "0.0064014144951251295`", \(-0.00904509648783091`\), \
\(-0.00972097216084707`\), \(-0.013883273582028009`\), \
\(-0.016900718008230283`\), \(-0.004562304795548578`\), \
\(-0.004827830327103866`\), \(-0.002455102262379405`\), \
\(-0.0030074742848245294`\), \(-0.00978962187793391`\), \
\(-0.026632244967948394`\), \(-0.007828275370416596`\), \
\(-0.0027312879521959083`\), 
                "0.00012561588557753097`", \(-0.018151019614733352`\), \
\(-0.0007582552869959142`\), \(-0.0005158633939724913`\), \
\(-0.006231054759705427`\), "0.0055775047810548446`", 
                "0.0025982790754359095`", \(-0.009288737436490677`\), \
\(-0.006754511788140704`\), 
                "0.0026684359526972555`", \(-0.011261190478312354`\), \
\(-0.026957118075866704`\), 
                "0.0014064359366976558`", \(-0.000389166975869797`\), \
\(-0.004860551010030357`\), "0.003692635847256011`", "0.0006123805926847307`",
                 "0.006375994282064272`", \(-0.004756610028700484`\), \
\(-0.009213870232977279`\), 
                "0.014846410564507525`", \(-0.0015499383613193501`\), \
\(-0.006408936524917805`\), \(-0.005099825574606081`\), \
\(-0.0013995221980639325`\), \(-0.012083279220396956`\), \
\(-0.0018005637611008113`\), 
                "0.008400326917615143`", \(-0.0036806323812288012`\), \
\(-0.006363823983831116`\), \(-0.007391827409921552`\), 
                "0.006248731966592043`", 
                "0.007675616833640489`", \(-0.013004641728091907`\), \
\(-0.004991544432925102`\), \(-0.008860835367722641`\), 
                "0.0004164443465348823`", "0.0020128495873881183`", 
                
                "0.0018852634385855003`", \(-0.010872525111251911`\), \
\(-0.007726245399785403`\), 
                "0.010813054181500796`", \(-0.01750616167562835`\), \
\(-0.004039086775011934`\), 
                "0.007825178232922711`", \(-0.0037473888671141625`\), \
\(-0.013751346149502857`\), \(-0.019421478848736757`\), \
\(-0.01269992314719722`\), \(-0.008508359588252242`\), \
\(-0.014440307621465831`\), \(-0.005646591986172122`\), 
                "0.0048977491668289455`", \(-0.010908250970297653`\), \
\(-0.01260972307535436`\), \(-0.004498313320994162`\), \
\(-0.013299352372120392`\), 
                "0.0018023331346026514`", \(-0.004212891133579267`\), \
\(-0.009011451647553315`\), \(-0.003822596764415751`\), \
\(-0.0004934873200756629`\), \(-0.003460036869976845`\), \
\(-0.008940828621081963`\), "0.0021053953142180608`", "0.008990383079569316`",
                 "0.0026885099915809904`", "0.007658684625097432`", 
                "0.000763421877642354`", \(-0.0035592516096905158`\), \
\(-0.010311106009062397`\), \(-0.004328963719781967`\), \
\(-0.01088926071580975`\), \(-0.014632981617813328`\), 
                "0.007369461768746527`", "0.011198069897322856`", 
                "0.003192198200943943`", "0.0021921110579864868`", 
                "0.009136206187710372`", \(-0.006000465159822`\), \
\(-0.0003855097290799084`\), \(-0.0036452961563932127`\), \
\(-0.0006520610738515605`\), "0.010717295252433243`", 
                "0.004326486239558895`", \(-0.017429401115654757`\), \
\(-0.001147389810631418`\), "0.013305040378530829`", 
                "0.000017396359396928536`", \(-0.006644869209884109`\), 
                "0.005340910988143442`", \(-0.002787306187832361`\), \
\(-0.003545386251073504`\), \(-0.004726544877921947`\), \
\(-0.012662620168538911`\), \(-0.011319431619376511`\), \
\(-0.010458658425097384`\), \(-0.01272281522133198`\), \
\(-0.0076202030014952266`\), 
                "0.0008630500376406644`", \(-0.009528782985216488`\), \
\(-0.010131295031131334`\), \(-0.0027055055796448187`\), 
                "0.0005463580528161778`", \(-0.004344717141001529`\), 
                "0.007165592698031977`", \(-0.003573151148816932`\), \
\(-0.014438692395700989`\), "0.002302408470097467`", 
                "7.510167370723735`*^-6", \(-0.011889140141301`\), \
\(-0.00700959897068276`\), "0.006585426477785833`", "0.004565654177343206`", 
                "0.008831642103784258`", 
                "0.008412539768574033`", \(-0.011972442326485285`\), \
\(-0.007373910370870642`\), "0.016265811121117812`", "0.02294767419057293`", 
                "0.008291784066192567`", "0.0017136840411437059`", 
                "0.005060291697681255`", \(-0.0034932349044522696`\), 
                "0.0026640318951475835`", \(-0.004193040900167403`\), \
\(-0.00577785148332086`\), "0.008239338240915484`", 
                "0.0002276938962834665`", \(-0.015240046241320904`\), \
\(-0.006292249368671943`\), 
                "0.0033730345790113007`", \(-0.005169265852029477`\), \
\(-0.004752952037388715`\), \(-0.0008801810225555278`\), \
\(-0.006571192491243824`\), 
                "0.0004459736212517305`", \(-0.00997604316145191`\), \
\(-0.028608815887650366`\), \(-0.004521300849848903`\), 
                "0.00913555053207127`", \(-0.0008808527541140324`\), \
\(-0.01180713812286135`\), \(-0.007465786127341005`\), 
                "0.000936001802795199`", \(-0.006812524992901115`\), \
\(-0.00803192684672251`\), 
                "0.0042101629565900675`", \(-0.0032531164865957237`\), 
                "0.0062842586506411564`", 
                "0.0022958890574275334`", \(-0.014788712614953993`\), \
\(-0.010991029213015233`\), \(-0.006393090833084566`\), 
                "0.0015892411064584429`", \(-0.0014283483479453237`\), \
\(-0.007217675432917471`\), \(-0.0014483814030448062`\), \
\(-0.0012445495047505462`\), \(-0.003225227072823783`\), 
                "0.0009438023630706283`", \(-0.047915436525482406`\)},
              {"192", \(-0.16079955914351987`\), \(-0.012978070066056195`\), 
                "0.046314321752764676`", \(-0.02440227466557556`\), \
\(-0.0368021755707882`\), "0.009524019402789687`", "0.019226502483372227`", 
                "0.0676344798449565`", \(-0.0351054138808608`\), 
                "0.0560021132043112`", \(-0.013511157146803761`\), 
                "0.010370036397159579`", "0.030038067545107426`", 
                "0.06661838513974692`", "0.0791714825271981`", 
                "0.06165604866894711`", \(-0.033371879342989685`\), 
                "0.11698470255067789`", "0.08561636498253622`", 
                "0.0926016649942676`", 
                "0.005138695493934833`", \(-0.03979715353194893`\), \
\(-0.052937302987600986`\), \(-0.08269621091655804`\), 
                "0.030537435282103582`", "0.02343573798790703`", 
                "0.09092797146059767`", \(-0.041233995602417924`\), 
                "0.05826297751640517`", "0.06261655508120006`", 
                "0.0894275542170337`", "0.10886408504866718`", 
                "0.029387576139586168`", "0.031097929157472788`", 
                "0.015814266669894786`", "0.01937230928090614`", 
                "0.06305875455674123`", "0.1715486276864556`", 
                "0.05042496036525828`", 
                "0.017593285905099277`", \(-0.0008091406793673807`\), 
                "0.11691776302616798`", "0.004884216635762236`", 
                "0.003322876363451966`", 
                "0.04013664241798118`", \(-0.03592687331676761`\), \
\(-0.016736524099785634`\), "0.05983236344091549`", 
                "0.04350843232863171`", \(-0.017188431779045693`\), 
                "0.07253769913108019`", 
                "0.17364126148066605`", \(-0.009059399805002016`\), 
                "0.0025067755546593178`", 
                "0.03130869577740132`", \(-0.023785700863932082`\), \
\(-0.003944581105472484`\), \(-0.0410702541427199`\), "0.030639171569848314`",
                 "0.05935011472185697`", \(-0.09563149338240563`\), 
                "0.009983754625377006`", "0.041282447916141496`", 
                "0.03284995612712548`", "0.009014865730753845`", 
                "0.07783309182932338`", 
                "0.011598130110719017`", \(-0.05410976643421448`\), 
                "0.02370838187986119`", "0.04099186052765119`", 
                "0.047613629635551304`", \(-0.04025050816930549`\), \
\(-0.04944162747236543`\), "0.08376794538699536`", "0.03215247526202943`", 
                "0.05707608011708398`", \(-0.002682479687379701`\), \
\(-0.012965545520899445`\), \(-0.012143713611301508`\), 
                "0.07003415463347158`", 
                "0.04976774571941316`", \(-0.06965107929009293`\), 
                "0.11276398272565953`", 
                "0.026017325771586507`", \(-0.050405010500443215`\), 
                "0.02413838631833742`", "0.08857775841382129`", 
                "0.12510128410699178`", "0.08180513472473393`", 
                "0.0548056468008678`", "0.0930156266891518`", 
                "0.03637189082253271`", \(-0.031548303544562645`\), 
                "0.07026427875930448`", "0.08122412104900043`", 
                "0.02897538221238798`", 
                "0.08566629104311722`", \(-0.011609527332262703`\), 
                "0.02713686711081773`", "0.05804625804024769`", 
                "0.024622829578332908`", "0.0031787433857540168`", 
                "0.022287440563250122`", 
                "0.057591347712980676`", \(-0.01356166847091845`\), \
\(-0.0579105472156693`\), \(-0.01731773645564257`\), \
\(-0.04933256054455826`\), \(-0.004917496651633263`\), 
                "0.022926521213966298`", "0.06641783627001849`", 
                "0.02788453569448594`", "0.07014195515869413`", 
                "0.09425671468995898`", \(-0.047469563859064166`\), \
\(-0.07213111496738871`\), \(-0.020562187728978804`\), \
\(-0.014120238237011655`\), \(-0.058849850459413044`\), 
                "0.038651325297085905`", "0.002483217808450872`", 
                "0.023480767539220338`", 
                "0.004200178487454372`", \(-0.06903425885719162`\), \
\(-0.027868577282684766`\), "0.11226953816269605`", 
                "0.007390783152983476`", \(-0.0857029297003223`\), \
\(-0.00011205670362656488`\), 
                "0.0428021819220828`", \(-0.034402880857929426`\), 
                "0.017954121105451908`", "0.022837209056992994`", 
                "0.0304455102632836`", "0.0815648517592854`", 
                "0.07291285292815865`", "0.06736827865717308`", 
                "0.08195259146026039`", 
                "0.04908468546951108`", \(-0.0055592403028803025`\), 
                "0.061378589998823556`", "0.06525960396387394`", 
                "0.017427211635545083`", \(-0.0035193042981866035`\), 
                "0.027986009595572195`", \(-0.046156364038662835`\), 
                "0.02301605354086854`", 
                "0.09300522239301769`", \(-0.014830706682603747`\), \
\(-0.00004837590325914239`\), "0.07658256666183168`", 
                "0.045151547888666495`", \(-0.04241928821073157`\), \
\(-0.029409150807856076`\), \(-0.05688803497209732`\), \
\(-0.05418843414790733`\), "0.0771191483720422`", 
                "0.047498219032161046`", \(-0.104774403336746`\), \
\(-0.14781487706824514`\), \(-0.053410599795084834`\), \
\(-0.011038504110343836`\), \(-0.03259530307997376`\), 
                "0.022501281989799057`", \(-0.01716006353484369`\), 
                "0.02700900405213982`", 
                "0.03721738419471293`", \(-0.053072775876560695`\), \
\(-0.0014666647699816443`\), "0.09816705357445978`", 
                "0.04053082064826741`", \(-0.021727025035431155`\), 
                "0.0332972479086665`", "0.030615609027885432`", 
                "0.00566958762645738`", 
                "0.04232760157820293`", \(-0.0028726892082198774`\), 
                "0.06425956640709589`", "0.18428048822648538`", 
                "0.02912345380881853`", \(-0.05884562712693551`\), 
                "0.005673914510171983`", "0.07605435983030955`", 
                "0.04809002644303136`", \(-0.006029150939953008`\), 
                "0.043882117899499626`", 
                "0.05173675857560988`", \(-0.02711929386383287`\), 
                "0.020954586053534296`", \(-0.04047934933167128`\), \
\(-0.014788712614953993`\), "0.09525983849269797`", "0.07079748555270803`", 
                "0.04118037966421583`", \(-0.010236918862978313`\), 
                "0.009200546151596628`", "0.046491849151033826`", 
                "0.009329586835730442`", "0.008016626457317433`", 
                "0.020774939513585666`", \(-0.006079397376633275`\), 
                "0.30864192601248774`"},
              {"193", \(-0.11950686297056667`\), \(-0.009645352569793373`\), 
                "0.03442098555968234`", \(-0.018135866230990175`\), \
\(-0.027351521213011754`\), "0.007078288570942725`", "0.014289212047110396`", 
                "0.05026621066605395`", \(-0.026090481270788553`\), 
                "0.0416209901595336`", \(-0.01004154497883734`\), 
                "0.007707051719022586`", "0.02232440960120906`", 
                "0.04951104509627637`", "0.058840556304695396`", 
                "0.045823017170152434`", \(-0.02480211160375979`\), 
                "0.08694348972000754`", "0.06363041822069766`", 
                "0.06882192058399207`", 
                "0.003819098643753258`", \(-0.029577400579290643`\), \
\(-0.039343211187065935`\), \(-0.06146014826675881`\), "0.02269554166173826`",
                 "0.017417532381635122`", 
                "0.06757802498596688`", \(-0.03064526724099351`\), 
                "0.04330127338281846`", "0.04653686930260145`", 
                "0.0664629090062941`", "0.0809082149455102`", 
                "0.021840961837563292`", "0.02311210290802753`", 
                "0.011753225008610221`", "0.014397576230854893`", 
                "0.046865513687017885`", "0.12749561286679809`", 
                "0.03747602829737003`", 
                "0.013075399081076595`", \(-0.0006013565261504367`\), 
                "0.08689374000287194`", "0.0036299689583578214`", 
                "0.0024695747447961345`", 
                "0.029829710050779147`", \(-0.02670099314511013`\), \
\(-0.012438650347364914`\), "0.044467647156648235`", 
                "0.03233563753567979`", \(-0.012774509906858335`\), 
                "0.053910302468683974`", 
                "0.12905086650943445`", \(-0.0067329814637466625`\), 
                "0.001863045423160976`", 
                "0.023268745486531666`", \(-0.017677626163562613`\), \
\(-0.002931628147234158`\), \(-0.030523573945993445`\), 
                "0.022771152469774073`", 
                "0.04410923801738673`", \(-0.07107370092427502`\), 
                "0.007419965591334605`", "0.03068127719057056`", 
                "0.02441421622287899`", "0.006699883565114074`", 
                "0.05784585908920591`", 
                "0.00861977578321214`", \(-0.04021459061869346`\), 
                "0.017620162391375677`", "0.0304653115038345`", 
                "0.03538663627372546`", \(-0.029914335523715984`\), \
\(-0.03674521143498977`\), "0.06225666552825869`", "0.023895845708596486`", 
                "0.042419166580932276`", \(-0.001993629423665826`\), \
\(-0.009636044278714787`\), \(-0.009025255580485213`\), 
                "0.05204965837979448`", 
                "0.03698758379514873`", \(-0.05176495528227108`\), 
                "0.08380663419346085`", 
                "0.019336178546798477`", \(-0.037461201479601164`\), 
                "0.017939743376419594`", "0.06583133743266295`", 
                "0.09297576496383506`", "0.06079789694642021`", 
                "0.04073177163625658`", "0.06912957853908282`", 
                "0.027031731900640583`", \(-0.02344682291876687`\), 
                "0.052220687532601964`", "0.06036608530402675`", 
                "0.02153461769434952`", 
                "0.06366752346471882`", \(-0.008628246242960422`\), 
                "0.02016822606067241`", "0.043140206618219386`", 
                "0.018299783507111887`", "0.0023624545505180226`", 
                "0.016564113232298745`", 
                "0.042802115478951575`", \(-0.010079085193011985`\), \
\(-0.043039345801169276`\), \(-0.01287060964960529`\), \
\(-0.03666415246651064`\), \(-0.0036547027966689536`\), 
                "0.01703908047822329`", "0.04936199638979238`", 
                "0.02072389628422125`", "0.052129776152906204`", 
                "0.07005196000851519`", \(-0.03527956602365077`\), \
\(-0.05360812752370846`\), \(-0.015281898559864093`\), \
\(-0.010494216433741458`\), \(-0.043737439655628804`\), 
                "0.028725816541492612`", "0.0018455372137913511`", 
                "0.01745099852076566`", 
                "0.003121589123911226`", \(-0.05130653191752548`\), \
\(-0.020712035929985776`\), "0.08343916105518016`", 
                "0.005492859024075026`", \(-0.06369475345844115`\), \
\(-0.00008328098159324439`\), 
                "0.031810749463797604`", \(-0.02556835597298955`\), 
                "0.013343573217082842`", "0.016972703332901094`", 
                "0.022627222627244634`", "0.060619317704170006`", 
                "0.054189118241930755`", "0.050068368899319746`", 
                "0.06090748737055141`", 
                "0.03647993073863238`", \(-0.004131649195031649`\), 
                "0.04561680879839405`", "0.048501193597572295`", 
                "0.01295197203264274`", \(-0.002615560756231476`\), 
                "0.020799312085463467`", \(-0.034303590767091746`\), 
                "0.01710562125470012`", 
                "0.06912184602539294`", \(-0.011022239368782617`\), \
\(-0.00003595316102022224`\), "0.05691646388048342`", 
                "0.03355680746378028`", \(-0.03152618135590931`\), \
\(-0.021856996215631867`\), \(-0.04227941069171281`\), \
\(-0.04027305677202482`\), "0.0573152535118493`", 
                "0.03530086266067469`", \(-0.07786874745851557`\), \
\(-0.10985659632959147`\), \(-0.03969496723053802`\), \
\(-0.008203859545022016`\), \(-0.024224957079551145`\), 
                "0.01672304101914177`", \(-0.012753426516514343`\), 
                "0.02007319773401649`", 
                "0.027660105890655567`", \(-0.039443895169431115`\), \
\(-0.0010900310089377357`\), "0.07295813920283388`", 
                "0.030122664857394957`", \(-0.01614761021421607`\), 
                "0.024746645229085235`", "0.022753640696180945`", 
                "0.004213659758668359`", 
                "0.0314580394910423`", \(-0.0021349938855077613`\), 
                "0.04775796176348109`", "0.13695798155127728`", 
                "0.021644665085515966`", \(-0.043734300858368665`\), 
                "0.004216875515613993`", "0.0565238984918029`", 
                "0.03574069624935214`", \(-0.004480888623374464`\), 
                "0.03261336211744889`", 
                "0.03845096187184334`", \(-0.02015516555459544`\), 
                "0.01557353053356048`", \(-0.03008441117304326`\), \
\(-0.010991029213015233`\), "0.07079748555270803`", "0.05261696891256133`", 
                "0.0306054196654536`", \(-0.00760811824556585`\), 
                "0.0068378819820759645`", "0.034552924618293415`", 
                "0.006933785524589062`", "0.00595798822225479`", 
                "0.015440016520542475`", \(-0.004518231972169024`\), 
                "0.2293838898278633`"},
              {"194", \(-0.06951289231795478`\), \(-0.005610358584325711`\), 
                "0.020021463229918213`", \(-0.010548988443602142`\), \
\(-0.015909407221915018`\), "0.004117188745457524`", "0.008311526498556347`", 
                "0.029238067190514503`", \(-0.015175905132298701`\), 
                "0.024209449860958018`", \(-0.00584080961937503`\), 
                "0.004482917908783803`", "0.01298531517016694`", 
                "0.028798814233576754`", "0.03422545912985947`", 
                "0.02665361954164175`", \(-0.014426506313655569`\), 
                "0.05057193610832704`", "0.03701155147057251`", 
                "0.0400312637764421`", 
                "0.0022214338672771586`", \(-0.017204122093135505`\), \
\(-0.02288454683445784`\), \(-0.03574918261694274`\), "0.013201189491674826`",
                 "0.010131159188634099`", 
                "0.03930773394216305`", \(-0.017825262155051178`\), 
                "0.025186810858147224`", "0.027068841941263206`", 
                "0.03865911063225227`", "0.04706143139687605`", 
                "0.01270411079829801`", "0.013443488354998439`", 
                "0.006836433022373236`", "0.008374558090621561`", 
                "0.027260002692511998`", "0.07415966403874354`", 
                "0.021798472947794727`", 
                "0.0076054946615159436`", \(-0.00034978770597710425`\), 
                "0.050542998467055775`", "0.002111423855063386`", 
                "0.0014364638066722097`", 
                "0.017350881540136472`", \(-0.015531018178726846`\), \
\(-0.0072351205670089565`\), "0.025865249004102777`", "0.018808490442960773`",
                 \(-0.007430478129015851`\), "0.03135770580185811`", 
                "0.075064299775139`", \(-0.003916335880923241`\), 
                "0.0010836672695152523`", 
                "0.013534601772431598`", \(-0.010282446492193797`\), \
\(-0.0017052238394473103`\), \(-0.017754477492974992`\), 
                "0.01324516960985734`", 
                "0.025656775153447088`", \(-0.04134104432315705`\), 
                "0.004315930117590018`", "0.017846207862143672`", 
                "0.014200881364832`", "0.0038970840103075394`", 
                "0.03364687913277328`", 
                "0.005013817038866739`", \(-0.023391397262066526`\), 
                "0.010249021859424397`", "0.017720588302284967`", 
                "0.02058314791005719`", \(-0.01740010516831474`\), \
\(-0.021373382768067592`\), "0.03621248838241723`", "0.013899363670831472`", 
                "0.024673720700743026`", \(-0.0011596233388146118`\), \
\(-0.005604944282424327`\), \(-0.005249670217373242`\), 
                "0.03027543530309295`", 
                "0.021514362150789133`", \(-0.030109833635801206`\), 
                "0.048747338800576384`", 
                "0.011247167432512988`", \(-0.02178984871516602`\), 
                "0.010434910753568453`", "0.038291747907655306`", 
                "0.05408069609945593`", "0.035363974574711236`", 
                "0.02369222306812596`", "0.04021021746806609`", 
                "0.01572339715117318`", \(-0.01363818308201942`\), 
                "0.03037491687918675`", "0.035112805098304445`", 
                "0.012525921304321421`", 
                "0.03703313427149257`", \(-0.005018744004078026`\), 
                "0.011731139882275856`", "0.025093124048994393`", 
                "0.010644333293938537`", "0.0013741557990411609`", 
                "0.009634755618535273`", 
                "0.024896468456391596`", \(-0.005862645426965074`\), \
\(-0.025034456898502526`\), \(-0.0074863759318976614`\), \
\(-0.021326233648701266`\), \(-0.0021258106492306372`\), 
                "0.009911027174827737`", "0.028712117901446406`", 
                "0.012054353490714041`", "0.030322036962584602`", 
                "0.04074673396734464`", \(-0.020520868953193168`\), \
\(-0.031181941382232764`\), \(-0.008888936941365217`\), \
\(-0.006104112506908041`\), \(-0.025440513268209283`\), 
                "0.01670878594215878`", "0.0010734833667473361`", 
                "0.010150625251652183`", 
                "0.001815717384237443`", \(-0.02984318506686133`\), \
\(-0.012047454744430102`\), "0.04853359274402282`", 
                "0.003195000758678378`", \(-0.03704897299049488`\), \
\(-0.000048441585376151726`\), 
                "0.018503181717480197`", \(-0.014872203414253262`\), 
                "0.0077614820196918`", "0.009872417949880618`", 
                "0.013161450738853645`", "0.035260101380082925`", 
                "0.031519883021981644`", "0.029122989670402742`", 
                "0.03542771942720215`", 
                "0.021219078420839723`", \(-0.002403233408114266`\), 
                "0.02653367546491846`", "0.02821141952885732`", 
                "0.00753370153672261`", \(-0.0015213786780075233`\), 
                "0.012098220180379501`", \(-0.019953178853831386`\), 
                "0.009949731578198498`", 
                "0.040205719739834334`", \(-0.006411244670806999`\), \
\(-0.000020912675208488465`\), "0.03310628299077045`", 
                "0.019518801563208992`", \(-0.018337658568858724`\), \
\(-0.012713437425810112`\), \(-0.024592429669946698`\), \
\(-0.023425404944301217`\), "0.03333824473768268`", 
                "0.02053325644960451`", \(-0.045293481248444664`\), \
\(-0.06389967539317552`\), \(-0.02308915081588848`\), \
\(-0.004771893353816789`\), \(-0.014090796051542696`\), 
                "0.009727198260393182`", \(-0.0074182146706148035`\), 
                "0.01167586528403278`", 
                "0.016088899955092262`", \(-0.02294311112650203`\), \
\(-0.0006340322744994327`\), "0.04243715505589008`", 
                "0.017521282933162137`", \(-0.009392490624488744`\), 
                "0.014394243495988189`", "0.013234983633907361`", 
                "0.0024509360365433754`", 
                "0.018298022869308886`", \(-0.001241850019101787`\), 
                "0.027779108001583928`", "0.0796635874042074`", 
                "0.012589931958286197`", \(-0.025438687541464153`\), 
                "0.0024528065280007374`", "0.03287794166448339`", 
                "0.020789092006890327`", \(-0.002606373564019432`\), 
                "0.018970032955806407`", 
                "0.022365557137731275`", \(-0.01172354305034521`\), 
                "0.009058568889523895`", \(-0.017499032125342342`\), \
\(-0.006393090833084566`\), "0.04118037966421583`", "0.0306054196654536`", 
                "0.017802084237408745`", \(-0.004425371825520509`\), 
                "0.003977352781990406`", "0.020098207488329738`", 
                "0.004033136462173403`", "0.0034655498724557995`", 
                "0.008980908536141977`", \(-0.002628094862018756`\), 
                "0.13342445142255127`"},
              {"195", "0.01728002132064369`", 
                "0.001394663820204238`", \(-0.004977081228342272`\), 
                "0.0026223444189731305`", 
                "0.0039548763808592855`", \(-0.0010234807807622168`\), \
\(-0.0020661398240373837`\), \(-0.007268211803294571`\), 
                "0.0037725370863104274`", \(-0.006018161463414669`\), 
                "0.0014519510178193497`", \(-0.0011143964012913156`\), \
\(-0.0032279842704488497`\), \(-0.007159019102373399`\), \
\(-0.00850801403526165`\), \(-0.006625750973577759`\), 
                "0.003586246067018834`", \(-0.012571540401181129`\), \
\(-0.009200601171883616`\), \(-0.0099512632618591`\), \
\(-0.0005522202185656182`\), "0.0042767260382798235`", "0.00568880741437023`",
                 "0.008886792323224839`", \(-0.0032816478823896843`\), \
\(-0.002518477378004508`\), \(-0.009771402943210923`\), 
                "0.004431133561188152`", \(-0.00626112098223522`\), \
\(-0.006728969983447879`\), \(-0.009610163434242458`\), \
\(-0.011698873558566887`\), \(-0.0031580804385218588`\), \
\(-0.0033418802994936735`\), \(-0.0016994503385561021`\), \
\(-0.0020818086765112386`\), \(-0.0067764901160031485`\), \
\(-0.018435149696544313`\), \(-0.005418823253281232`\), \
\(-0.0018906292850526584`\), 
                "0.00008695277689405236`", \(-0.012564346871442079`\), \
\(-0.0005248731280742151`\), \(-0.0003570866407355254`\), \
\(-0.004313208571067882`\), "0.0038608136751401524`", 
                "0.0017985589936825247`", \(-0.00642977208041175`\), \
\(-0.0046755516138915825`\), 
                "0.0018471224000386741`", \(-0.007795127015346774`\), \
\(-0.01866003064007962`\), 
                "0.0009735513120589229`", \(-0.00026938590666109475`\), \
\(-0.0033645299367529055`\), "0.0025560854783709354`", 
                "0.0004238969681672768`", 
                "0.004413537394073477`", \(-0.00329258078065555`\), \
\(-0.006377948131443416`\), 
                "0.010276858054679318`", \(-0.0010728853592975923`\), \
\(-0.004436340397690921`\), \(-0.0035301585730859518`\), \
\(-0.0009687655417707304`\), \(-0.008364186403408603`\), \
\(-0.001246371175768866`\), 
                "0.005814803987141138`", \(-0.002547776539588068`\), \
\(-0.0044051129720974165`\), \(-0.00511670889919051`\), 
                "0.004325444939258538`", 
                "0.005313151238724821`", \(-0.009001964246567589`\), \
\(-0.0034552051075180303`\), \(-0.006133573291962132`\), 
                "0.00028826761986792965`", "0.0013933178935829666`", 
                "0.00130500127757059`", \(-0.007526088328137163`\), \
\(-0.0053481969210143225`\), 
                "0.007484921858923849`", \(-0.01211796870637515`\), \
\(-0.002795902839745225`\), 
                "0.005416679378688637`", \(-0.0025939861554876284`\), \
\(-0.009518841731148748`\), \(-0.013443773528503728`\), \
\(-0.008791034501032703`\), \(-0.005889585458162798`\), \
\(-0.009995748874578624`\), \(-0.0039086366419980225`\), 
                "0.0033902789334988724`", \(-0.007550818183255968`\), \
\(-0.008728596962287343`\), \(-0.0031137847956223207`\), \
\(-0.009205966381812617`\), 
                "0.0012475959566844359`", \(-0.0029162122380688277`\), \
\(-0.0062378316325097174`\), \(-0.002646045936658375`\), \
\(-0.000341597662153156`\), \(-0.002395077761200825`\), \
\(-0.0061889455522491435`\), "0.0014573791219900628`", 
                "0.006223247724726341`", "0.0018610178832125968`", 
                "0.005301430567051815`", 
                "0.0005284495022064939`", \(-0.0024637553578858366`\), \
\(-0.007137467496366536`\), \(-0.0029965590321482244`\), \
\(-0.007537672908245119`\), \(-0.010129120055625218`\), 
                "0.005101227142259504`", "0.007751434215101257`", 
                "0.002209676719565501`", "0.0015174047683199925`", 
                "0.006324188176086377`", \(-0.004153591768299914`\), \
\(-0.0002668543178998039`\), \(-0.002523316393800929`\), \
\(-0.0004513642587100676`\), "0.007418636414558731`", 
                "0.0029948440915250245`", \(-0.012064834154045564`\), \
\(-0.0007942365709213167`\), "0.009209903686000734`", 
                "0.000012041962292072153`", \(-0.004599655746092679`\), 
                "0.003697040700130194`", \(-0.0019294057592453956`\), \
\(-0.0024541575953987275`\), \(-0.003271769333632644`\), \
\(-0.008765212945376372`\), \(-0.007835442210528685`\), \
\(-0.007239604994762387`\), \(-0.008806880660980789`\), \
\(-0.005274793139657823`\), 
                "0.0005974132732205606`", \(-0.006595934400939938`\), \
\(-0.007013000246263116`\), \(-0.0018727824269269755`\), 
                "0.0003781953982362535`", \(-0.0030074637335267547`\), 
                "0.0049601066005386975`", \(-0.002473376780519071`\), \
\(-0.009994630796519322`\), "0.0015937539197285377`", 
                "5.198625196336957`*^-6", \(-0.008229801075044792`\), \
\(-0.0048521259282797245`\), "0.004558508795622596`", 
                "0.0031603989195529984`", "0.006113365375149918`", 
                "0.005823257864608834`", \(-0.008287463816423512`\), \
\(-0.005104306516386512`\), "0.011259383627418698`", "0.01588464695334046`", 
                "0.005739669363046431`", "0.0011862320232141098`", 
                "0.0035027927637044654`", \(-0.002418057826753768`\), 
                "0.0018440738601841443`", \(-0.002902471675645364`\), \
\(-0.003999495992456172`\), "0.005703365752851143`", 
                "0.0001576123630593992`", \(-0.010549337248104002`\), \
\(-0.004355568191080275`\), 
                "0.0023348537635685413`", \(-0.0035782259407003045`\), \
\(-0.0032900486765275543`\), \(-0.0006092715402098747`\), \
\(-0.004548655864598706`\), 
                "0.00030870812724876175`", \(-0.006905533096510886`\), \
\(-0.019803355074438492`\), \(-0.003129697030437703`\), 
                "0.0063237343236277966`", \(-0.0006097365206068268`\), \
\(-0.008173038324207486`\), \(-0.005167903983519034`\), 
                "0.0006479113334805775`", \(-0.004715709028913169`\), \
\(-0.005559793173621784`\), 
                "0.002914323762228541`", \(-0.0022518450653658266`\), 
                "0.004350036923128296`", 
                "0.0015892411064584429`", \(-0.010236918862978313`\), \
\(-0.00760811824556585`\), \(-0.004425371825520509`\), 
                "0.0011000911765689598`", \(-0.000988719337963204`\), \
\(-0.0049961588753422315`\), \(-0.0010025864516850303`\), \
\(-0.0008614916411458591`\), \(-0.00223253968880244`\), 
                "0.0006533109720227853`", \(-0.03316762241356712`\)},
              {"196", \(-0.015530613829140087`\), \(-0.0012534698199237197`\),
                 "0.00447320782303101`", \(-0.002356861588441335`\), \
\(-0.003554489700758351`\), "0.0009198648816813306`", 
                "0.0018569664428479272`", 
                "0.006532387237885713`", \(-0.0033906102056484077`\), 
                "0.005408890412539384`", \(-0.0013049573341463463`\), 
                "0.001001576319837211`", "0.0029011872277604407`", 
                "0.006434249067827926`", "0.007646673460795848`", 
                "0.005954968329567546`", \(-0.0032231790534079747`\), 
                "0.011298813559617994`", "0.008269143952140413`", 
                "0.008943809962051921`", 
                "0.000496314142444963`", \(-0.003843755706146197`\), \
\(-0.00511287975063921`\), \(-0.007987104714210526`\), 
                "0.002949418003536989`", "0.0022635099152618567`", 
                "0.008782158474459493`", \(-0.003982531206830244`\), 
                "0.0056272530171276`", "0.006047737577496884`", 
                "0.008637242649338501`", "0.010514494403833995`", 
                "0.002838360371317953`", "0.0030035525669544665`", 
                "0.0015274001368496591`", "0.0018710490005254745`", 
                "0.0060904468319665965`", "0.016568798470021424`", 
                "0.004870228444367478`", 
                "0.001699224368730251`", \(-0.00007814978779566678`\), 
                "0.011292348293726674`", "0.0004717356367885413`", 
                "0.0003209356411026549`", 
                "0.0038765447934816038`", \(-0.0034699497843345972`\), \
\(-0.001616475157148104`\), "0.005778830091544226`", 
                "0.004202204685176739`", \(-0.0016601220656993064`\), 
                "0.007005958220654466`", 
                "0.016770912751408747`", \(-0.0008749902092063253`\), 
                "0.00024211361836504912`", 
                "0.003023909183599551`", \(-0.0022973106191383473`\), \
\(-0.00038098217553032685`\), \(-0.003966716453407195`\), 
                "0.0029592440690174512`", 
                "0.0057322527335888435`", \(-0.009236441950070864`\), 
                "0.0009642678032047953`", "0.003987210909794464`", 
                "0.003172769786384953`", "0.0008706889442459577`", 
                "0.007517406756384966`", 
                "0.0011201901351540974`", \(-0.005226120589825121`\), 
                "0.0022898428668033134`", "0.0039591449092513074`", 
                "0.004598699765174372`", \(-0.0038875423672411463`\), \
\(-0.0047752545308421355`\), "0.008090616777778337`", "0.003105404514821285`",
                 "0.0055126180936125695`", \(-0.000259083770820683`\), \
\(-0.0012522601532103832`\), \(-0.0011728845996428615`\), 
                "0.00676415666968302`", 
                "0.004806752232605197`", \(-0.006727157841718765`\), 
                "0.01089116088922199`", 
                "0.00251284917432392`", \(-0.004868301612925671`\), 
                "0.002331374279665148`", "0.008555166239902974`", 
                "0.01208274290889763`", "0.007901041292760412`", 
                "0.005293331279352741`", "0.008983791907634027`", 
                "0.0035129312145453367`", \(-0.003047051384499017`\), 
                "0.0067863829055639854`", "0.007844924851426066`", 
                "0.002798549163251655`", 
                "0.008273965995005605`", \(-0.0011212909207996738`\), 
                "0.0026209786014067373`", "0.005606321451696807`", 
                "0.0023781635944692047`", "0.0003070147471114408`", 
                "0.002152603119507366`", 
                "0.005562384536338936`", \(-0.0013098359039198095`\), \
\(-0.005593214000282217`\), \(-0.0016726107877407365`\), \
\(-0.0047647204451373845`\), \(-0.00047494994332938987`\), 
                "0.0022143278832120338`", "0.006414879319140724`", 
                "0.002693191187728365`", "0.006774568441560551`", 
                "0.00910366075908599`", \(-0.004584785361723677`\), \
\(-0.006966688824214763`\), \(-0.0019859718447115043`\), \
\(-0.001363784629774735`\), \(-0.00568393536808163`\), 
                "0.0037330873938388244`", "0.00023983832444635303`", 
                "0.0022678590352225793`", 
                "0.0004056687123370409`", \(-0.006667583051860274`\), \
\(-0.0026916498655236865`\), "0.010843405611731149`", 
                "0.000713829065547699`", \(-0.008277504691500178`\), \
\(-0.000010822849268120734`\), 
                "0.0041339924189913915`", \(-0.003322756978068179`\), 
                "0.0017340751617453943`", "0.0022057017860536337`", 
                "0.0029405395465553043`", "0.007877833878722849`", 
                "0.007042191956493012`", "0.006506676546448849`", 
                "0.007915283207527874`", 
                "0.004740779757184435`", \(-0.000536931909436178`\), 
                "0.005928170349012204`", "0.006303012975930726`", 
                "0.0016831843039369103`", \(-0.00033990737470608086`\), 
                "0.002702991910938684`", \(-0.004457951685065732`\), 
                "0.0022229752451933065`", 
                "0.008982787022382577`", \(-0.0014324042897106927`\), \
\(-4.672322960058669`*^-6\), "0.007396626428606828`", 
                "0.0043609028394221445`", \(-0.004097011133717502`\), \
\(-0.0028404441322634213`\), \(-0.005494456000726321`\), \
\(-0.0052337186074359445`\), "0.0074484514670176685`", 
                "0.004587552983910859`", \(-0.010119497877162832`\), \
\(-0.014276505397006518`\), \(-0.0051585924999946724`\), \
\(-0.0010661393943009103`\), \(-0.0031481744569151924`\), 
                "0.002173256712303847`", \(-0.0016573821561618753`\), 
                "0.002608629116135034`", 
                "0.0035945920793410448`", \(-0.005125964221355161`\), \
\(-0.00014165588687378835`\), "0.009481335694761955`", 
                "0.003914615979167911`", \(-0.0020984761231849338`\), 
                "0.0032159708745288663`", "0.0029569683119071233`", 
                "0.0005475896604815347`", 
                "0.004088155700962082`", \(-0.00027745490710071426`\), 
                "0.006206425664425136`", "0.017798488466852724`", 
                "0.002812850463550461`", \(-0.005683527463071629`\), 
                "0.0005480075668515088`", "0.007345610266833884`", 
                "0.004644711923950283`", \(-0.0005823176099782277`\), 
                "0.00423829661431873`", 
                "0.004996926748363101`", \(-0.0026192813124707496`\), 
                "0.0020238711205449265`", \(-0.003909644689783849`\), \
\(-0.0014283483479453237`\), "0.009200546151596628`", 
                "0.0068378819820759645`", 
                "0.003977352781990406`", \(-0.000988719337963204`\), 
                "0.0008886226433624312`", "0.004490354073190498`", 
                "0.0009010858680391954`", "0.0007742753175706194`", 
                "0.002006520195874834`", \(-0.0005871705959473936`\), 
                "0.029809774292376506`"},
              {"197", \(-0.07847870588008946`\), \(-0.00633398592029823`\), 
                
                "0.022603843283095993`", \(-0.011909603151185248`\), \
\(-0.017961411882911203`\), "0.004648226161122023`", "0.009383552054074058`", 
                "0.03300921022033215`", \(-0.017133302264192872`\), 
                "0.027331998882546237`", \(-0.006594160664814311`\), 
                "0.005061127286127301`", "0.01466016872580304`", 
                "0.032513302159755404`", "0.03863987889293298`", 
                "0.030091419000098533`", \(-0.01628724554702776`\), 
                "0.05709473404557144`", "0.041785323055455806`", 
                "0.04519451962306309`", 
                "0.0025079557084849427`", \(-0.019423119836485248`\), \
\(-0.025836209087744512`\), \(-0.04036013312776512`\), 
                "0.014903886643728107`", "0.01143788203420528`", 
                "0.04437766848701579`", \(-0.020124374907364087`\), 
                "0.02843542047355477`", "0.030560197028002577`", 
                "0.043645385362719565`", "0.053131442380473064`", 
                "0.014342694449360125`", "0.015177437356348106`", 
                "0.007718200157428663`", "0.009454713497798965`", 
                "0.030776013804902767`", "0.08372482093885684`", 
                "0.024610052755108868`", 
                "0.008586455817197126`", \(-0.00039490352915092224`\), 
                "0.057062064010381365`", "0.0023837565404673036`", 
                "0.001621739749737101`", 
                "0.01958880840291163`", \(-0.01753421799932505`\), \
\(-0.0081683106550671`\), "0.029201363968910193`", 
                "0.021234420555686365`", \(-0.008388865549834878`\), 
                "0.035402241061155755`", 
                "0.08474613712234212`", \(-0.0044214671764884915`\), 
                "0.0012234393085985942`", 
                "0.015280302635723336`", \(-0.011608682462781126`\), \
\(-0.0019251646089417063`\), \(-0.02004446039811752`\), 
                "0.014953539343311225`", 
                "0.028966001038902005`", \(-0.04667323643178024`\), 
                "0.0048726013118271655`", "0.020148022204024448`", 
                "0.016032519360165275`", "0.004399732188325714`", 
                "0.03798667330897109`", 
                "0.005660502096935058`", \(-0.02640843338034851`\), 
                "0.011570946701301639`", "0.020006200159764738`", 
                "0.023237974382235904`", \(-0.01964438092348067`\), \
\(-0.024130134195041942`\), "0.04088319634221046`", "0.015692111737405513`", 
                
                "0.02785615164715187`", \(-0.001309192236200665`\), \
\(-0.006327873278566661`\), \(-0.005926775756535253`\), 
                "0.03418037867961664`", 
                "0.02428929718111298`", \(-0.03399341761229123`\), 
                "0.055034799108472275`", 
                "0.012697833674981769`", \(-0.024600316163904838`\), 
                "0.011780811653880204`", "0.0432306399787542`", 
                "0.06105605595529874`", "0.039925240726645404`", 
                "0.02674805987505533`", "0.04539655486663888`", 
                "0.017751410124306307`", \(-0.015397243923285292`\), 
                "0.03429269144765746`", "0.03964167526407159`", 
                "0.014141521970091863`", 
                "0.04180968961867873`", \(-0.005666064545004825`\), 
                "0.013244229174758666`", "0.028329649884888734`", 
                "0.01201724563615776`", "0.001551395218790452`", 
                "0.010877452040911078`", 
                "0.028107629538778586`", \(-0.006618812867655691`\), \
\(-0.028263415810967387`\), \(-0.008451973084069527`\), \
\(-0.024076903754646363`\), \(-0.002399998951772026`\), 
                "0.011189357264335517`", "0.03241542368393226`", 
                "0.013609131063706694`", "0.03423299104844228`", 
                "0.04600227157821097`", \(-0.02316766264904123`\), \
\(-0.035203806443748833`\), \(-0.010035437233962982`\), \
\(-0.006891424512987465`\), \(-0.028721845569050154`\), 
                "0.018863894938656655`", "0.001211941880087361`", 
                "0.011459858841431943`", 
                "0.0020499096758505903`", \(-0.03369237655476391`\), \
\(-0.013601342513086728`\), "0.05479348396036179`", 
                "0.003607093827718898`", \(-0.04182757122493407`\), \
\(-0.00005468960942829758`\), 
                "0.020889732931986007`", \(-0.01679042892068779`\), 
                "0.008762562516186161`", "0.011145768198942817`", 
                "0.014859022363294625`", "0.039807969906539495`", 
                "0.03558533599411164`", "0.03287928993428`", 
                "0.03999720742754346`", 
                "0.02395592758273864`", \(-0.002713203860572056`\), 
                "0.029956004466112948`", "0.0318501449420073`", 
                "0.008505402773121543`", \(-0.001717606990908541`\), 
                "0.0136586557046962`", \(-0.02252675154819002`\), 
                "0.011233053784320686`", 
                "0.045391477018785646`", \(-0.007238170763261331`\), \
\(-0.000023610004304610016`\), "0.03737635075996685`", 
                "0.022036348020225468`", \(-0.02070286051071494`\), \
\(-0.014353224030750976`\), \(-0.027764375651594477`\), \
\(-0.026446827393354796`\), "0.037638231068846686`", 
                "0.02318164789199457`", \(-0.051135460986478184`\), \
\(-0.07214149294891196`\), \(-0.02606720301052858`\), \
\(-0.005387374953302186`\), \(-0.01590823517869528`\), 
                "0.010981817988855835`", \(-0.008375020343387038`\), 
                "0.013181825226462041`", 
                "0.018164055693935477`", \(-0.025902327036475364`\), \
\(-0.000715810128592116`\), "0.0479107241687701`", 
                "0.019781188267407133`", \(-0.010603939566047355`\), 
                "0.01625082145224258`", "0.014942039574217693`", 
                "0.002767059201953503`", 
                "0.020658112575424097`", \(-0.0014020245618682104`\), 
                "0.031362073620758345`", "0.08993864356342951`", 
                "0.014213788755693535`", \(-0.028719784359000175`\), 
                "0.0027691709504945087`", "0.037118557835684754`", 
                "0.02347048126929193`", \(-0.002942545152757063`\), 
                "0.021416798916447925`", 
                "0.025250279795982322`", \(-0.013235652498996438`\), 
                "0.010226948410141922`", \(-0.01975606753736332`\), \
\(-0.007217675432917471`\), "0.046491849151033826`", "0.034552924618293415`", 
                "0.020098207488329738`", \(-0.0049961588753422315`\), 
                "0.004490354073190498`", "0.02269048606090353`", 
                "0.004553332765113803`", "0.003912538524641298`", 
                "0.010139271378898194`", \(-0.0029670680764936493`\), 
                "0.1506336153084813`"},
              {"198", \(-0.015748435793239743`\), \(-0.0012710501461825011`\),
                 "0.004535946033159599`", \(-0.0023899173469550186`\), \
\(-0.003604342587225624`\), "0.0009327662890203102`", 
                "0.0018830110076216225`", 
                "0.006624006116190832`", \(-0.003438164628327113`\), 
                "0.005484751878558744`", \(-0.001323259789716819`\), 
                "0.0010156237569561035`", "0.0029418773322935857`", 
                "0.006524491526038495`", "0.007753920569659896`", 
                "0.0060384887178772375`", \(-0.003268385199139374`\), 
                "0.011457283133881311`", "0.008385121414260966`", 
                "0.009069249836734329`", 
                "0.0005032751114386647`", \(-0.0038976656434251138`\), \
\(-0.005184589569822272`\), \(-0.008099126483308579`\), 
                "0.00299078456055458`", "0.002295256385873101`", 
                "0.008905331133891147`", \(-0.004038387516123846`\), 
                "0.005706177090455377`", "0.006132559085003429`", 
                "0.008758382816686826`", "0.010661963644119959`", 
                "0.002878169308537361`", "0.0030456783790188315`", 
                "0.0015488224258483354`", "0.0018972910777997455`", 
                "0.006175867350806254`", "0.01680118131497632`", 
                "0.00493853499921695`", 
                "0.0017230565490622574`", \(-0.00007924586425850972`\), 
                "0.011450727190510636`", "0.0004783518841610878`", 
                "0.0003254368689654839`", 
                "0.0039309146084886655`", \(-0.0035186169706844872`\), \
\(-0.0016391467525867624`\), "0.005859880083166356`", 
                "0.004261141987214122`", \(-0.0016834058233777898`\), 
                "0.0071042190876628095`", 
                "0.017006130315598098`", \(-0.0008872622345128642`\), 
                "0.00024550934144900073`", 
                "0.0030663205039038887`", \(-0.002329531155732259`\), \
\(-0.0003863255757767014`\), \(-0.004022350955585491`\), 
                "0.0030007484398333812`", 
                "0.005812649462454973`", \(-0.009365986084577766`\), 
                "0.0009777919761140485`", "0.004043132853460428`", 
                "0.0032172689255760716`", "0.000882900642897537`", 
                "0.007622840857227744`", 
                "0.0011359011700229514`", \(-0.005299418649001729`\), 
                "0.0023219586657159635`", "0.004014673218033938`", 
                "0.004663198041042607`", \(-0.003942066426835253`\), \
\(-0.004842229045335064`\), "0.008204090337593898`", "0.003148958833934747`", 
                "0.005589934374455828`", \(-0.00026271750587116883`\), \
\(-0.0012698235134958745`\), \(-0.0011893346916976321`\), 
                "0.00685902619045519`", 
                "0.00487416851271912`", \(-0.006821508441766665`\), 
                "0.01104391300078145`", 
                "0.0025480927100050683`", \(-0.004936581143330795`\), 
                "0.0023640725702951844`", "0.008675155258629216`", 
                "0.012252207349973942`", "0.008011855994082289`", 
                "0.005367571990543137`", "0.009109792542245889`", 
                "0.003562201229582574`", \(-0.003089787281778159`\), 
                "0.006881564156600483`", "0.007954952501211912`", 
                "0.0028377997351913906`", 
                "0.00839001108786242`", \(-0.0011370173945490516`\), 
                "0.0026577386878464883`", "0.005684951952938898`", 
                "0.0024115181206197183`", "0.0003113207298600361`", 
                "0.002182794085851425`", 
                "0.005640398807900409`", \(-0.0013282067830350144`\), \
\(-0.005671660665209602`\), \(-0.0016960697038510815`\), \
\(-0.004831547215615592`\), \(-0.00048161127240776253`\), 
                "0.002245384559656907`", "0.006504850110258828`", 
                "0.0027309640794286384`", "0.006869583990855808`", 
                "0.009231342593742158`", \(-0.004649088483509643`\), \
\(-0.007064398925029599`\), \(-0.002013825752652349`\), \
\(-0.0013829121575038115`\), \(-0.005763654430013878`\), 
                "0.0037854451716592945`", "0.0002432021357851717`", 
                "0.002299666503670894`", 
                "0.000411358349376965`", \(-0.0067610980958972815`\), \
\(-0.0027294011396733838`\), "0.010995487939825922`", 
                "0.0007238407528383379`", \(-0.008393599415738553`\), \
\(-0.000010974643286739193`\), 
                "0.004191973021573129`", \(-0.003369359736925697`\), 
                "0.0017583961359054173`", "0.0022366374786503326`", 
                "0.002981781580295245`", "0.007988323088434222`", 
                "0.007140961013557065`", "0.006597934823855077`", 
                "0.008026297656385894`", 
                "0.004807270751644438`", \(-0.0005444625559636013`\), 
                "0.006011314886835708`", "0.006391414804813163`", 
                "0.00170679151708758`", \(-0.0003446746873689916`\), 
                "0.002740902261003627`", \(-0.004520475922844437`\), 
                "0.002254153203732485`", 
                "0.00910877356314847`", \(-0.0014524942307266833`\), \
\(-4.737853825436207`*^-6\), "0.00750036654565021`", 
                "0.004422065935239285`", \(-0.004154473061616968`\), \
\(-0.0028802822949150525`\), \(-0.005571517552246697`\), \
\(-0.0053071232313071275`\), "0.0075529184472604306`", 
                "0.00465189492250776`", \(-0.010261427161320943`\), \
\(-0.014476738078101228`\), \(-0.005230943455513911`\), \
\(-0.001081092349762008`\), \(-0.0031923286385256433`\), 
                "0.0022037373520760227`", \(-0.0016806274857084468`\), 
                "0.0026452159969843885`", 
                "0.003645007414850194`", \(-0.0051978575545410756`\), \
\(-0.0001436426572516103`\), "0.009614314544538401`", 
                "0.003969519755068793`", \(-0.0021279079406132137`\), 
                "0.0032610759231820495`", "0.0029984407644815057`", 
                "0.000555269785470732`", 
                "0.00414549342850624`", \(-0.00028134630337639586`\), 
                "0.006293472824514008`", "0.018048118118230747`", 
                "0.00285230161592794`", \(-0.005763240804002027`\), 
                "0.000555693553114917`", "0.007448634865438622`", 
                "0.004709855535470237`", \(-0.0005904848058747146`\), 
                "0.004297740117526288`", 
                "0.005067010288573748`", \(-0.0026560175938752494`\), 
                "0.002052256578287396`", \(-0.003964478741716983`\), \
\(-0.0014483814030448062`\), "0.009329586835730442`", "0.006933785524589062`",
                 "0.004033136462173403`", \(-0.0010025864516850303`\), 
                "0.0009010858680391954`", "0.004553332765113803`", 
                "0.0009137238935389002`", "0.0007851347834154703`", 
                "0.0020346623011952957`", \(-0.0005954058565673473`\), 
                "0.030227866175747506`"},
              {"199", \(-0.013532145556322069`\), \(-0.001092174220560332`\), 
                "0.003897598641681364`", \(-0.0020535823259638986`\), \
\(-0.0030971005098884056`\), "0.0008014973270216173`", 
                "0.0016180133299480235`", 
                "0.005691804323115064`", \(-0.0029543089109264013`\), 
                "0.004712878265207019`", \(-0.0011370363583005996`\), 
                "0.0008726941957936102`", "0.0025278645315701944`", 
                "0.005606294502546266`", "0.0066627049923167`", 
                "0.005188687266680814`", \(-0.002808422679531663`\), 
                "0.009844890316931016`", "0.007205076426315351`", 
                "0.00779292689690625`", 
                "0.00043244879378977343`", \(-0.00334914397272048`\), \
\(-0.004454958043435708`\), \(-0.006959329795676688`\), 
                "0.0025698890056368912`", "0.001972243079280636`", 
                "0.0076520766070489145`", \(-0.003470061941293264`\), 
                "0.004903142126111282`", "0.005269519034178302`", 
                "0.007525808446593318`", "0.009161496788803587`", 
                "0.002473122190051748`", "0.0026170575721760165`", 
                "0.001330855380346564`", "0.001630283754182017`", 
                "0.0053067324923483684`", "0.01443673734060714`", 
                "0.004243530933597991`", 
                "0.0014805693930373387`", \(-0.00006809352903118315`\), 
                "0.009839256996827628`", "0.0004110330326512454`", 
                "0.00027963787248794984`", 
                "0.0033777137837635667`", \(-0.0030234391294078062`\), \
\(-0.0014084682907808733`\), "0.005035214371070374`", 
                "0.003661467993658737`", \(-0.0014464987463762692`\), 
                "0.00610443653073928`", 
                "0.014612843700911643`", \(-0.0007623970952854661`\), 
                "0.00021095861122606143`", 
                "0.0026347947139597283`", \(-0.0020016943327722785`\), \
\(-0.0003319576618386681`\), \(-0.003456282219022628`\), 
                "0.0025784506600434985`", 
                "0.004994630554202908`", \(-0.008047903210133368`\), 
                "0.0008401865123810565`", "0.003474139463429147`", 
                "0.0027645000409130187`", "0.0007586493140219341`", 
                "0.006550072234917763`", 
                "0.000976044870243268`", \(-0.004553627132477674`\), 
                "0.0019951875254633085`", "0.0034496849757500317`", 
                "0.0040069423705199`", \(-0.0033872961976023092`\), \
\(-0.00416077819529559`\), "0.0070495220009845466`", "0.002705803284283201`", 
                "0.004803258342513971`", \(-0.0002257450566086474`\), \
\(-0.0010911202128939515`\), \(-0.0010219586487531982`\), 
                "0.0058937498302979495`", 
                "0.0041882227953375815`", \(-0.00586151198503737`\), 
                "0.009489694100418848`", 
                "0.002189497540929958`", \(-0.004241852045447151`\), 
                "0.002031374705840658`", "0.007454293570784746`", 
                "0.010527944198576096`", "0.006884340953706202`", 
                "0.004612189198577214`", "0.007827763994344527`", 
                "0.0030608897399393305`", \(-0.0026549589930095134`\), 
                "0.00591311601005229`", "0.00683544553588219`", 
                "0.0024384338597479354`", 
                "0.0072092779721556165`", \(-0.000977004007579765`\), 
                "0.0022837129507201973`", "0.004884904019540136`", 
                "0.0020721432051012006`", "0.00026750830917282944`", 
                "0.001875607690631729`", 
                "0.004846620875006407`", \(-0.0011412871572070347`\), \
\(-0.004873483225593033`\), \(-0.0014573804286031483`\), \
\(-0.0041515996282004515`\), \(-0.00041383372452678406`\), 
                "0.001929389755917129`", "0.005589417239257884`", 
                "0.002346633273113974`", "0.00590282182282162`", 
                "0.007932208207777585`", \(-0.00399481846254719`\), \
\(-0.006070220292129708`\), \(-0.0017304184090244383`\), \
\(-0.00118829379962816`\), \(-0.004952530632710119`\), 
                "0.0032527163796393895`", "0.0002089761005004751`", 
                "0.001976032557597326`", 
                "0.0003534675527563829`", \(-0.005809603236502282`\), \
\(-0.0023452902871475235`\), "0.009448083937858752`", 
                "0.0006219740522554525`", \(-0.007212361311717788`\), \
\(-9.43017276983267`*^-6\), 
                "0.003602033233068993`", \(-0.002895186988111021`\), 
                "0.0015109356109487841`", "0.0019218736587676762`", 
                "0.0025621530221456097`", "0.006864119853098259`", 
                "0.006136007735381336`", "0.005669402065052056`", 
                "0.006896750229073824`", 
                "0.004130739610839776`", \(-0.00046783989559327045`\), 
                "0.005165337631084958`", "0.005491945777033329`", 
                "0.0014665933523022932`", \(-0.00029616833698869143`\), 
                "0.0023551728462756234`", \(-0.0038843056526311746`\), 
                "0.001936924381547265`", 
                "0.007826888417008073`", \(-0.0012480835308322428`\), \
\(-4.071091785376025`*^-6\), "0.00644483383327987`", 
                "0.0037997449829905478`", \(-0.003569810673117938`\), \
\(-0.002474937814130028`\), \(-0.004787433334742352`\), \
\(-0.004560247442619972`\), "0.006489990062837366`", 
                "0.003997229949092016`", \(-0.008817328132499304`\), \
\(-0.012439414899714018`\), \(-0.004494788508919122`\), \
\(-0.000928949340040849`\), \(-0.0027430696208374118`\), 
                "0.0018936035938882107`", \(-0.0014441114064372574`\), 
                "0.0022729525883751632`", 
                "0.0031320425430949443`", \(-0.004466358813824027`\), \
\(-0.00012342770872902028`\), "0.008261284203019475`", 
                "0.0034108859965219724`", \(-0.0018284457174592736`\), 
                "0.002802142043952077`", "0.002576467745729448`", 
                "0.00047712621486148936`", 
                "0.0035620947511119634`", \(-0.00024175220821974228`\), 
                "0.005407787251648127`", "0.0155081917086922`", 
                "0.0024508948789592304`", \(-0.004952175216624881`\), 
                "0.00047749034533885605`", "0.00640038239469339`", 
                "0.0040470337176338154`", \(-0.0005073853966705235`\), 
                "0.003692915639188465`", 
                "0.004353925790508991`", \(-0.0022822340677098028`\), 
                "0.0017634408331667984`", \(-0.003406554409098075`\), \
\(-0.0012445495047505462`\), "0.008016626457317433`", "0.00595798822225479`", 
                "0.0034655498724557995`", \(-0.0008614916411458591`\), 
                "0.0007742753175706194`", "0.003912538524641298`", 
                "0.0007851347834154703`", "0.0006746421238273266`", 
                "0.0017483226130658048`", \(-0.000511613903878289`\), 
                "0.025973873870243663`"},
              {"200", \(-0.03506830546719787`\), \(-0.0028303493360012522`\), 
                "0.01010055494792998`", \(-0.005321820697922938`\), \
\(-0.00802607881295213`\), "0.0020770655309723086`", "0.004193051683375261`", 
                "0.01475020585846896`", \(-0.0076560370195271595`\), 
                "0.01221333704593384`", \(-0.002946608738003635`\), 
                "0.002261570902423755`", "0.006550914280653988`", 
                "0.014528608736588244`", "0.017266277024283683`", 
                "0.013446387291977786`", \(-0.007277975543265631`\), 
                "0.025512851564318366`", "0.018671822585775287`", 
                "0.020195226231259033`", 
                "0.001120683068063512`", \(-0.008679244795302665`\), \
\(-0.011544941551250583`\), \(-0.018034974727843028`\), 
                "0.006659819929616709`", "0.005111031541296717`", 
                "0.019830215304551053`", \(-0.008992601479261947`\), 
                "0.012706402330059605`", "0.01365586132565984`", 
                "0.019502993697067726`", "0.023741849848520062`", 
                "0.006409050512904188`", "0.0067820563992851204`", 
                "0.0034488871566159744`", "0.004224850261321295`", 
                "0.013752299315715968`", "0.03741253838151248`", 
                "0.010997032098091329`", 
                "0.003836868257462705`", \(-0.00017646312378670985`\), 
                "0.025498252919235968`", "0.0010651845183108025`", 
                "0.0007246763857061306`", 
                "0.008753282933351736`", \(-0.007835186704891535`\), \
\(-0.003650019581624295`\), "0.013048665115416669`", 
                "0.009488626731479766`", \(-0.0037485748054300995`\), 
                "0.0158195346092087`", 
                "0.037868914764117204`", \(-0.00197573800204095`\), 
                "0.0005466953476535075`", 
                "0.006828021874870447`", \(-0.005187353921183791`\), \
\(-0.0008602621542225836`\), \(-0.008956891583308748`\), 
                "0.006682007299002135`", 
                "0.012943492902997759`", \(-0.02085599264128121`\), 
                "0.0021773278408044683`", "0.00900316830262453`", 
                "0.007164150835898044`", "0.001966025696063545`", 
                "0.016974391312174018`", 
                "0.0025294022678755013`", \(-0.01180064067451912`\), 
                "0.005170491650128736`", "0.008939794949122993`", 
                "0.010383917203225911`", \(-0.008778115581966953`\), \
\(-0.010782579904020751`\), "0.018268706163359443`", "0.007012039274367687`", 
                "0.012447555348268639`", \(-0.0005850141479717843`\), \
\(-0.002827617894586027`\), \(-0.0026483869775239485`\), 
                "0.015273543913335583`", 
                "0.010853702078526773`", \(-0.015190000132307152`\), 
                "0.024592367124537697`", 
                "0.005674042469129268`", \(-0.010992681290433085`\), 
                "0.005264270060225471`", "0.019317664216249954`", 
                "0.027282973092525992`", "0.017840642527830308`", 
                "0.011952403188026038`", "0.020285505926335566`", 
                "0.007932239270915626`", \(-0.006880277231886859`\), 
                "0.015323731010757144`", "0.017713930954926953`", 
                "0.006319156345111052`", 
                "0.01868271081427886`", \(-0.00253188785458171`\), 
                "0.005918199964811671`", "0.01265913861347318`", 
                "0.0053699208736576395`", "0.0006932428462317023`", 
                "0.004860602715063907`", 
                "0.012559928550947175`", \(-0.0029576246049192005`\), \
\(-0.0126295418367353`\), \(-0.003776774484094574`\), \
\(-0.010758793816788402`\), \(-0.0010724424596181958`\), 
                "0.004999977944678108`", "0.014484871620254107`", 
                "0.006081256819071465`", "0.015297053814532854`", 
                
                "0.020556171177881027`", \(-0.010352498319466967`\), \
\(-0.015730863858328517`\), \(-0.004484347371314019`\), \
\(-0.003079441451224199`\), \(-0.012834391733422736`\), 
                "0.00842935446744889`", "0.0005415577076963037`", 
                "0.005120851904417841`", 
                "0.0009160046395608471`", \(-0.015055479568478455`\), \
\(-0.006077776495724836`\), "0.024484535156198015`", 
                "0.0016118342776009363`", \(-0.018690701231849773`\), \
\(-0.000024438118694817323`\), 
                "0.009334602646307465`", \(-0.007502823647673556`\), 
                "0.003915561750757606`", "0.004980500117628355`", 
                "0.006639772271170208`", "0.017788239918794597`", 
                "0.015901350803377394`", "0.014692150820142717`", 
                "0.01787280093592658`", 
                "0.01070473546677949`", \(-0.001212398455228107`\), 
                "0.013385877142259462`", "0.014232276124780133`", 
                "0.003800649605832136`", \(-0.0007675147793824275`\), 
                "0.006103386965318103`", \(-0.01006610641213468`\), 
                "0.005019503787943602`", 
                "0.02028323688382733`", \(-0.003234385436192412`\), \
\(-0.000010550159227918411`\), "0.01670166793655284`", 
                "0.009846968997367301`", \(-0.009251098476876567`\), \
\(-0.006413755669194868`\), \(-0.012406545132686332`\), \
\(-0.011817797086071996`\), "0.01681868947207197`", 
                "0.010358747642342783`", \(-0.022849943127499397`\), \
\(-0.03223651413744824`\), \(-0.011648161467461168`\), \
\(-0.002407355070525745`\), \(-0.007108614297780432`\), 
                "0.004907238766230354`", \(-0.0037423880580376143`\), 
                "0.005890314684381984`", 
                "0.008116630447135478`", \(-0.011574486437305416`\), \
\(-0.0003198606292557522`\), "0.021408965546300552`", 
                "0.008839248110506601`", \(-0.004738383331983537`\), 
                "0.007261699392073172`", "0.0066768686131528756`", 
                "0.0012364637802283751`", 
                "0.009231102807398996`", \(-0.0006264963859525434`\), 
                "0.014014180859428927`", "0.04018919260221854`", 
                "0.006351448846423245`", \(-0.012833470679197212`\), 
                "0.0012374074176402744`", "0.016586472853827854`", 
                "0.010487813189367251`", \(-0.0013148798914392789`\), 
                "0.009570122724489198`", 
                "0.011283118332387994`", \(-0.005914367466783704`\), 
                "0.00456992437403482`", \(-0.008828022881639022`\), \
\(-0.003225227072823783`\), "0.020774939513585666`", "0.015440016520542475`", 
                "0.008980908536141977`", \(-0.00223253968880244`\), 
                "0.002006520195874834`", "0.010139271378898194`", 
                "0.0020346623011952957`", "0.0017483226130658048`", 
                "0.004530745785656846`", \(-0.0013258379898291451`\), 
                "0.06731081477486991`"},
              {"201", "0.010262083512726467`", 
                "0.0008282487810368561`", \(-0.0029557384373047196`\), 
                "0.001557331262924159`", 
                "0.002348681807145801`", \(-0.0006078143684524756`\), \
\(-0.0012270181286125738`\), \(-0.004316371787370845`\), 
                "0.002240395999299222`", \(-0.0035740045908886015`\), 
                "0.0008622699199711014`", \(-0.0006618064135529273`\), \
\(-0.0019170025051728095`\), \(-0.0042515255354455325`\), \
\(-0.005052652941637205`\), \(-0.003934833676631762`\), 
                "0.0021297633813083285`", \(-0.007465858698126296`\), \
\(-0.005463959554283789`\), \(-0.005909755130239667`\), \
\(-0.0003279469333505047`\), "0.0025398186119972048`", 
                "0.003378411154177336`", 
                "0.0052775979432525735`", \(-0.0019488717058591242`\), \
\(-0.001495647759827643`\), \(-0.005802941511416862`\), 
                "0.0026315165830631026`", \(-0.0037182909216797403`\), \
\(-0.003996132333602902`\), \(-0.005707186229876285`\), \
\(-0.006947608179129768`\), \(-0.0018754887276268653`\), \
\(-0.001984641921822694`\), \(-0.001009252302204008`\), \
\(-0.0012363233875385682`\), \(-0.0040243531071638364`\), \
\(-0.010948079417560843`\), \(-0.0032180757033814056`\), \
\(-0.0011227877127465249`\), 
                "0.000051638631781329213`", \(-0.007461586677764537`\), \
\(-0.0003117063210708428`\), \(-0.00021206298652705666`\), \
\(-0.0025614844879402843`\), "0.0022928208030641925`", 
                "0.0010681099434573969`", \(-0.0038184477225242496`\), \
\(-0.002776669093139239`\), 
                "0.0010969502858644924`", \(-0.004629290840528834`\), \
\(-0.011081629427723335`\), 
                "0.0005781627628165991`", \(-0.00015998016553400374`\), \
\(-0.001998092858298653`\), "0.0015179820764094295`", 
                "0.00025173962505053814`", 
                "0.002621066750097969`", \(-0.0019553644244130314`\), \
\(-0.003787671042194754`\), 
                "0.00610311605805509`", \(-0.0006371542576478316`\), \
\(-0.0026346087662286817`\), \(-0.0020964547102089955`\), \
\(-0.0005753206381768867`\), \(-0.004967238048789222`\), \
\(-0.0007401822518769169`\), 
                "0.0034532367188048344`", \(-0.0015130476482562623`\), \
\(-0.002616063739959231`\), \(-0.003038659099978921`\), 
                "0.0025687512979710664`", 
                "0.0031553202809074506`", \(-0.005345995075046193`\), \
\(-0.002051942107536025`\), \(-0.0036425441951479795`\), 
                "0.00017119344555238002`", "0.0008274494758083961`", 
                "0.0007750009011068319`", \(-0.004469516878155246`\), \
\(-0.0031761328546735315`\), 
                "0.004445069353632436`", \(-0.007196496147887587`\), \
\(-0.0016604023746578224`\), 
                "0.0032168025209181558`", \(-0.0015404901454993522`\), \
\(-0.005652953024587789`\), \(-0.007983851646691574`\), \
\(-0.005220730260620808`\), \(-0.0034976471791039786`\), \
\(-0.005936173793988489`\), \(-0.0023212214207842365`\), 
                "0.002013384410899943`", \(-0.004484203193280542`\), \
\(-0.005183650489418876`\), \(-0.001849182881224817`\), \
\(-0.005467145790650809`\), 
                "0.0007409096123244041`", \(-0.0017318504979010347`\), \
\(-0.003704460079263205`\), \(-0.0015714068794613774`\), \
\(-0.00020286454928038398`\), \(-0.0014223644490272678`\), \
\(-0.003675428110555821`\), "0.0008654935073314418`", 
                "0.0036957991362679484`", "0.0011052023942464493`", 
                "0.0031483597274855673`", 
                "0.0003138302218078375`", \(-0.0014631500024451316`\), \
\(-0.00423872668661474`\), \(-0.0017795660357191264`\), \
\(-0.004476396610901044`\), \(-0.006015378916059492`\), 
                "0.0030294649514531953`", "0.004603343004197828`", 
                "0.0013122603619255227`", "0.0009011409283683143`", 
                "0.0037557446260591846`", \(-0.002466692882672852`\), \
\(-0.00015847673131906963`\), \(-0.0014985215053688566`\), \
\(-0.0002680516205155959`\), "0.004405704427332237`", 
                "0.0017785475842040453`", \(-0.007164941139748441`\), \
\(-0.000471673146023204`\), "0.005469484036862647`", 
                "7.151358230716825`*^-6", \(-0.002731596826203276`\), 
                "0.002195560972448587`", \(-0.0011458158913066733`\), \
\(-0.0014574501807637565`\), \(-0.0019430051336802934`\), \
\(-0.005205395617470963`\), \(-0.004653232819078037`\), \
\(-0.0042993830665387055`\), \(-0.005230140817108317`\), \
\(-0.0031325405627166693`\), 
                "0.00035478572552897147`", \(-0.003917126513382661`\), \
\(-0.004164809340596492`\), \(-0.001112189001950564`\), 
                "0.00022459884098596157`", \(-0.0017860420089920374`\), 
                "0.0029456577177913923`", \(-0.001468863875173722`\), \
\(-0.005935509801149279`\), "0.0009464823867694261`", 
                "3.0873067183337603`*^-6", \(-0.004887430655212277`\), \
\(-0.002881531253134886`\), "0.0027071608932734033`", 
                "0.0018768656035879963`", "0.0036305433228054538`", 
                "0.0034582572216717037`", \(-0.004921674818261675`\), \
\(-0.003031293698876124`\), "0.006686608363634336`", "0.009433412759196971`", 
                "0.003408616531546381`", "0.0007044674229163636`", 
                "0.002080202981345058`", \(-0.0014360116169014475`\), 
                "0.0010951398499860548`", \(-0.0017236903922805075`\), \
\(-0.002375180048786606`\), "0.0033870569123350056`", 
                "0.00009360122897657793`", \(-0.006264933233307296`\), \
\(-0.0025866405887383323`\), 
                "0.0013865992331340208`", \(-0.002125000470167412`\), \
\(-0.0019538606841373544`\), \(-0.00036182799265946223`\), \
\(-0.0027013095346936837`\), 
                "0.00018333244641888978`", \(-0.004100987841469373`\), \
\(-0.011760615327672122`\), \(-0.0018586326775832562`\), 
                "0.003755475096771808`", \(-0.00036210413049382953`\), \
\(-0.004853720969402537`\), \(-0.003069062316564815`\), 
                "0.00038477500054218556`", \(-0.002800517370809731`\), \
\(-0.003301793487548078`\), 
                "0.0017307289890541885`", \(-0.0013373028707376789`\), 
                "0.002583355735519624`", 
                "0.0009438023630706283`", \(-0.006079397376633275`\), \
\(-0.004518231972169024`\), \(-0.002628094862018756`\), 
                "0.0006533109720227853`", \(-0.0005871705959473936`\), \
\(-0.0029670680764936493`\), \(-0.0005954058565673473`\), \
\(-0.000511613903878289`\), \(-0.0013258379898291451`\), 
                "0.0003879816830242538`", \(-0.01969725064632762`\)},
              {"202", \(-0.5209906548373919`\), \(-0.04204895373006161`\), 
                "0.15005842644622036`", \(-0.07906338254443189`\), \
\(-0.1192390678941628`\), "0.030857827793636636`", "0.06229387799567554`", 
                "0.21913574969792016`", \(-0.11374155914073847`\), 
                "0.18144687576257976`", \(-0.0437761561475517`\), 
                "0.0335989232932016`", "0.09732335439058942`", 
                "0.21584360232722086`", "0.2565156443586825`", 
                "0.19976562959386304`", \(-0.10812490634094685`\), 
                "0.37903049680277284`", "0.27739706684914917`", 
                "0.3000294425019915`", 
                "0.01664937605957954`", \(-0.12894279803819889`\), \
\(-0.17151688907442578`\), \(-0.2679357661642253`\), "0.09894130611687547`", 
                "0.07593180320861143`", 
                "0.2946066745867789`", \(-0.13359816709007183`\), 
                "0.18877207730374204`", "0.2028776708666164`", 
                "0.28974532194117864`", "0.3527196918939085`", 
                "0.09521576190007684`", "0.10075730656312246`", 
                "0.051238232194205965`", "0.06276629209513918`", 
                "0.20431039739620424`", "0.5558176424790542`", 
                "0.1633768976779197`", 
                "0.05700225543689565`", \(-0.0026216162198736495`\), 
                "0.3788136127087201`", "0.015824864427409706`", 
                "0.010766121137144282`", 
                "0.13004274220462594`", \(-0.11640308813817471`\), \
\(-0.05422634674431259`\), "0.1938568885112992`", 
                "0.14096734326000593`", \(-0.05569052785897352`\), 
                "0.23502218272233466`", 
                "0.562597777055216`", \(-0.029352460056367942`\), 
                "0.008121954094330959`", 
                "0.10144019052076082`", \(-0.07706568310803538`\), \
\(-0.012780444823017613`\), \(-0.13306764467591542`\), "0.09927093174181606`",
                 "0.19229440241199003`", \(-0.3098460880474688`\), 
                "0.03234737015272857`", "0.13375515261160986`", 
                "0.10643387485145606`", "0.02920816963275787`", 
                "0.25217925780496275`", 
                "0.0375779475606621`", \(-0.17531567124819322`\), 
                "0.07681516955963379`", "0.1328136493225248`", 
                "0.15426818465882966`", \(-0.13041166729784126`\), \
\(-0.1601908985960806`\), "0.2714081864030556`", "0.10417403648760451`", 
                "0.1849265291157322`", \(-0.008691235575270377`\), \
\(-0.042008374197272394`\), \(-0.03934563838488414`\), "0.22691069725452007`",
                 "0.16124752188527863`", \(-0.225669532943735`\), 
                "0.3653553623855272`", 
                "0.0842961489636824`", \(-0.16331226010559502`\), 
                "0.07820838416282036`", "0.2869919830990084`", 
                "0.40532822524549095`", "0.2650486788415909`", 
                "0.1775703239962621`", "0.3013706786076379`", 
                "0.11784494508714637`", \(-0.10221651981035845`\), 
                "0.2276562995413059`", "0.2631661942315448`", 
                "0.09388025336264791`", 
                "0.27755882731126796`", \(-0.03761487456436161`\), 
                "0.08792346348214455`", "0.18806990608884136`", 
                "0.07977798057590096`", "0.010299130214815351`", 
                "0.07221131895848902`", 
                "0.18659599639308405`", \(-0.04393981286382247`\), \
\(-0.1876302029469782`\), \(-0.05610947507806145`\), \
\(-0.15983752169354415`\), \(-0.015932691696053956`\), "0.07428194059752817`",
                 "0.21519382388551841`", "0.09034591008014162`", 
                "0.22725997101202697`", 
                "0.3053918043725055`", \(-0.15380141146845855`\), \
\(-0.23370484982157044`\), \(-0.06662149888264646`\), \(-0.04574957919501949`\
\), \(-0.19067354594278926`\), "0.12523031396428644`", 
                "0.008045626984424663`", "0.07607769897816896`", 
                "0.013608580472908373`", \(-0.22367103442193553`\), \
\(-0.09029420481764748`\), "0.3637533617456547`", 
                "0.02394614124033312`", \(-0.27767753657957256`\), \
\(-0.00036306377773844965`\), 
                "0.13867909157730895`", \(-0.11146535178288601`\), 
                "0.05817136167276729`", "0.07399256916271639`", 
                "0.09864346900832832`", "0.26427016190919334`", 
                "0.2362376812190077`", "0.21827325771174505`", 
                "0.26552643874100423`", 
                "0.15903440632211807`", \(-0.01801194145819118`\), 
                "0.19886666335908026`", "0.21144115061423482`", 
                "0.05646417471759806`", \(-0.011402547747334273`\), 
                "0.09067468557217295`", \(-0.14954664337078863`\), 
                "0.07457202538302364`", 
                "0.30133696868277926`", \(-0.04805149732639918`\), \
\(-0.00015673795159373483`\), "0.24812755561515362`", 
                "0.14629103852481679`", \(-0.13743851575438676`\), \
\(-0.09528566383643605`\), \(-0.1843172627486637`\), \
\(-0.17557055468126795`\), "0.2498660806339121`", 
                "0.15389425424412123`", \(-0.33946912103090876`\), \
\(-0.47892027819404065`\), \(-0.17305037097560047`\), \(-0.03576475902984488`\
\), \(-0.10560879884690373`\), 
                "0.07290416529116867`", \(-0.055598614733078706`\), 
                "0.0875091871058601`", 
                "0.12058434405054583`", \(-0.17195582130476128`\), \
\(-0.00475199461372692`\), "0.3180613043818548`", 
                "0.13131987987473717`", \(-0.07039557235834536`\), 
                "0.10788310045511859`", "0.09919458909366291`", 
                "0.0183694668436847`", 
                "0.13714145101754693`", \(-0.009307514521224337`\), 
                "0.2082010284127631`", "0.5970688772173789`", 
                "0.09436000541170866`", \(-0.1906598623433765`\), 
                "0.018383485949159138`", "0.24641616520767942`", 
                "0.15581171056159632`", \(-0.019534452165481456`\), 
                "0.14217808470299703`", 
                "0.1676271245583032`", \(-0.0878665261528196`\), 
                "0.06789286965726901`", \(-0.13115311278232974`\), \
\(-0.047915436525482406`\), "0.30864192601248774`", "0.2293838898278633`", 
                "0.13342445142255127`", \(-0.03316762241356712`\), 
                "0.029809774292376506`", "0.1506336153084813`", 
                "0.030227866175747506`", "0.025973873870243663`", 
                "0.06731081477486991`", \(-0.01969725064632762`\), "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5209906548373919`\), \(-0.04204895373006161`\), 
      0.15005842644622036`, \(-0.07906338254443189`\), \(-0.1192390678941628`\
\), 0.030857827793636636`, 0.06229387799567554`, 
      0.21913574969792016`, \(-0.11374155914073847`\), 
      0.18144687576257976`, \(-0.0437761561475517`\), 0.0335989232932016`, 
      0.09732335439058942`, 0.21584360232722086`, 0.2565156443586825`, 
      0.19976562959386304`, \(-0.10812490634094685`\), 0.37903049680277284`, 
      0.27739706684914917`, 0.3000294425019915`, 
      0.01664937605957954`, \(-0.12894279803819889`\), \
\(-0.17151688907442578`\), \(-0.2679357661642253`\), 0.09894130611687547`, 
      0.07593180320861143`, 0.2946066745867789`, \(-0.13359816709007183`\), 
      0.18877207730374204`, 0.2028776708666164`, 0.28974532194117864`, 
      0.3527196918939085`, 0.09521576190007684`, 0.10075730656312246`, 
      0.051238232194205965`, 0.06276629209513918`, 0.20431039739620424`, 
      0.5558176424790542`, 0.1633768976779197`, 
      0.05700225543689565`, \(-0.0026216162198736495`\), 0.3788136127087201`, 
      0.015824864427409706`, 0.010766121137144282`, 
      0.13004274220462594`, \(-0.11640308813817471`\), \
\(-0.05422634674431259`\), 0.1938568885112992`, 
      0.14096734326000593`, \(-0.05569052785897352`\), 0.23502218272233466`, 
      0.562597777055216`, \(-0.029352460056367942`\), 0.008121954094330959`, 
      0.10144019052076082`, \(-0.07706568310803538`\), \
\(-0.012780444823017613`\), \(-0.13306764467591542`\), 0.09927093174181606`, 
      0.19229440241199003`, \(-0.3098460880474688`\), 0.03234737015272857`, 
      0.13375515261160986`, 0.10643387485145606`, 0.02920816963275787`, 
      0.25217925780496275`, 0.0375779475606621`, \(-0.17531567124819322`\), 
      0.07681516955963379`, 0.1328136493225248`, 
      0.15426818465882966`, \(-0.13041166729784126`\), \(-0.1601908985960806`\
\), 0.2714081864030556`, 0.10417403648760451`, 
      0.1849265291157322`, \(-0.008691235575270377`\), \
\(-0.042008374197272394`\), \(-0.03934563838488414`\), 0.22691069725452007`, 
      0.16124752188527863`, \(-0.225669532943735`\), 0.3653553623855272`, 
      0.0842961489636824`, \(-0.16331226010559502`\), 0.07820838416282036`, 
      0.2869919830990084`, 0.40532822524549095`, 0.2650486788415909`, 
      0.1775703239962621`, 0.3013706786076379`, 
      0.11784494508714637`, \(-0.10221651981035845`\), 0.2276562995413059`, 
      0.2631661942315448`, 0.09388025336264791`, 
      0.27755882731126796`, \(-0.03761487456436161`\), 0.08792346348214455`, 
      0.18806990608884136`, 0.07977798057590096`, 0.010299130214815351`, 
      0.07221131895848902`, 
      0.18659599639308405`, \(-0.04393981286382247`\), \(-0.1876302029469782`\
\), \(-0.05610947507806145`\), \(-0.15983752169354415`\), \
\(-0.015932691696053956`\), 0.07428194059752817`, 0.21519382388551841`, 
      0.09034591008014162`, 0.22725997101202697`, 
      0.3053918043725055`, \(-0.15380141146845855`\), \(-0.23370484982157044`\
\), \(-0.06662149888264646`\), \(-0.04574957919501949`\), \
\(-0.19067354594278926`\), 0.12523031396428644`, 0.008045626984424663`, 
      0.07607769897816896`, 
      0.013608580472908373`, \(-0.22367103442193553`\), \
\(-0.09029420481764748`\), 0.3637533617456547`, 
      0.02394614124033312`, \(-0.27767753657957256`\), \
\(-0.00036306377773844965`\), 
      0.13867909157730895`, \(-0.11146535178288601`\), 0.05817136167276729`, 
      0.07399256916271639`, 0.09864346900832832`, 0.26427016190919334`, 
      0.2362376812190077`, 0.21827325771174505`, 0.26552643874100423`, 
      0.15903440632211807`, \(-0.01801194145819118`\), 0.19886666335908026`, 
      0.21144115061423482`, 0.05646417471759806`, \(-0.011402547747334273`\), 
      0.09067468557217295`, \(-0.14954664337078863`\), 0.07457202538302364`, 
      0.30133696868277926`, \(-0.04805149732639918`\), \
\(-0.00015673795159373483`\), 0.24812755561515362`, 
      0.14629103852481679`, \(-0.13743851575438676`\), \
\(-0.09528566383643605`\), \(-0.1843172627486637`\), \
\(-0.17557055468126795`\), 0.2498660806339121`, 
      0.15389425424412123`, \(-0.33946912103090876`\), \
\(-0.47892027819404065`\), \(-0.17305037097560047`\), \(-0.03576475902984488`\
\), \(-0.10560879884690373`\), 
      0.07290416529116867`, \(-0.055598614733078706`\), 0.0875091871058601`, 
      0.12058434405054583`, \(-0.17195582130476128`\), \
\(-0.00475199461372692`\), 0.3180613043818548`, 
      0.13131987987473717`, \(-0.07039557235834536`\), 0.10788310045511859`, 
      0.09919458909366291`, 0.0183694668436847`, 
      0.13714145101754693`, \(-0.009307514521224337`\), 0.2082010284127631`, 
      0.5970688772173789`, 0.09436000541170866`, \(-0.1906598623433765`\), 
      0.018383485949159138`, 0.24641616520767942`, 
      0.15581171056159632`, \(-0.019534452165481456`\), 0.14217808470299703`, 
      0.1676271245583032`, \(-0.0878665261528196`\), 
      0.06789286965726901`, \(-0.13115311278232974`\), \
\(-0.047915436525482406`\), 0.30864192601248774`, 0.2293838898278633`, 
      0.13342445142255127`, \(-0.03316762241356712`\), 0.029809774292376506`, 
      0.1506336153084813`, 0.030227866175747506`, 0.025973873870243663`, 
      0.06731081477486991`, \(-0.01969725064632762`\), 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5209906548373919`\), \(-0.04204895373006161`\), 
        0.15005842644622036`, \(-0.07906338254443189`\), \
\(-0.1192390678941628`\), 0.030857827793636636`, 0.06229387799567554`, 
        0.21913574969792016`, \(-0.11374155914073847`\), 
        0.18144687576257976`, \(-0.0437761561475517`\), 0.0335989232932016`, 
        0.09732335439058942`, 0.21584360232722086`, 0.2565156443586825`, 
        0.19976562959386304`, \(-0.10812490634094685`\), 
        0.37903049680277284`, 0.27739706684914917`, 0.3000294425019915`, 
        0.01664937605957954`, \(-0.12894279803819889`\), \
\(-0.17151688907442578`\), \(-0.2679357661642253`\), 0.09894130611687547`, 
        0.07593180320861143`, 0.2946066745867789`, \(-0.13359816709007183`\), 
        0.18877207730374204`, 0.2028776708666164`, 0.28974532194117864`, 
        0.3527196918939085`, 0.09521576190007684`, 0.10075730656312246`, 
        0.051238232194205965`, 0.06276629209513918`, 0.20431039739620424`, 
        0.5558176424790542`, 0.1633768976779197`, 
        0.05700225543689565`, \(-0.0026216162198736495`\), 
        0.3788136127087201`, 0.015824864427409706`, 0.010766121137144282`, 
        0.13004274220462594`, \(-0.11640308813817471`\), \
\(-0.05422634674431259`\), 0.1938568885112992`, 
        0.14096734326000593`, \(-0.05569052785897352`\), 
        0.23502218272233466`, 0.562597777055216`, \(-0.029352460056367942`\), 
        0.008121954094330959`, 
        0.10144019052076082`, \(-0.07706568310803538`\), \
\(-0.012780444823017613`\), \(-0.13306764467591542`\), 0.09927093174181606`, 
        0.19229440241199003`, \(-0.3098460880474688`\), 0.03234737015272857`, 
        0.13375515261160986`, 0.10643387485145606`, 0.02920816963275787`, 
        0.25217925780496275`, 0.0375779475606621`, \(-0.17531567124819322`\), 
        0.07681516955963379`, 0.1328136493225248`, 
        0.15426818465882966`, \(-0.13041166729784126`\), \
\(-0.1601908985960806`\), 0.2714081864030556`, 0.10417403648760451`, 
        0.1849265291157322`, \(-0.008691235575270377`\), \
\(-0.042008374197272394`\), \(-0.03934563838488414`\), 0.22691069725452007`, 
        0.16124752188527863`, \(-0.225669532943735`\), 0.3653553623855272`, 
        0.0842961489636824`, \(-0.16331226010559502`\), 0.07820838416282036`, 
        0.2869919830990084`, 0.40532822524549095`, 0.2650486788415909`, 
        0.1775703239962621`, 0.3013706786076379`, 
        0.11784494508714637`, \(-0.10221651981035845`\), 0.2276562995413059`, 
        0.2631661942315448`, 0.09388025336264791`, 
        0.27755882731126796`, \(-0.03761487456436161`\), 
        0.08792346348214455`, 0.18806990608884136`, 0.07977798057590096`, 
        0.010299130214815351`, 0.07221131895848902`, 
        0.18659599639308405`, \(-0.04393981286382247`\), \
\(-0.1876302029469782`\), \(-0.05610947507806145`\), \
\(-0.15983752169354415`\), \(-0.015932691696053956`\), 0.07428194059752817`, 
        0.21519382388551841`, 0.09034591008014162`, 0.22725997101202697`, 
        0.3053918043725055`, \(-0.15380141146845855`\), \
\(-0.23370484982157044`\), \(-0.06662149888264646`\), \(-0.04574957919501949`\
\), \(-0.19067354594278926`\), 0.12523031396428644`, 0.008045626984424663`, 
        0.07607769897816896`, 
        0.013608580472908373`, \(-0.22367103442193553`\), \
\(-0.09029420481764748`\), 0.3637533617456547`, 
        0.02394614124033312`, \(-0.27767753657957256`\), \
\(-0.00036306377773844965`\), 
        0.13867909157730895`, \(-0.11146535178288601`\), 
        0.05817136167276729`, 0.07399256916271639`, 0.09864346900832832`, 
        0.26427016190919334`, 0.2362376812190077`, 0.21827325771174505`, 
        0.26552643874100423`, 
        0.15903440632211807`, \(-0.01801194145819118`\), 
        0.19886666335908026`, 0.21144115061423482`, 
        0.05646417471759806`, \(-0.011402547747334273`\), 
        0.09067468557217295`, \(-0.14954664337078863`\), 
        0.07457202538302364`, 
        0.30133696868277926`, \(-0.04805149732639918`\), \
\(-0.00015673795159373483`\), 0.24812755561515362`, 
        0.14629103852481679`, \(-0.13743851575438676`\), \
\(-0.09528566383643605`\), \(-0.1843172627486637`\), \
\(-0.17557055468126795`\), 0.2498660806339121`, 
        0.15389425424412123`, \(-0.33946912103090876`\), \
\(-0.47892027819404065`\), \(-0.17305037097560047`\), \(-0.03576475902984488`\
\), \(-0.10560879884690373`\), 
        0.07290416529116867`, \(-0.055598614733078706`\), 
        0.0875091871058601`, 
        0.12058434405054583`, \(-0.17195582130476128`\), \
\(-0.00475199461372692`\), 0.3180613043818548`, 
        0.13131987987473717`, \(-0.07039557235834536`\), 
        0.10788310045511859`, 0.09919458909366291`, 0.0183694668436847`, 
        0.13714145101754693`, \(-0.009307514521224337`\), 
        0.2082010284127631`, 0.5970688772173789`, 
        0.09436000541170866`, \(-0.1906598623433765`\), 
        0.018383485949159138`, 0.24641616520767942`, 
        0.15581171056159632`, \(-0.019534452165481456`\), 
        0.14217808470299703`, 0.1676271245583032`, \(-0.0878665261528196`\), 
        0.06789286965726901`, \(-0.13115311278232974`\), \
\(-0.047915436525482406`\), 0.30864192601248774`, 0.2293838898278633`, 
        0.13342445142255127`, \(-0.03316762241356712`\), 
        0.029809774292376506`, 0.1506336153084813`, 0.030227866175747506`, 
        0.025973873870243663`, 
        0.06731081477486991`, \(-0.01969725064632762`\), 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5209906548373919`\), \(-0.04204895373006161`\), 
      0.15005842644622036`, \(-0.07906338254443189`\), \(-0.1192390678941628`\
\), 0.030857827793636636`, 0.06229387799567554`, 
      0.21913574969792016`, \(-0.11374155914073847`\), 
      0.18144687576257976`, \(-0.0437761561475517`\), 0.0335989232932016`, 
      0.09732335439058942`, 0.21584360232722086`, 0.2565156443586825`, 
      0.19976562959386304`, \(-0.10812490634094685`\), 0.37903049680277284`, 
      0.27739706684914917`, 0.3000294425019915`, 
      0.01664937605957954`, \(-0.12894279803819889`\), \
\(-0.17151688907442578`\), \(-0.2679357661642253`\), 0.09894130611687547`, 
      0.07593180320861143`, 0.2946066745867789`, \(-0.13359816709007183`\), 
      0.18877207730374204`, 0.2028776708666164`, 0.28974532194117864`, 
      0.3527196918939085`, 0.09521576190007684`, 0.10075730656312246`, 
      0.051238232194205965`, 0.06276629209513918`, 0.20431039739620424`, 
      0.5558176424790542`, 0.1633768976779197`, 
      0.05700225543689565`, \(-0.0026216162198736495`\), 0.3788136127087201`, 
      0.015824864427409706`, 0.010766121137144282`, 
      0.13004274220462594`, \(-0.11640308813817471`\), \
\(-0.05422634674431259`\), 0.1938568885112992`, 
      0.14096734326000593`, \(-0.05569052785897352`\), 0.23502218272233466`, 
      0.562597777055216`, \(-0.029352460056367942`\), 0.008121954094330959`, 
      0.10144019052076082`, \(-0.07706568310803538`\), \
\(-0.012780444823017613`\), \(-0.13306764467591542`\), 0.09927093174181606`, 
      0.19229440241199003`, \(-0.3098460880474688`\), 0.03234737015272857`, 
      0.13375515261160986`, 0.10643387485145606`, 0.02920816963275787`, 
      0.25217925780496275`, 0.0375779475606621`, \(-0.17531567124819322`\), 
      0.07681516955963379`, 0.1328136493225248`, 
      0.15426818465882966`, \(-0.13041166729784126`\), \(-0.1601908985960806`\
\), 0.2714081864030556`, 0.10417403648760451`, 
      0.1849265291157322`, \(-0.008691235575270377`\), \
\(-0.042008374197272394`\), \(-0.03934563838488414`\), 0.22691069725452007`, 
      0.16124752188527863`, \(-0.225669532943735`\), 0.3653553623855272`, 
      0.0842961489636824`, \(-0.16331226010559502`\), 0.07820838416282036`, 
      0.2869919830990084`, 0.40532822524549095`, 0.2650486788415909`, 
      0.1775703239962621`, 0.3013706786076379`, 
      0.11784494508714637`, \(-0.10221651981035845`\), 0.2276562995413059`, 
      0.2631661942315448`, 0.09388025336264791`, 
      0.27755882731126796`, \(-0.03761487456436161`\), 0.08792346348214455`, 
      0.18806990608884136`, 0.07977798057590096`, 0.010299130214815351`, 
      0.07221131895848902`, 
      0.18659599639308405`, \(-0.04393981286382247`\), \(-0.1876302029469782`\
\), \(-0.05610947507806145`\), \(-0.15983752169354415`\), \
\(-0.015932691696053956`\), 0.07428194059752817`, 0.21519382388551841`, 
      0.09034591008014162`, 0.22725997101202697`, 
      0.3053918043725055`, \(-0.15380141146845855`\), \(-0.23370484982157044`\
\), \(-0.06662149888264646`\), \(-0.04574957919501949`\), \
\(-0.19067354594278926`\), 0.12523031396428644`, 0.008045626984424663`, 
      0.07607769897816896`, 
      0.013608580472908373`, \(-0.22367103442193553`\), \
\(-0.09029420481764748`\), 0.3637533617456547`, 
      0.02394614124033312`, \(-0.27767753657957256`\), \
\(-0.00036306377773844965`\), 
      0.13867909157730895`, \(-0.11146535178288601`\), 0.05817136167276729`, 
      0.07399256916271639`, 0.09864346900832832`, 0.26427016190919334`, 
      0.2362376812190077`, 0.21827325771174505`, 0.26552643874100423`, 
      0.15903440632211807`, \(-0.01801194145819118`\), 0.19886666335908026`, 
      0.21144115061423482`, 0.05646417471759806`, \(-0.011402547747334273`\), 
      0.09067468557217295`, \(-0.14954664337078863`\), 0.07457202538302364`, 
      0.30133696868277926`, \(-0.04805149732639918`\), \
\(-0.00015673795159373483`\), 0.24812755561515362`, 
      0.14629103852481679`, \(-0.13743851575438676`\), \
\(-0.09528566383643605`\), \(-0.1843172627486637`\), \
\(-0.17557055468126795`\), 0.2498660806339121`, 
      0.15389425424412123`, \(-0.33946912103090876`\), \
\(-0.47892027819404065`\), \(-0.17305037097560047`\), \(-0.03576475902984488`\
\), \(-0.10560879884690373`\), 
      0.07290416529116867`, \(-0.055598614733078706`\), 0.0875091871058601`, 
      0.12058434405054583`, \(-0.17195582130476128`\), \
\(-0.00475199461372692`\), 0.3180613043818548`, 
      0.13131987987473717`, \(-0.07039557235834536`\), 0.10788310045511859`, 
      0.09919458909366291`, 0.0183694668436847`, 
      0.13714145101754693`, \(-0.009307514521224337`\), 0.2082010284127631`, 
      0.5970688772173789`, 0.09436000541170866`, \(-0.1906598623433765`\), 
      0.018383485949159138`, 0.24641616520767942`, 
      0.15581171056159632`, \(-0.019534452165481456`\), 0.14217808470299703`, 
      0.1676271245583032`, \(-0.0878665261528196`\), 
      0.06789286965726901`, \(-0.13115311278232974`\), \
\(-0.047915436525482406`\), 0.30864192601248774`, 0.2293838898278633`, 
      0.13342445142255127`, \(-0.03316762241356712`\), 0.029809774292376506`, 
      0.1506336153084813`, 0.030227866175747506`, 0.025973873870243663`, 
      0.06731081477486991`, \(-0.01969725064632762`\), 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102", "103", "104", "105", "106", 
                "107", "108", "109", "110", "111", "112", "113", "114", "115",
                 "116", "117", "118", "119", "120", "121", "122", "123", 
                "124", "125", "126", "127", "128", "129", "130", "131", "132",
                 "133", "134", "135", "136", "137", "138", "139", "140", 
                "141", "142", "143", "144", "145", "146", "147", "148", "149",
                 "150", "151", "152", "153", "154", "155", "156", "157", 
                "158", "159", "160", "161", "162", "163", "164", "165", "166",
                 "167", "168", "169", "170", "171", "172", "173", "174", 
                "175", "176", "177", "178", "179", "180", "181", "182", "183",
                 "184", "185", "186", "187", "188", "189", "190", "191", 
                "192", "193", "194", "195", "196", "197", "198", "199", "200",
                 "201", "202"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"53", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"54", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"55", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"56", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"57", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"58", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"59", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"60", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"61", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"62", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"63", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"64", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"65", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"66", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"67", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"68", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"69", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"70", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"71", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"72", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"73", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"74", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"75", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"76", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"77", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"78", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"79", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"80", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"81", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"82", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"83", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"84", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"85", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"86", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"87", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"88", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"89", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"90", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"91", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"92", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"93", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"94", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"95", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"96", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"97", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"98", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"99", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"100", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"101", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"102", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"103", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"104", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"105", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"106", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"107", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"108", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"109", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"110", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"111", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"112", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"113", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"114", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"115", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"116", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"117", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"118", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"119", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"120", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"121", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"122", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"123", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"124", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"125", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"126", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"127", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"128", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"129", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"130", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"131", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"132", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"133", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"134", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"135", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"136", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"137", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"138", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"139", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"140", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"141", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"142", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"143", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"144", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"145", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"146", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"147", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"148", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"149", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"150", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"151", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"152", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"153", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"154", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"155", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"156", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"157", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"158", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"159", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"160", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"161", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"162", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"163", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"164", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"165", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"166", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"167", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"168", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"169", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"170", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"171", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"172", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"173", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"174", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"175", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"176", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"177", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"178", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"179", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"180", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"181", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"182", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"183", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"184", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"185", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"186", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"187", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"188", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"189", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"190", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"191", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"192", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"193", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"194", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"195", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"196", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"197", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"198", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"199", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"200", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"201", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"202", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431062146-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431062146-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({1.0213659999999436`\ Second, 263.4078640045162`}\)], "Output"],

Cell[BoxData[
    \({0.9457310000000234`\ Second, 263.407864004516`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 402}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? BFGS\)], "Input"],

Cell[BoxData[
    \("BFGS[THETA0,PHI0,F0,KMAX,EPS,Z,X,K,P,Q,N,T,DT,              \
OPTION,NONLIN,PRINT]"\)], "Print",
  CellTags->"Info3431062149-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(BFGS[
                      data_, {THETA0_, 
                        F0_}, {system_, {Lik_, LikN_, Score_, 
                          Hesse_}}, {misc_, KMAX_, {EPS1_, EPS2_}, OPTION_, 
                        PRINT_}] := 
                    Module[{MINSTEP, BOUND, ALPHA, u, THETA, THETA1, F, S, 
                        LIKALT, LIKI, psii, scoreii, STEPL, STEP, LIKNEU, 
                        SNEU, likpsi, COV, LIKELI, n, T, T1, Tc, P, Q, k, K, 
                        KK, Z, Y, X, ReturnCode}, MINSTEP = 1\/10.`\^10; 
                      FMAX = 10\^3; BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL:    BFGS \
(skeleton)**************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; Print[LikN]; 
                        Print["***********************************************\
***************"]; VecPrint[
                          Spalte[{KMAX, EPS1, EPS2, K, Q, n, T, 
                              OPTION}], {"KMAX", "EPS1", "EPS2", "K", "Q", 
                            "n", "T", "OPTION    "}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{MAXSTEP, MINSTEP, BOUND, STEPREDUCE, 
                              FMAX}], {"MAXSTEP", "MINSTEP", "BOUND", 
                            "STEPREDUCE", "FMAX"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{RESAMPLING, FDIGITS, TYP, YMAX, ANALGRAD, 
                              FACTOR, CSEED}], {"RESAMPLING", "FDIGITS", 
                            "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}]; 
                        Print[\*"\<\"\"\>"]; Print["    SCALING"]; 
                        Print["MatrixForm"[Transpose[Spalte[SCALING]], 
                            TableHeadings \[Rule] {Automatic, {"SCALING"}}, 
                            TableDepth \[Rule] 0]]; Print[\*"\<\"\"\>"]; 
                        Print["***********************************************\
***************"]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]]; 
                      u = Length[THETA0]; THETA = THETA0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        Score[data, THETA0, {system, {Lik, LikN}}, misc]; 
                      Print[{S, LIKALT}]; LIKI = {}; psii = {}; scoreii = {}; 
                      ReturnCode = 0; k = 0; 
                      DoUntil[{KK, KMAX}, ReturnCode \[Equal] 3, 
                        If[
                          PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; 
                        psii = Append[psii, THETA]; 
                        scoreii = Append[scoreii, S]; 
                        STEP = LinearSolve[F, S]; STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        THETA1 = THETA + STEP; 
                        LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                        LIKNEU = LikTest[LIKNEU]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; THETA1 = THETA + STEP; 
                          LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                          LIKNEU = LikTest[LIKNEU]; 
                          If[PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-REDUCTION:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[LIKNEU - LIKALT < 0, Print["ReturnCode = 4"]; 
                          ReturnCode = 4; Break[]]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print["LIKNEU  ", LIKNEU]; Print["LIKALT  ", LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; 
                          Print[\*"\<\"\"\>"]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[\((Chop[# " 1.0000", 
                                      " 1.0000"\/" 10.0000"\^" 5.0000"] &)\)[
                                Transpose[{THETA1, THETA, STEP, S}]], 
                              TableHeadings \[Rule] {Automatic, {"THETA1", 
                                    "THETA", "STEP", "SCORE"}}, 
                              TableDirections \[Rule] {Column, Row}, 
                              TableSpacing \[Rule] {" 0.0000", " 2.0000"}]]]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; {SNEU, LIKALT} = 
                          Score[data, THETA1, {system, {Lik, LikN}}, misc]; 
                        F = BFGSUP[F, SNEU, S, STEP]; S = SNEU; 
                        THETA = \(THETA1GLOBAL = THETA1\); k = KK; 
                        relgrad = 
                          Max[Abs[S\ max[Abs[THETA], TYP]]]\/Abs[LIKNEU]; 
                        Print["relgrad = ", relgrad, 
                          " = Elastizitaet(d l/l)/(d theta/theta)"]; 
                        If[Max[Abs[S]] < EPS1, Print["ReturnCode = 1"]; 
                          ReturnCode = 1]; 
                        If[Max[Abs[STEP]] < EPS2, Print["ReturnCode = 2"]; 
                          ReturnCode = 2]; 
                        If[Max[Abs[S]] < EPS1 && Max[Abs[STEP]] < EPS2, 
                          Print["ReturnCode = 3"]; ReturnCode = 3]; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["BFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]]; 
                      If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[Transpose[{SNEU}], 
                            TableHeadings \[Rule] {Automatic, {"SCORE"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, THETA]; 
                      scoreii = Append[scoreii, S]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "THETA"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[FISHER && k < KMAX, {F, LIKELI} = 
                          Hesse[data, THETA, {system, {Lik, LikN, Score}}, 
                            misc]; F = \(-F\); 
                        COV = OUTPUT[THETA, F, 0.05`, S, LIKELI]; 
                        LKOMP[LIKELI, u, Indeterminate], 
                        COV = Inverse[F]; ]; {THETA, COV, LIKI, psii, 
                        scoreii, k, ReturnCode}]\)},
                {" "},
                {\(BFGS[THETA0_, PHI0_, F0_, KMAX_, EPS_, Z_, X_, K_, P_, Q_, 
                      N_, T_, DT_, OPTION_, NONLIN_, PRINT_, NUMABL_ : 0] := 
                    Module[{INC, MINSTEP, BOUND, ALPHA, SXX, u1, u2, U, PSI0, 
                        PSI, F, S, LIKALT, SNUM, LIKLIK, LIKI, psii, psi, 
                        STEPL, STEP, psi1, PSI1, LIKNEU, SNEU, 
                        likpsi, \[ImaginaryI], COV, k, THETA, PHI, LIKELI, 
                        MISS, NP}, INC = 1\/10.`\^5; MINSTEP = 1\/10.`\^10; 
                      BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      SXX = \[Sum]\+\(i = 1\)\%T 
                              X\[LeftDoubleBracket]i\[RightDoubleBracket] . 
                            Transpose[
                              X\[LeftDoubleBracket]i\[RightDoubleBracket]]; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL: \
BFGS***************************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; 
                        VecPrint[
                          Spalte[{KMAX, EPS, K, P, Q, N, T, DT}], {"KMAX", 
                            "EPS", "K", "P", "Q", "N", "T", "DT"}]; 
                        Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{OPTION, NONLIN, MAXSTEP, MINSTEP, 
                              BOUND}], {"OPTION", "NONLIN", "MAXSTEP", 
                            "MINSTEP", "BOUND"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{STEPREDUCE, NUMABL}], {"STEPREDUCE", 
                            "NUMABL"}]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]; 
                        Print["STARTWERT PHI0   = ", PHI0]; ]; 
                      u1 = Length[THETA0]; u2 = Length[PHI0]; U = u1 + u2; 
                      PSI0 = {THETA0, PHI0}; PSI = PSI0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        score[THETA0, PHI0, Z, X, SXX, K, P, Q, N, T, DT, 
                          NONLIN]; 
                      INC = \@$MachineEpsilon; {SNUM, LIKLIK} = 
                        SCNUM[THETA0, PHI0, Z, X, K, P, Q, N, T, DT, INC, 
                          NONLIN]; Print["KONTROLLE, INC = ", INC]; 
                      Print["MatrixForm"[Transpose[{SNUM, S, S - SNUM}], 
                          TableHeadings \[Rule] {Automatic, {"SNUM", "S", 
                                "DS"}}]]; 
                      Print["Likelihoods  ", LIKALT, "  ", LIKLIK]; 
                      If[NUMABL \[Equal] 1, S = SNUM]; LIKI = {}; psii = {}; 
                      DoUntil[{KK, KMAX}, 
                        Max[Abs[S]] < EPS && Max[Abs[STEP]] < EPS, 
                        If[PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; psi = Flatten[PSI]; 
                        psii = Append[psii, psi]; STEP = LinearSolve[F, S]; 
                        STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        psi1 = psi + STEP; 
                        PSI1 = {Take[psi1, u1], 
                            Take[psi1, \(-u2\)]}; {LIKNEU} = 
                          LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; psi1 = psi + STEP; 
                          PSI1 = {Take[psi1, u1], 
                              Take[psi1, \(-u2\)]}; {LIKNEU} = 
                            LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                          If[
                            PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-HALVING:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["LIKNEU  ", LIKNEU, "      ", "LIKALT  ", 
                            LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["MatrixForm"[Transpose[{psi1, psi, STEP, S}], 
                              TableHeadings \[Rule] {Automatic, {"PSI1", 
                                    "PSI", "STEP", "SCORE"}}]]; ]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; MatPrint[F]; ]; {THETA, PHI} = PSI1; 
                        If[NUMABL \[Equal] 0, {SNEU, LIKALT} = 
                            score[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              NONLIN], {SNEU, LIKALT} = 
                            SCNUM[THETA, PHI, Z, X, K, P, Q, N, T, DT, INC, 
                              NONLIN]]; F = BFGSUP[F, SNEU, S, STEP]; 
                        S = SNEU; PSI = PSI1; k = KK; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["MBFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, Flatten[PSI]]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["MatrixForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "PSI"}}]]; ]; {THETA, PHI} = PSI; 
                      If[Fisher === True, 
                        Do[INC = 10.`\^\(-\[ImaginaryI]\); 
                          INC = $MachineEpsilon\^\(1/3\); 
                          Print["INKREMENT   ", INC]; {S, F, LIKELI} = 
                            HESSE[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              INC, NONLIN]; F = \(-F\); 
                          COV = OUTPUT[Flatten[PSI], F, 0.05`, S, LIKELI]; 
                          LKOMP[LIKELI, U, N\ \((T + 1)\)]; 
                          DELTA1[COV, THETA, PHI]; u1 = Range[Length[THETA]]; 
                          DELTASTERN[
                            COV\[LeftDoubleBracket]u1, 
                              u1\[RightDoubleBracket], THETA, DT, 
                            NONLIN]; , {\[ImaginaryI], 6, 6}]; , 
                        COV = Inverse[F]; ]; {THETA, PHI, COV, likpsi, k}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "BFGS"],
      Editable->False]], "Print",
  CellTags->"Info3431062149-6884751"]
}, Closed]],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$2371819", "Q$2371819", 
            "n$2371819", "T$2371819", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-0.3293156623840332`\), 4.072837829589844`, 
        2.0746688842773438`, \(-11.001529693603516`\)}, 
      263.407864004516`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   262.698768355831800\"\>",
            262.69876835583182,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 262.69876835583182, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.007773175169100\"\>",
            264.00777317516906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 264.00777317516906, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.007773175169100\"\>",
            264.00777317516906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.00777317516906, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.599909170653064\"\>",
            0.59990917065306348,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.59990917065306348, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9980\"\>",
                15.998129148448241,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0019\"\>",
                -0.001870851551759111,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3293\"\>",
                -0.3293156623840332,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0231\"\>",
                4.0231379064038126,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0231\"\>",
                0.023137906403812778,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0728\"\>",
                4.0728378295898438,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0118\"\>",
                1.0117862523556815,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.0118\"\>",
                0.011786252355681461,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0747\"\>",
                2.0746688842773438,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9375\"\>",
                1.9375,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0625\"\>",
                -0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\"-11.0020\"\>",
                -11.001529693603516,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.351272246258027`\
\[InvisibleSpace]"  "\[InvisibleSpace]218.14872892860504`\),
      SequenceForm[ "*BFGSUP ", 2.3512722462580271, "  ", 218.14872892860504],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.03908075513966778`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.039080755139667779, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.882572149394300\"\>",
            263.88257214939432,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.007773175169100\"\>",
            264.00777317516906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 263.88257214939432, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 264.00777317516906, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.145727844130700\"\>",
            264.14572784413076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.007773175169100\"\>",
            264.00777317516906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 264.14572784413076, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 264.00777317516906, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.145727844130700\"\>",
            264.14572784413076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.14572784413076, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.007773175169100\"\>",
            264.00777317516906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.00777317516906, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.137954668961697\"\>",
            0.13795466896169728,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13795466896169728, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9660\"\>",
                15.966150978547686,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9980\"\>",
                15.998129148448241,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0320\"\>",
                -0.031978169900554194,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6449\"\>",
                -0.64492685630235114,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0628\"\>",
                4.0628334693200205,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0231\"\>",
                4.0231379064038126,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0397\"\>",
                0.039695562916207579,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4495\"\>",
                2.4495168166702128,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0743\"\>",
                1.0742862523556815,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0118\"\>",
                1.0117862523556815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0625\"\>",
                0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9045\"\>",
                1.9044978405069501,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9459\"\>",
                1.9459179255028096,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9375\"\>",
                1.9375,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0084\"\>",
                0.0084179255028096495,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.8203\"\>",
                -4.820310531123992,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2334476902395428`", "1.214089917836404`", 
                "0.1310921135866183`", \(-4.612515325221333`\)},
              {"2", "1.214089917836404`", "7.079216002100761`", 
                "0.5900295251421641`", \(-23.27743873242849`\)},
              {"3", "0.1310921135866183`", "0.5900295251421641`", 
                "1.0377842815546126`", \(-2.312522596690125`\)},
              {
                "4", \(-4.612515325221332`\), \(-23.27743873242849`\), \
\(-2.3125225966901244`\), "89.98402112510406`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8.604237335478278`\
\[InvisibleSpace]"  "\[InvisibleSpace]150.11915247558096`\),
      SequenceForm[ "*BFGSUP ", 8.6042373354782775, "  ", 150.11915247558096],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.03640416607275945`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.036404166072759453, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.463086721472400\"\>",
            264.46308672147239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.145727844130700\"\>",
            264.14572784413076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 264.46308672147239, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 264.14572784413076, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.463086721472400\"\>",
            264.46308672147239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.46308672147239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.145727844130700\"\>",
            264.14572784413076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.14572784413076, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.317358877341633\"\>",
            0.31735887734163271,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.31735887734163271, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7790\"\>",
                15.77895432913845,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9660\"\>",
                15.966150978547686,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1872\"\>",
                -0.18719664940923536,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4800\"\>",
                -0.47996183728033609,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.3128\"\>",
                4.3128334693200205,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0628\"\>",
                4.0628334693200205,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2500\"\>",
                0.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3204\"\>",
                2.320389647067794,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0420\"\>",
                1.0419895094867626,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0743\"\>",
                1.0742862523556815,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0323\"\>",
                -0.032296742868918892,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2277\"\>",
                0.22770586174687266,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9861\"\>",
                1.9860598307903459,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9459\"\>",
                1.9459179255028096,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0401\"\>",
                0.040141905287536229,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.9416\"\>",
                -4.9416292526124694,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.395705450319789`", 
                "1.3038671854304584`", \(-2.036639271424269`\), \
\(-5.322059504473242`\)},
              {"2", "1.3038671854304584`", "6.185563332672158`", 
                "1.6466550582221882`", \(-21.10174336159202`\)},
              {"3", \(-2.036639271424269`\), "1.6466550582221882`", 
                "24.602784159403765`", "1.0246078658889122`"},
              {"4", \(-5.322059504473241`\), \(-21.10174336159202`\), 
                "1.0246078658889126`", "86.09444070577274`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.4786332053413167`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.431869783082616`\),
      SequenceForm[ "*BFGSUP ", 3.4786332053413167, "  ", 12.431869783082616],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.028617064445048863`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.028617064445048863, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.673984695512600\"\>",
            264.67398469551256,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.67398469551256, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.463086721472400\"\>",
            264.46308672147239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.46308672147239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.210897974040165\"\>",
            0.21089797404016508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.21089797404016508, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.3150\"\>",
                15.314646971438085,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7790\"\>",
                15.77895432913845,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4643\"\>",
                -0.46430735770036524,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2719\"\>",
                -0.27194574178931413,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.3091\"\>",
                4.3090609616077851,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3128\"\>",
                4.3128334693200205,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0038\"\>",
                -0.0037725077122357669,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2100\"\>",
                1.2100407448506505,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0517\"\>",
                1.0516550284475554,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0420\"\>",
                1.0419895094867626,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0097\"\>",
                0.0096655189607927836,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7337\"\>",
                0.73370692903834411,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9071\"\>",
                1.9071457766782538,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9861\"\>",
                1.9860598307903459,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0789\"\>",
                -0.078914054112092027,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.8106\"\>",
                -3.8106390747720824,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.4602435436309373`", 
                "0.9161017166292571`", \(-1.6296976539609618`\), \
\(-5.388950785810866`\)},
              {"2", "0.9161017166292571`", 
                "8.464587660319722`", \(-0.5049888629384325`\), \
\(-21.190233257658594`\)},
              {"3", \(-1.6296976539609618`\), \(-0.5049888629384325`\), 
                "25.474089876926524`", "3.43537103330261`"},
              {"4", \(-5.388950785810865`\), \(-21.190233257658594`\), 
                "3.4353710333026104`", "81.4292664273717`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.197246408866242`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.3282553308176785`\),
      SequenceForm[ "*BFGSUP ", 2.197246408866242, "  ", 2.3282553308176785],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.016359756082699354`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.016359756082699354, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.743376580839100\"\>",
            264.74337658083914,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.74337658083914, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.673984695512600\"\>",
            264.67398469551256,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.67398469551256, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.069391885326581\"\>",
            0.06939188532658136,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.06939188532658136, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.0460\"\>",
                15.045833122167828,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.3150\"\>",
                15.314646971438085,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2688\"\>",
                -0.26881384927025775,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2827\"\>",
                -0.28273598726305404,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.2569\"\>",
                4.2568778510227103,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3091\"\>",
                4.3090609616077851,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0522\"\>",
                -0.052183110585074466,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5918\"\>",
                -0.59180972798424691,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0298\"\>",
                1.0298406243554115,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0517\"\>",
                1.0516550284475554,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0218\"\>",
                -0.021814404092143934,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3004\"\>",
                -0.30035723106758727,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8909\"\>",
                1.8909329756779603,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9071\"\>",
                1.9071457766782538,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0162\"\>",
                -0.016212801000293646,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9796\"\>",
                1.9795565358084346,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2883144403274729`", 
                "1.724969816604979`", \(-1.1406279687867522`\), \
\(-7.93897043301759`\)},
              {"2", "1.724969816604979`", "12.189282744613521`", 
                "1.5219237011244535`", \(-33.37859980586909`\)},
              {"3", \(-1.1406279687867522`\), "1.5219237011244544`", 
                "26.570220557001292`", \(-3.210945160076085`\)},
              {
                "4", \(-7.938970433017589`\), \(-33.37859980586909`\), \
\(-3.2109451600760845`\), "121.28642580528796`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]41.408794267505286`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.293503052547306`\),
      SequenceForm[ "*BFGSUP ", 41.408794267505286, "  ", 12.293503052547306],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.009354635386063537`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0093546353860635371, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.869448800572500\"\>",
            264.86944880057246,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.86944880057246, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.743376580839100\"\>",
            264.74337658083914,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.74337658083914, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.126072219733317\"\>",
            0.12607221973331662,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.12607221973331662, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0460\"\>",
                14.045833122167828,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.0460\"\>",
                15.045833122167828,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1646\"\>",
                -0.16460223496299373,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8966\"\>",
                3.8966346302233825,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.2569\"\>",
                4.2568778510227103,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3602\"\>",
                -0.36024322079932769,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4822\"\>",
                -0.48224103635725524,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9541\"\>",
                0.9540932847028637,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0298\"\>",
                1.0298406243554115,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0757\"\>",
                -0.075747339652547721,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2086\"\>",
                -0.20855547457250176,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7721\"\>",
                1.7721444989501329,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8909\"\>",
                1.8909329756779603,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1188\"\>",
                -0.1187884767278274,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0342\"\>",
                1.0342069351312158,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8834601337257679`", 
                "0.2039337822599574`", \(-1.735540703217276`\), \
\(-5.682835422162398`\)},
              {"2", "0.2039337822599574`", 
                "8.38074647416909`", \(-0.24678528266436595`\), \
\(-23.265657768742273`\)},
              {"3", \(-1.735540703217276`\), \(-0.24678528266436506`\), 
                "25.810143942272727`", "0.5048015796214727`"},
              {"4", \(-5.6828354221623965`\), \(-23.265657768742273`\), 
                "0.5048015796214731`", "110.11901709197868`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.319030748686277`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.7319700541727405`\),
      SequenceForm[ "*BFGSUP ", 4.3190307486862771, "  ", 4.7319700541727405],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004876117006610895`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0048761170066108951, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878215143935100\"\>",
            264.87821514393511,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87821514393511, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.869448800572500\"\>",
            264.86944880057246,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.86944880057246, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008766343362652\"\>",
            0.0087663433626516962,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0087663433626516962, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0500\"\>",
                14.05011655244587,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.0460\"\>",
                14.045833122167828,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0043\"\>",
                0.0042834302780425043,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0920\"\>",
                0.091951428768562077,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8311\"\>",
                3.8310769347823097,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8966\"\>",
                3.8966346302233825,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0656\"\>",
                -0.065557695441072664,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1530\"\>",
                -0.15301238748312965,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9529\"\>",
                0.95291381340555492,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9541\"\>",
                0.9540932847028637,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0012\"\>",
                -0.0011794712973088198,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0172\"\>",
                -0.01718902587890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7564\"\>",
                1.7563891922254218,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7721\"\>",
                1.7721444989501329,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0158\"\>",
                -0.015755306724711194,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2969\"\>",
                -0.29688280639046183,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0606885733805016`", 
                "0.25511399102046284`", \(-1.6591288475152848`\), \
\(-6.485169440047061`\)},
              {"2", "0.2551139910204628`", 
                "7.930051643483853`", \(-0.3720445351496178`\), \
\(-23.187866192115685`\)},
              {"3", \(-1.6591288475152848`\), \(-0.3720445351496169`\), 
                "25.796459411507794`", "0.25683168768320186`"},
              {"4", \(-6.485169440047059`\), \(-23.187866192115685`\), 
                "0.2568316876832023`", "113.54549998027566`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]77.91275338724019`\
\[InvisibleSpace]"  "\[InvisibleSpace]66.12549268072166`\),
      SequenceForm[ "*BFGSUP ", 77.912753387240187, "  ", 66.125492680721663],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0017967420080337493`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0017967420080337493, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878698361578600\"\>",
            264.87869836157864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87869836157864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878215143935100\"\>",
            264.87821514393511,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.87821514393511, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000483217643534\"\>",
            0.00048321764353431718,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00048321764353431718, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0600\"\>",
                14.060214491648432,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.0500\"\>",
                14.05011655244587,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0101\"\>",
                0.010097939202563416,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0240\"\>",
                0.024007414818181017,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8227\"\>",
                3.8226660424652184,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8311\"\>",
                3.8310769347823097,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0084\"\>",
                -0.0084108923170912141,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0314\"\>",
                0.031423074597021698,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9544\"\>",
                0.95438227005798737,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9529\"\>",
                0.95291381340555492,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0014684566524324131,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0204\"\>",
                0.02037811279296875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7523\"\>",
                1.7523112710693989,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7564\"\>",
                1.7563891922254218,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0041\"\>",
                -0.0040779211560229827,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2710\"\>",
                -0.27096375807180911,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8612687980715934`", 
                "0.2091333759005628`", \(-1.7534831945666365`\), \
\(-4.817230758808151`\)},
              {"2", "0.20913337590056263`", 
                "9.032183797208326`", \(-0.006128359791029658`\), \
\(-25.8192787429548`\)},
              {"3", \(-1.7534831945666365`\), \(-0.00612835979102877`\), 
                "25.886879283368064`", \(-0.0047510520725303484`\)},
              {
                "4", \(-4.817230758808149`\), \(-25.8192787429548`\), \
\(-0.004751052072529904`\), "107.76958024151222`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]792.1896526042976`\
\[InvisibleSpace]"  "\[InvisibleSpace]898.4544051939139`\),
      SequenceForm[ "*BFGSUP ", 792.18965260429763, "  ", 898.45440519391389],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0003484053524154066`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00034840535241540663, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709763349200\"\>",
            264.87870976334921,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870976334921, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878698361578600\"\>",
            264.87869836157864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.87869836157864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000011401770564\"\>",
            1.1401770564134495*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1401770564134495*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0620\"\>",
                14.061952056624238,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.0600\"\>",
                14.060214491648432,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0017\"\>",
                0.0017375649758045069,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0020120457578139176,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8236\"\>",
                3.8236040006045293,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8227\"\>",
                3.8226660424652184,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0009\"\>",
                0.00093795813931079079,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0112\"\>",
                -0.011225550195680235,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9543\"\>",
                0.95430463725001202,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9544\"\>",
                0.95438227005798737,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.7632807975336069*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0059\"\>",
                -0.00588226318359375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7530\"\>",
                1.7530296127995,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7523\"\>",
                1.7523112710693989,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00071834173010112122,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0527\"\>",
                0.052664819186878993,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8797614026870446`", 
                "0.4104395159950178`", \(-1.6517422826361108`\), \
\(-5.643404335972298`\)},
              {"2", "0.41043951599501777`", "9.585959152867844`", 
                "0.3057804795626867`", \(-29.103425933082057`\)},
              {"3", \(-1.6517422826361108`\), "0.3057804795626875`", 
                "26.060080189929263`", \(-1.776237797700801`\)},
              {
                "4", \(-5.643404335972297`\), \(-29.103425933082057`\), \
\(-1.7762377977008006`\), "124.77418206046033`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]38895.29916528244`\
\[InvisibleSpace]"  "\[InvisibleSpace]41215.294746360334`\),
      SequenceForm[ "*BFGSUP ", 38895.299165282442, "  ", 41215.294746360334],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000014761717545207755`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.4761717545207755*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709911827000\"\>",
            264.87870991182695,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870991182695, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709763349200\"\>",
            264.87870976334921,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.87870976334921, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.484777385485359"\[Times]10\^"-7"\),
            1.4847773854853585*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4847773854853585*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0610\"\>",
                14.060688859933201,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.0620\"\>",
                14.061952056624238,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.001263196691037206,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00027805987970380615,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8233\"\>",
                3.8232620188902522,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8236\"\>",
                3.8236040006045293,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00034198171427721945,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00071034146127464497,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9542\"\>",
                0.95423141923243693,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9543\"\>",
                0.95430463725001202,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.3218017575057948*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.0004425048828125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7529\"\>",
                1.7528805322827474,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7530\"\>",
                1.7530296127995,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014908051675256313,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022217570540541617,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8298551347743732`", 
                "0.2845407302408307`", \(-1.7129740467410175`\), \
\(-4.977830501249635`\)},
              {"2", "0.28454073024083054`", "9.933535774316757`", 
                "0.5205410089259498`", \(-30.218388304437706`\)},
              {"3", \(-1.7129740467410175`\), "0.5205410089259506`", 
                "26.1899055829773`", \(-2.5105239580398133`\)},
              {
                "4", \(-4.977830501249635`\), \(-30.218388304437706`\), \
\(-2.510523958039811`\), "127.63363254023791`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.9364890110296397`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]2.4561461929426272`*^6\),
      SequenceForm[ "*BFGSUP ", 1936489.0110296397, "  ", 2456146.1929426272],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]5.703063555732193`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.7030635557321928*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709926006100\"\>",
            264.87870992600608,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870992600608, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709911827000\"\>",
            264.87870991182695,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.87870991182695, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.417913608747767"\[Times]10\^"-8"\),
            1.4179136087477673*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4179136087477673*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0610\"\>",
                14.060997380128807,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.0610\"\>",
                14.060688859933201,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00030852019560643145,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010743571187981443,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8234\"\>",
                3.8233588140362418,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8233\"\>",
                3.8232620188902522,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                9.6795145989796692*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.8845428335180146*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9543\"\>",
                0.95425399638926645,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9542\"\>",
                0.95423141923243693,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.2577156829527772*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                3.0517578125*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7529\"\>",
                1.7529135125303288,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7529\"\>",
                1.7528805322827474,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                3.2980247581330653*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00035037542402607802,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9277280850116019`", 
                "0.29079058504010913`", \(-1.7183146174649293`\), \
\(-5.098190863890451`\)},
              {"2", "0.290790585040109`", "9.491099726894856`", 
                "0.2602928811610644`", \(-28.66680713595321`\)},
              {"3", \(-1.7183146174649293`\), "0.2602928811610652`", 
                "26.037653327218994`", \(-1.5887973528913248`\)},
              {
                "4", \(-5.098190863890451`\), \(-28.66680713595321`\), \
\(-1.5887973528913233`\), "122.29131140955798`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]3.024351885453662`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.024351885453662*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709926026700\"\>",
            264.87870992602666,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870992602666, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709926006100\"\>",
            264.87870992600608,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 264.87870992600608, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.057731762761250"\[Times]10\^"-11"\),
            2.0577317627612501*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0577317627612501*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.0610\"\>",
                14.0609931579798,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.0610\"\>",
                14.060997380128807,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8234\"\>",
                3.8233547861198787,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8234\"\>",
                3.8233588140362418,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.7959222275756596*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9543\"\>",
                0.95425312575139987,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9543\"\>",
                0.95425399638926645,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.52587890625*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7529\"\>",
                1.7529127547021013,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7529\"\>",
                1.7529135125303288,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.5700282418662098*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9277280850116019`", 
                "0.29079058504010913`", \(-1.7183146174649293`\), \
\(-5.098190863890451`\)},
              {"2", "0.290790585040109`", "9.491099726894856`", 
                "0.2602928811610644`", \(-28.66680713595321`\)},
              {"3", \(-1.7183146174649293`\), "0.2602928811610652`", 
                "26.037653327218994`", \(-1.5887973528913248`\)},
              {
                "4", \(-5.098190863890451`\), \(-28.66680713595321`\), \
\(-1.5887973528913233`\), "122.29131140955798`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]5.760670258006527`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.7606702580065267*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]12\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 12, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-1.0851857255787395`*^-6\)},
          {"2", \(-9.977356219918935`*^-7\)},
          {"3", "0.`"},
          {"4", \(-2.1762048655258306`*^-6\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9277280850116019`", 
                "0.29079058504010913`", \(-1.7183146174649293`\), \
\(-5.098190863890451`\)},
              {"2", "0.290790585040109`", "9.491099726894856`", 
                "0.2602928811610644`", \(-28.66680713595321`\)},
              {"3", \(-1.7183146174649293`\), "0.2602928811610652`", 
                "26.037653327218994`", \(-1.5887973528913248`\)},
              {
                "4", \(-5.098190863890451`\), \(-28.66680713595321`\), \
\(-1.5887973528913233`\), "122.29131140955798`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "263.407864004516`", "16", "4", "1", "2"},
          {"2", "264.00777317516906`", "15.99812914844824`", 
            "4.023137906403813`", "1.0117862523556815`", "1.9375`"},
          {"3", "264.14572784413076`", "15.966150978547686`", 
            "4.0628334693200205`", "1.0742862523556815`", 
            "1.9459179255028096`"},
          {"4", "264.4630867214724`", "15.77895432913845`", 
            "4.3128334693200205`", "1.0419895094867626`", 
            "1.9860598307903459`"},
          {"5", "264.67398469551256`", "15.314646971438085`", 
            "4.309060961607785`", "1.0516550284475554`", 
            "1.9071457766782538`"},
          {"6", "264.74337658083914`", "15.045833122167828`", 
            "4.25687785102271`", "1.0298406243554115`", 
            "1.8909329756779603`"},
          {"7", "264.86944880057246`", "14.045833122167828`", 
            "3.8966346302233825`", "0.9540932847028637`", 
            "1.772144498950133`"},
          {"8", "264.8782151439351`", "14.05011655244587`", 
            "3.8310769347823097`", "0.9529138134055549`", 
            "1.7563891922254218`"},
          {"9", "264.87869836157864`", "14.060214491648432`", 
            "3.8226660424652184`", "0.9543822700579874`", 
            "1.7523112710693989`"},
          {"10", "264.8787097633492`", "14.061952056624238`", 
            "3.8236040006045293`", "0.954304637250012`", "1.7530296127995`"},
          {"11", "264.87870991182695`", "14.060688859933201`", 
            "3.823262018890252`", "0.9542314192324369`", 
            "1.7528805322827474`"},
          {"12", "264.8787099260061`", "14.060997380128807`", 
            "3.823358814036242`", "0.9542539963892664`", 
            "1.7529135125303288`"},
          {"13", "264.87870992602666`", "14.0609931579798`", 
            "3.8233547861198787`", "0.9542531257513999`", 
            "1.7529127547021013`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00008514570362356111`, 
          0.000023152150762689016`, 6.055454452393343`*^-6, 
          0.000010614683345117918`}\),
      SequenceForm[ 
      "INK: ", {8.5145703623561107*^-05, 2.3152150762689016*^-05, 
        6.0554544523933429*^-06, 1.0614683345117918*^-05}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "14.0609931579798`", \(-1.0851857255787395`*^-6\)},
              {"2", "3.8233547861198787`", \(-9.977356219918935`*^-7\)},
              {"3", "0.9542531257513999`", "0.`"},
              {"4", "1.7529127547021013`", \(-2.1762048655258306`*^-6\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "264.87870992602666`"}],
      SequenceForm[ 
        TableForm[ {{14.0609931579798, -1.0851857255787395*^-06}, {
          3.8233547861198787, -9.9773562199189351*^-07}, {0.95425312575139987,
           0.0}, {1.7529127547021013, -2.1762048655258306*^-06}}, 
          TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 1}], 
        "   Likelihood = ", 264.87870992602666],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "67.77576770435321`", "4", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "14.0609931579798`", "4.608184010089208`", 
            "1.8449669335706436`"},
          {"2", "3.8233547861198787`", "2.082124931777694`", 
            "0.8336150731573134`"},
          {"3", "0.9542531257513999`", "0.5434770395903832`", 
            "0.21759052264488665`"},
          {"4", "1.7529127547021013`", "0.6855277470975284`", 
            "0.27446300379303523`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0000000000000002`", "0.717164829421879`", 
                "0.5812999004759593`", "0.8022079162303877`"},
              {"2", "0.7171648294218799`", "1.`", "0.4246836120383417`", 
                "0.9268169415263349`"},
              {"3", "0.5812999004759599`", "0.4246836120383418`", 
                "1.0000000000000002`", "0.4719806485943543`"},
              {"4", "0.802207916230388`", "0.9268169415263341`", 
                "0.47198064859435385`", "0.9999999999999998`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "3.4039029859690637`", "1.102993946253691`", 
                "0.23336128677761897`", "0.40621816713805037`"},
              {"2", "1.1029939462536924`", "0.694914090195073`", 
                "0.07703197568673861`", "0.21205246956841767`"},
              {"3", "0.23336128677761922`", "0.07703197568673863`", 
                "0.047345635544874934`", "0.0281869431880714`"},
              {"4", "0.40621816713805053`", "0.2120524695684175`", 
                "0.028186943188071373`", "0.07532994045109566`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.007255725806058869`, 0.03119786381953759`, 0.3162779257585432`, 
      3.866761136775892`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9797481101256694`", 
                "0.3543439189372172`", \(-2.143965247159236`\), \
\(-5.478554151897313`\)},
              {"2", "0.3543439189372172`", 
                "10.348442967414417`", \(-0.13278634332648057`\), \
\(-30.991807103783337`\)},
              {"3", \(-2.143965247159236`\), \(-0.13278634332648057`\), 
                "31.90691616419475`", \(-0.003758506763403407`\)},
              {
                "4", \(-5.478554151897313`\), \(-30.991807103783337`\), \
\(-0.003758506763403407`\), "130.0609470954344`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({137.82218715665266`, 32.05347666700668`, 3.161776142301605`, 
      0.25861437120830294`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "264.87870992602666`", "260.87870992602666`",
             "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({\(-1.0851857255787395`*^-6\), \(-9.977356219918935`*^-7\), 
      0.`, \(-2.1762048655258306`*^-6\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "14.0609931579798`", "1.8449669335706436`"},
              {"2", "4", "3.8233547861198787`", "0.8336150731573134`"},
              {"3", "1", "0.9542531257513999`", "0.21759052264488665`"},
              {"4", "2", "1.7529127547021013`", "0.27446300379303523`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(264.87870992602666`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({264.8787099260273`, 14.060993834335168`, 3.823355483718357`, 
      0.9542533085166555`, 1.7529129512283794`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(COV // VecDiag\) // Sqrt\)], "Input"],

Cell[BoxData[
    \({1.8449462688667508`, 0.8336059235881264`, 0.2175900047758573`, 
      0.27445985266004225`}\)], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 201}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({201, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[TextData[{
  "\n{T1,k,n} = Z//Dimensions\n{p,q}={2,1};\nT = T1 - 1;\n",
  StyleBox["dt = 0.5;",
    FontColor->RGBColor[1, 0, 0]],
  "\nX1 = Shape[1,{T1,q,n}];"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({201, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 200, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-6;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "1.`*^-6", "1", "2", "1", "1", "200", "0.5`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {
                "1", \(-0.3293113708496094`\), \(-0.3293152082489565`\), \
\(-3.837399347117465`*^-6\)},
              {"2", "4.072837829589844`", "4.072839919393643`", 
                "2.089803799343315`*^-6"},
              {"3", "2.074676513671875`", 
                "2.0746745640398436`", \(-1.949632031372772`*^-6\)},
              {
                "4", \(-11.001522064208984`\), \(-11.001526057073859`\), \
\(-3.992864874291513`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]263.407864004516`\
\[InvisibleSpace]"  "\[InvisibleSpace]263.40786400451594`\),
      SequenceForm[ 
      "Likelihoods  ", 263.407864004516, "  ", 263.40786400451594],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\" -1147.556026830638000\"\>",
            -1147.5560268306381,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -1147.5560268306381, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   234.322071349925800\"\>",
            234.32207134992572,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 234.32207134992572, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.017856776336700\"\>",
            264.01785677633671,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 264.01785677633671, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.017856776336700\"\>",
            264.01785677633671,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   263.407864004516000\"\>",
            263.407864004516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.01785677633671, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 263.407864004516, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.609992771820714\"\>",
            0.6099927718207141,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.6099927718207141, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.995322876024476`", 
                "16", \(-0.004677123975524663`\), \(-0.3293152082489565`\)},
              {"2", "4.057844814810585`", "4", "0.057844814810584455`", 
                "4.072839919393643`"},
              {"3", "1.029465721296255`", "1", "0.029465721296255007`", 
                "2.0746745640398436`"},
              {"4", "1.84375`", "2", \(-0.15625`\), \(-11.001526057073859`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.33145347835863137`\
\[InvisibleSpace]"  "\[InvisibleSpace]34.90378331562453`\),
      SequenceForm[ "*BFGSUP ", 0.33145347835863137, "  ", 34.90378331562453],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   262.292980542615500\"\>",
            262.29298054261551,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.017856776336800\"\>",
            264.01785677633677,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 262.29298054261551, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 264.01785677633677, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.183013546174300\"\>",
            264.18301354617427,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.017856776336800\"\>",
            264.01785677633677,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 264.18301354617427, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 264.01785677633677, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.183013546174300\"\>",
            264.18301354617427,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.017856776336800\"\>",
            264.01785677633677,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.18301354617427, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.01785677633677, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.165156769837495\"\>",
            0.16515676983749472,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.16515676983749472, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.938592792608759`", 
                "15.995322876024476`", \(-0.056730083415717454`\), \
\(-1.1764340697722127`\)},
              {"2", "4.1391843435665585`", "4.057844814810585`", 
                "0.08133952875597406`", \(-0.2933314012159142`\)},
              {"3", "1.1438355251882422`", "1.029465721296255`", 
                "0.11436980389198714`", "1.5959158991687523`"},
              {"4", "1.867821700161785`", "1.84375`", "0.02407170016178496`", 
                "6.6260540329983035`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.237\"\>",
                    1.2370909144503504,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.235\"\>",
                    1.2353788637360774,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1392\"\>",
                    0.13923635308050858,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.975\"\>",
                    -4.9749883387599025,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.235\"\>",
                    1.2353788637360774,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.202\"\>",
                    7.2018586274095435,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6334\"\>",
                    0.6333598673287526,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-25.19\"\>",
                    -25.194859243433832,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1392\"\>",
                    0.13923635308050855,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6334\"\>",
                    0.63335986732875271,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.046\"\>",
                    1.0456679375893609,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.637\"\>",
                    -2.6365564563508661,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-4.975\"\>",
                    -4.9749883387599025,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-25.19\"\>",
                    -25.194859243433832,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.637\"\>",
                    -2.6365564563508666,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 103.1\"\>",
                    103.14091982380469,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.30439237067403`\
\[InvisibleSpace]"  "\[InvisibleSpace]41.568726922451354`\),
      SequenceForm[ "*BFGSUP ", 2.3043923706740301, "  ", 41.568726922451354],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.535432144267200\"\>",
            264.53543214426725,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.183013546174300\"\>",
            264.18301354617427,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 264.53543214426725, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 264.18301354617427, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.535432144267200\"\>",
            264.53543214426725,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.183013546174300\"\>",
            264.18301354617427,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.53543214426725, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.18301354617427, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.352418598092982\"\>",
            0.35241859809298148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.35241859809298148, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.681401264090319`", 
                "15.938592792608759`", \(-0.25719152851844096`\), \
\(-0.7917026114871675`\)},
              {"2", "4.551850162405718`", "4.1391843435665585`", 
                "0.41266581883915954`", \(-0.34278947654182107`\)},
              {"3", "1.0683886723674563`", 
                "1.1438355251882422`", \(-0.07544685282078588`\), \
\(-1.739110189696002`\)},
              {"4", "1.9760909159507984`", "1.867821700161785`", 
                "0.10826921578901338`", "5.517746296815906`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.353\"\>",
                    1.3534526817941268,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.135\"\>",
                    1.1354965416987284,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.513\"\>",
                    -2.5126424443719948,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.692\"\>",
                    -4.6918291595888544,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.135\"\>",
                    1.1354965416987286,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.194\"\>",
                    7.1935238774498931,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.089\"\>",
                    1.0894697997562817,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.75\"\>",
                    -24.752942117573827,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.513\"\>",
                    -2.5126424443719948,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.089\"\>",
                    1.0894697997562819,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 26.26\"\>",
                    26.262471525915256,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.164\"\>",
                    4.163935014316869,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-4.692\"\>",
                    -4.6918291595888544,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.75\"\>",
                    -24.752942117573827,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.164\"\>",
                    4.1639350143168681,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 98.84\"\>",
                    98.842378259797798,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2038548723398133`\
\[InvisibleSpace]"  "\[InvisibleSpace]5.058334229389255`\),
      SequenceForm[ "*BFGSUP ", 1.2038548723398133, "  ", 5.0583342293892546],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.651468926238100\"\>",
            264.65146892623807,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.535432144267300\"\>",
            264.5354321442673,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.65146892623807, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.5354321442673, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.116036781970763\"\>",
            0.11603678197076306,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11603678197076306, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.463782949426907`", 
                "15.681401264090319`", \(-0.21761831466341078`\), \
\(-0.2809739401143352`\)},
              {"2", "4.374369372471022`", 
                "4.551850162405718`", \(-0.17748078993469654`\), \
\(-0.9570216425987564`\)},
              {"3", "1.0508245754127514`", 
                "1.0683886723674563`", \(-0.017564096954704754`\), \
\(-0.05695672577955605`\)},
              {"4", "1.9517955719851412`", 
                "1.9760909159507984`", \(-0.024295343965657187`\), 
                "2.572088880469385`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.469\"\>",
                    1.4693126938350334,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.672\"\>",
                    0.67204208467178905,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.914\"\>",
                    -1.9136698484357193,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.122\"\>",
                    -5.1218904127140563,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.672\"\>",
                    0.67204208467178927,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.611\"\>",
                    7.6105670284730378,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3429\"\>",
                    -0.34286245154287931,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.98\"\>",
                    -21.97682003302663,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.914\"\>",
                    -1.9136698484357193,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3429\"\>",
                    -0.34286245154287931,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.71\"\>",
                    28.712763172825433,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.233\"\>",
                    1.2325026389601339,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.122\"\>",
                    -5.1218904127140554,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.98\"\>",
                    -21.97682003302663,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.233\"\>",
                    1.2325026389601339,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 99.66\"\>",
                    99.662876406501482,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]9.217845216745543`\
\[InvisibleSpace]"  "\[InvisibleSpace]5.899404238492765`\),
      SequenceForm[ "*BFGSUP ", 9.2178452167455429, "  ", 5.8994042384927647],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.765573164860300\"\>",
            264.76557316486031,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.651468926238100\"\>",
            264.65146892623807,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.76557316486031, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.65146892623807, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.114104238622247\"\>",
            0.11410423862224661,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11410423862224661, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.939643968527461`", 
                "15.463782949426907`", \(-0.5241389808994451`\), \
\(-0.20254578493523162`\)},
              {"2", "4.1197870077726`", 
                "4.374369372471022`", \(-0.2545823646984218`\), \
\(-0.037564195146351675`\)},
              {"3", "1.0145515476827687`", 
                "1.0508245754127514`", \(-0.03627302772998266`\), \
\(-0.001641365751555124`\)},
              {"4", "1.8795947120311596`", 
                "1.9517955719851412`", \(-0.07220085995398165`\), \
\(-0.4218912758549581`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.06\"\>",
                    1.0602749727161593,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2496\"\>",
                    -0.24958547687715671,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.968\"\>",
                    -1.9680905039716041,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.023\"\>",
                    -3.0229140837528194,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2496\"\>",
                    -0.24958547687715649,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.\"\>",
                    10.000143937260457,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1956\"\>",
                    -0.19561129950192507,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.83\"\>",
                    -32.830401267353011,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.968\"\>",
                    -1.9680905039716041,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1956\"\>",
                    -0.19561129950192513,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.721829762613762,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5702\"\>",
                    0.57015631948353585,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.023\"\>",
                    -3.0229140837528177,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.83\"\>",
                    -32.830401267353011,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5702\"\>",
                    0.57015631948353573,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 143.3\"\>",
                    143.26253568594873,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14.764617130265387`\
\[InvisibleSpace]"  "\[InvisibleSpace]6.83780446025404`\),
      SequenceForm[ "*BFGSUP ", 14.764617130265387, "  ", 6.8378044602540404],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.857715894741000\"\>",
            264.85771589474098,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.765573164860400\"\>",
            264.76557316486037,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.85771589474098, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.76557316486037, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.092142729880607\"\>",
            0.092142729880606566,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.092142729880606566, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "13.906531500929692`", 
                "14.939643968527461`", \(-1.0331124675977688`\), \
\(-0.11435413182380895`\)},
              {"2", "3.7103286856539306`", 
                "4.1197870077726`", \(-0.40945832211866956`\), 
                "0.47943787196133975`"},
              {"3", "0.9437619958568336`", 
                "1.0145515476827687`", \(-0.07078955182593509`\), \
\(-0.0011038431598888404`\)},
              {"4", "1.7325340834576972`", 
                "1.8795947120311596`", \(-0.14706062857346233`\), \
\(-1.9472789074158534`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8946\"\>",
                    0.89459120841972473,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3716\"\>",
                    0.37158595680310358,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.97\"\>",
                    -1.9696638270251132,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.593\"\>",
                    -5.5934518287445671,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3716\"\>",
                    0.3715859568031038,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.94\"\>",
                    13.93694663095021,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1919\"\>",
                    -0.19192980376575711,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-44.58\"\>",
                    -44.582565561518955,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.97\"\>",
                    -1.9696638270251132,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1919\"\>",
                    -0.19192980376575716,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.721815606959808,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5533\"\>",
                    0.55331533392623589,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.593\"\>",
                    -5.5934518287445663,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-44.58\"\>",
                    -44.582565561518955,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5533\"\>",
                    0.55331533392623578,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 176.4\"\>",
                    176.39988028270076,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.7871440182843625`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.801297040280433`\),
      SequenceForm[ "*BFGSUP ", 3.7871440182843625, "  ", 4.8012970402804331],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.877584011667800\"\>",
            264.87758401166781,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.857715894741000\"\>",
            264.85771589474103,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87758401166781, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.85771589474103, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.019868116926773\"\>",
            0.019868116926772927,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.019868116926772927, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.098789819479434`", "13.906531500929692`", 
                "0.1922583185497413`", "0.05857054093549119`"},
              {"2", "3.8361591504300927`", "3.7103286856539306`", 
                "0.12583046477616208`", "0.6064263910665184`"},
              {"3", "0.9569027160607049`", "0.9437619958568336`", 
                "0.013140720203871303`", \(-0.011836539296404474`\)},
              {"4", "1.7613315288639357`", "1.7325340834576972`", 
                "0.028797445406238575`", \(-1.7149676343436417`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9451\"\>",
                    0.94505203298752583,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.718\"\>",
                    0.71798402823846541,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.977\"\>",
                    -1.977298632317444,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.51\"\>",
                    -6.5104632411740049,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.718\"\>",
                    0.71798402823846552,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.89\"\>",
                    12.894389064158778,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1946\"\>",
                    -0.19455045022908968,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-39.99\"\>",
                    -39.988354196670223,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.977\"\>",
                    -1.977298632317444,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1946\"\>",
                    -0.19455045022908973,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.722246000746516,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5336\"\>",
                    0.53355240574528384,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-6.51\"\>",
                    -6.510463241174004,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-39.99\"\>",
                    -39.988354196670223,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5336\"\>",
                    0.53355240574528384,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 158.4\"\>",
                    158.39825194074319,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]28.03570383556525`\
\[InvisibleSpace]"  "\[InvisibleSpace]26.29823824907838`\),
      SequenceForm[ "*BFGSUP ", 28.035703835565251, "  ", 26.298238249078381],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878696206446900\"\>",
            264.87869620644693,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.877584011667800\"\>",
            264.87758401166781,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87869620644693, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.87758401166781, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001112194779125\"\>",
            0.0011121947791252751,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0011121947791252751, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.054038299528493`", 
                "14.098789819479434`", \(-0.044751519950941614`\), 
                "0.010202206038986247`"},
              {"2", "3.8219470503001003`", 
                "3.8361591504300927`", \(-0.014212100129992612`\), 
                "0.1144102031427794`"},
              {"3", "0.9538091479384122`", 
                "0.9569027160607049`", \(-0.0030935681222926197`\), \
\(-0.00175299128777988`\)},
              {"4", "1.751992910552754`", 
                "1.7613315288639357`", \(-0.009338618311181608`\), \
\(-0.48539564782561484`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9204\"\>",
                    0.92042512125918341,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4511\"\>",
                    0.45109800609881401,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.973\"\>",
                    -1.972740484283324,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.536\"\>",
                    -5.5362442760768689,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4511\"\>",
                    0.45109800609881401,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.01\"\>",
                    10.010015099620379,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1449\"\>",
                    -0.14487462828452669,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-29.6\"\>",
                    -29.598884194499103,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.973\"\>",
                    -1.972740484283324,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1449\"\>",
                    -0.14487462828452677,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.721412133874967,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3473\"\>",
                    0.34731627731511799,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.536\"\>",
                    -5.536244276076868,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-29.6\"\>",
                    -29.598884194499103,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3473\"\>",
                    0.34731627731511794,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 123.4\"\>",
                    123.43783790413011,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]370.0215449519111`\
\[InvisibleSpace]"  "\[InvisibleSpace]407.2035624879732`\),
      SequenceForm[ "*BFGSUP ", 370.0215449519111, "  ", 407.20356248797322],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709901352000\"\>",
            264.87870990135201,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878696206446900\"\>",
            264.87869620644693,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870990135201, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.87869620644693, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000013694905078\"\>",
            1.3694905078409647*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3694905078409647*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.061323672121171`", "14.054038299528493`", 
                "0.007285372592677788`", "0.0013233115010371707`"},
              {"2", "3.823385794102392`", "3.8219470503001003`", 
                "0.0014387438022917152`", \(-0.011544236817617869`\)},
              {"3", "0.954275800371533`", "0.9538091479384122`", 
                "0.00046665243312084113`", \(-0.0009319473218757424`\)},
              {"4", "1.752933550884969`", "1.751992910552754`", 
                "0.0009406403322150665`", "0.03796084398745048`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9072\"\>",
                    0.90721189790599532,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3896\"\>",
                    0.3896036435394124,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.968\"\>",
                    -1.9681553450177545,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.239\"\>",
                    -5.2391550456842175,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3896\"\>",
                    0.38960364353941235,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.55\"\>",
                    10.550059383736874,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1015\"\>",
                    -0.10147130263998592,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.38\"\>",
                    -31.376631678824651,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.968\"\>",
                    -1.9681553450177545,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1015\"\>",
                    -0.10147130263998601,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.720410242506127,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1598\"\>",
                    0.15982684304468145,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.239\"\>",
                    -5.2391550456842166,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.38\"\>",
                    -31.376631678824651,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1598\"\>",
                    0.15982684304468139,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 128.8\"\>",
                    128.84668793669294,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]34247.10828134135`\
\[InvisibleSpace]"  "\[InvisibleSpace]35330.41622235864`\),
      SequenceForm[ "*BFGSUP ", 34247.108281341352, "  ", 35330.416222358639],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709925968600\"\>",
            264.87870992596862,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709901352000\"\>",
            264.87870990135201,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870992596862, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.87870990135201, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.461661097186152"\[Times]10\^"-8"\),
            2.4616610971861519*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.4616610971861519*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.060989444376935`", 
                "14.061323672121171`", \(-0.0003342277442370258`\), \
\(-0.0001727822365517745`\)},
              {"2", "3.8233585239174714`", 
                "3.823385794102392`", \(-0.000027270184920217022`\), 
                "0.00021089343917869707`"},
              {"3", "0.9542526738855835`", 
                "0.954275800371533`", \(-0.00002312648594951263`\), \
\(-6.151070580627093`*^-6\)},
              {"4", "1.75291409499038`", 
                "1.752933550884969`", \(-0.000019455894589008512`\), 
                "0.00006687969021240692`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.922\"\>",
                    0.92199810356156608,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.327\"\>",
                    0.32703678627858895,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.972\"\>",
                    -1.9720187910471172,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.072\"\>",
                    -5.0723752698773819,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.327\"\>",
                    0.3270367862785889,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.57\"\>",
                    10.573967036537573,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1089\"\>",
                    -0.10887151431362722,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.15\"\>",
                    -31.149142212256539,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.972\"\>",
                    -1.9720187910471172,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1089\"\>",
                    -0.10887151431362731,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.719078016061857,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826874823252498,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.072\"\>",
                    -5.072375269877381,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.15\"\>",
                    -31.149142212256539,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826874823252492,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 127.1\"\>",
                    127.11187279531136,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709926027100\"\>",
            264.87870992602706,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709925968600\"\>",
            264.87870992596862,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870992602706, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.87870992596862, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.843503458891064"\[Times]10\^"-11"\),
            5.8435034588910639*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.8435034588910639*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.060994388303657`", "14.060989444376935`", 
                "4.943926722210724`*^-6", "8.16366702322685`*^-6"},
              {"2", "3.8233553595200647`", 
                "3.8233585239174714`", \(-3.1643974069885983`*^-6\), 
                "5.488571445125268`*^-6"},
              {"3", "0.9542534101860467`", "0.9542526738855835`", 
                "7.363004631262208`*^-7", "0.00001149072263286182`"},
              {"4", "1.7529128939261163`", 
                "1.75291409499038`", \(-1.201064263721154`*^-6\), \
\(-0.00007902536632878321`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.922\"\>",
                    0.92199810356156608,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.327\"\>",
                    0.32703678627858895,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.972\"\>",
                    -1.9720187910471172,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.072\"\>",
                    -5.0723752698773819,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.327\"\>",
                    0.3270367862785889,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.57\"\>",
                    10.573967036537573,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1089\"\>",
                    -0.10887151431362722,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.15\"\>",
                    -31.149142212256539,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.972\"\>",
                    -1.9720187910471172,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1089\"\>",
                    -0.10887151431362731,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.719078016061857,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826874823252498,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.072\"\>",
                    -5.072375269877381,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.15\"\>",
                    -31.149142212256539,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826874823252492,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 127.1\"\>",
                    127.11187279531136,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709926027300\"\>",
            264.87870992602734,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   264.878709926027100\"\>",
            264.87870992602711,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 264.87870992602734, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 264.87870992602711, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.273736754432321"\[Times]10\^"-13"\),
            2.2737367544323206*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.2737367544323206*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.060993834335168`", 
                "14.060994388303657`", \(-5.539684882789059`*^-7\), \
\(-5.603051172059503`*^-7\)},
              {"2", "3.823355483718357`", "3.8233553595200647`", 
                "1.2419829270776078`*^-7", \(-6.417468619637767`*^-7\)},
              {"3", "0.9542533085166555`", 
                "0.9542534101860467`", \(-1.016693912546467`*^-7\), \
\(-1.8290022963550132`*^-6\)},
              {"4", "1.7529129512283794`", "1.7529128939261163`", 
                "5.730226307247886`*^-8", "6.203889195866008`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.922\"\>",
                    0.92199810356156608,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.327\"\>",
                    0.32703678627858895,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.972\"\>",
                    -1.9720187910471172,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.072\"\>",
                    -5.0723752698773819,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.327\"\>",
                    0.3270367862785889,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.57\"\>",
                    10.573967036537573,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1089\"\>",
                    -0.10887151431362722,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.15\"\>",
                    -31.149142212256539,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.972\"\>",
                    -1.9720187910471172,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1089\"\>",
                    -0.10887151431362731,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 28.72\"\>",
                    28.719078016061857,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826874823252498,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-5.072\"\>",
                    -5.072375269877381,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.15\"\>",
                    -31.149142212256539,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826874823252492,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 127.1\"\>",
                    127.11187279531136,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]12\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 12, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "263.407864004516`", "16", "4", "1", "2"},
              {"2", "264.01785677633677`", "15.995322876024476`", 
                "4.057844814810585`", "1.029465721296255`", "1.84375`"},
              {"3", "264.18301354617427`", "15.938592792608759`", 
                "4.1391843435665585`", "1.1438355251882422`", 
                "1.867821700161785`"},
              {"4", "264.5354321442673`", "15.681401264090319`", 
                "4.551850162405718`", "1.0683886723674563`", 
                "1.9760909159507984`"},
              {"5", "264.65146892623807`", "15.463782949426907`", 
                "4.374369372471022`", "1.0508245754127514`", 
                "1.9517955719851412`"},
              {"6", "264.76557316486037`", "14.939643968527461`", 
                "4.1197870077726`", "1.0145515476827687`", 
                "1.8795947120311596`"},
              {"7", "264.85771589474103`", "13.906531500929692`", 
                "3.7103286856539306`", "0.9437619958568336`", 
                "1.7325340834576972`"},
              {"8", "264.8775840116678`", "14.098789819479434`", 
                "3.8361591504300927`", "0.9569027160607049`", 
                "1.7613315288639357`"},
              {"9", "264.87869620644693`", "14.054038299528493`", 
                "3.8219470503001003`", "0.9538091479384122`", 
                "1.751992910552754`"},
              {"10", "264.878709901352`", "14.061323672121171`", 
                "3.823385794102392`", "0.954275800371533`", 
                "1.752933550884969`"},
              {"11", "264.8787099259686`", "14.060989444376935`", 
                "3.8233585239174714`", "0.9542526738855835`", 
                "1.75291409499038`"},
              {"12", "264.8787099260271`", "14.060994388303657`", 
                "3.8233553595200647`", "0.9542534101860467`", 
                "1.7529128939261163`"},
              {"13", "264.8787099260273`", "14.060993834335168`", 
                "3.823355483718357`", "0.9542533085166555`", 
                "1.7529129512283794`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {"1", "3.5382889875768395`*^-8", 
                "3.439459227844166`*^-8", \(-9.882975973267351`*^-10\), 
                "14.060993834335168`", "0.00008514570771920023`"},
              {"2", "3.0690133862707436`*^-8", "3.1656261105517114`*^-8", 
                "9.661272428096781`*^-10", "3.823355483718357`", 
                "0.00002315215498696483`"},
              {"3", "2.2133612007945458`*^-7", "2.440810818308582`*^-7", 
                "2.2744961751403643`*^-8", "0.9542533085166555`", 
                "5.7784374457682595`*^-6"},
              {
                "4", \(-4.2841343930624533`*^-7\), \
\(-4.350857817081444`*^-7\), \(-6.672342401899046`*^-9\), 
                "1.7529129512283794`", "0.000010614684535173846`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "14.060993834335168`", "3.439459227844166`*^-8"},
              {"2", "3.823355483718357`", "3.1656261105517114`*^-8"},
              {"3", "0.9542533085166555`", "2.440810818308582`*^-7"},
              {"4", "1.7529129512283794`", \(-4.350857817081444`*^-7\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "264.8787099260273`"}],
      SequenceForm[ 
        TableForm[ {{14.060993834335168, 3.439459227844166*^-08}, {
          3.8233554837183572, 3.1656261105517114*^-08}, {0.95425330851665546, 
          2.4408108183085822*^-07}, {
          1.7529129512283794, -4.3508578170814438*^-07}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 264.87870992602728],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "67.77707074621448`", "4", "0", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "14.060993834335168`", "4.6081323957451685`", 
            "1.8449462688667508`"},
          {"2", "3.823355483718357`", "2.0821020788486466`", 
            "0.8336059235881264`"},
          {"3", "0.9542533085166555`", "0.5434757461060735`", 
            "0.2175900047758573`"},
          {"4", "1.7529129512283794`", "0.6855198764954012`", 
            "0.27445985266004225`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9999999999999999`", "0.7171611781124635`", 
                "0.5813047714428253`", "0.8022048233575665`"},
              {"2", "0.7171611781124563`", "1.`", "0.4247038905101108`", 
                "0.926815320048062`"},
              {"3", "0.5813047714428239`", "0.42470389051011387`", "1.`", 
                "0.47199655953202085`"},
              {"4", "0.8022048233575617`", "0.9268153200480641`", 
                "0.47199655953201924`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "3.403826735005345`", "1.10296387044349`", 
                "0.23336007300787986`", "0.40620738736664475`"},
              {"2", "1.102963870443479`", "0.6948988358412131`", 
                "0.07703462506270782`", "0.2120473365829471`"},
              {"3", "0.2333600730078793`", "0.07703462506270838`", 
                "0.0473454101783576`", "0.028187502683522988`"},
              {"4", "0.4062073873666423`", "0.21204733658294758`", 
                "0.02818750268352289`", "0.0753282107221721`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.007255745046720712`, 0.031197427914392936`, 0.31627452039279647`, 
      3.8666714983932047`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9797471857010632`", 
                "0.3543534091631792`", \(-2.1439273612115066`\), \
\(-5.4785355845003885`\)},
              {"2", "0.3543534091631792`", 
                "10.348441432697852`", \(-0.1331050252940753`\), \
\(-30.991689507686928`\)},
              {"3", \(-2.1439273612115066`\), \(-0.1331050252940753`\), 
                "31.907370234672978`", \(-0.00378856619938079`\)},
              {
                "4", \(-5.4785355845003885`\), \(-30.991689507686928`\), \
\(-0.00378856619938079`\), "130.0606179143185`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({137.8218216821107`, 32.05392453326737`, 3.161810185525069`, 
      0.2586203664871841`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]201\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 201],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "10.606609816118151`", 
            "16.699985239727056`"},
          {"\<\"komp. Lik.\"\>", "264.8787099260273`", "260.8787099260273`", 
            "254.27210010990913`", "248.17872468630023`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-14.060993834335168`\), \(-3.823355483718357`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"1.8449462688667508`", "0.8336059235881264`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-14.060993834335168, -3.8233554837183572}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {1.8449462688667508, 0.83360592358812635}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.9542533085166555`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.2175900047758573`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {0.95425330851665546}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {0.2175900047758573}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "3.072703814584187`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.9622084606400417`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 3.072703814584187}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.96220846064004173}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.2114\"\>",
                      0.21144220730975227,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1191\"\>",
                      0.11908208776277392,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"     -1.6744\"\>",
                      -1.6744125018121239,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.2439\"\>",
                      -0.24385094595068016,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.21144220730975227, 
            0.11908208776277392}, {-1.6744125018121239, \
-0.24385094595068016}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0559\"\>",
                      0.05587687743334005,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0245\"\>",
                      0.024460379965360386,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.1735\"\>",
                      0.1734708850401164,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0240\"\>",
                      0.024038473087710011,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.05587687743334005, 0.024460379965360386}, {
            0.1734708850401164, 0.024038473087710011}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0535\"\>",
                      0.05351569679191448,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.1136\"\>",
                      0.11363447623269779,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.05351569679191448}, {0.11363447623269779}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0106\"\>",
                      0.010596742549284249,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0240\"\>",
                      0.023988049301135149,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.010596742549284249}, {0.023988049301135149}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0216\"\>",
                      0.021602009604119413,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0218\"\>",
                      0.021786305246153208,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0218\"\>",
                      0.021786305246153208,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.2978\"\>",
                      0.29781648053886062,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.021602009604119413, 0.021786305246153208}, {
            0.021786305246153208, 0.29781648053886062}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0024\"\>",
                      0.0023948653993948734,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0034\"\>",
                      0.0034237340450255288,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0034\"\>",
                      0.0034237340450255322,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0577\"\>",
                      0.057670843844824009,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0023948653993948734, 0.0034237340450255288}, {
            0.0034237340450255322, 0.057670843844824009}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({264.8787099260273`, 14.060993834335168`, 3.823355483718357`, 
      0.9542533085166555`, 1.7529129512283794`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1.8449462688667508`, 0.8336059235881264`, 0.2175900047758573`, 
      0.27445985266004225`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "14.060993834335168`", "1.8449462688667508`"},
              {"2", "4", "3.823355483718357`", "0.8336059235881264`"},
              {"3", "1", "0.9542533085166555`", "0.2175900047758573`"},
              {"4", "2", "1.7529129512283794`", "0.27445985266004225`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=100/deltat=2", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", 
    \(n = 1\), "\n", 
    \(Deltat = 2\), "\n", 
    \(T = 100\), "\n", 
    \(\(X = Shape[1, {n, 1}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(2\)], "Output"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431063456-7574250"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431063456-7574250"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101"},
              {"1", \(-0.5209351791152933`\), "0.07804389567616524`", 
                "0.16278802455478478`", \(-0.11592573144195802`\), \
\(-0.03897308935477087`\), "0.08029035274839408`", \(-0.001141931025326458`\),
                 "0.3110881054106032`", \(-0.18949912463341023`\), 
                "0.3396440152111796`", \(-0.19202953094837658`\), 
                "0.05920698220104184`", "0.16446122667173843`", 
                "0.19539177241943678`", "0.30364384155949253`", 
                "0.15692123560273133`", \(-0.12640604552579948`\), 
                "0.4308785862173812`", "0.13233235829645917`", 
                "0.4302303013558226`", \(-0.03449707830780574`\), \
\(-0.03671791423479777`\), \(-0.06383179844121356`\), \(-0.30475064184210554`\
\), "0.11047661736613287`", \(-0.024207485529061244`\), 
                "0.2600235222504172`", \(-0.22304243156283374`\), 
                "0.24667780622115257`", "0.05541163634907922`", 
                "0.31068893933276914`", "0.32330344883343465`", 
                "0.10805051712844205`", 
                "0.19557533603522206`", \(-0.04023344836640651`\), 
                "0.25232182495413524`", "0.21216993593216463`", 
                "0.42836688547994217`", "0.13573546986455046`", 
                "0.10511197449448122`", \(-0.07787400281516675`\), 
                "0.36483242733000043`", \(-0.021200350036186682`\), 
                "0.12971524213953833`", 
                "0.021757686905233106`", \(-0.06820495566712498`\), \
\(-0.0338785988610918`\), "0.2099531136019001`", 
                "0.0787559997321368`", \(-0.024964480371899266`\), 
                "0.24094044561191022`", 
                "0.44624400645951384`", \(-0.03205929938370384`\), 
                "0.20129000976372413`", 
                "0.0021248669694411836`", \(-0.02641930189329306`\), \
\(-0.04792184672814713`\), \(-0.15538917102460084`\), "0.11796807879203972`", 
                "0.19724021992222676`", \(-0.2586527220955309`\), 
                "0.13295473065315022`", "0.17130592403119116`", 
                "0.10378129429754332`", "0.03777624455358168`", 
                "0.2783438706336981`", \(-0.06629377800188034`\), 
                "0.006551073273788954`", "0.15191717908804064`", 
                "0.07195654919163644`", 
                "0.1704961051806918`", \(-0.0782547284165188`\), \
\(-0.21330587460401018`\), "0.22815317158478216`", \(-0.01596877689353204`\), 
                "0.3123018363530587`", \(-0.031181678430832527`\), \
\(-0.0001834935185644866`\), \(-0.059898960554280095`\), 
                "0.23444483275533656`", 
                "0.1272833224292441`", \(-0.07586968903426011`\), 
                "0.3840655672052094`", 
                "0.06984124812225868`", \(-0.07596375103703008`\), 
                "0.10914602624657156`", "0.3275900909333435`", 
                "0.27058353707271976`", "0.37314340588322814`", 
                "0.1809643595952281`", 
                "0.3457205969695176`", \(-0.04252785948789851`\), \
\(-0.08211282189840234`\), "0.21183155296014844`", "0.1646727753473642`", 
                "0.13249118407329125`", 
                "0.3107189133705045`", \(-0.097320594859264`\), 
                "0.147802604520807`", "0.17872938624479803`", 
                "0.08735097003648047`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 102, 104, 106, 
      108, 110, 112, 114, 116, 118, 120, 122, 124, 126, 128, 130, 132, 134, 
      136, 138, 140, 142, 144, 146, 148, 150, 152, 154, 156, 158, 160, 162, 
      164, 166, 168, 170, 172, 174, 176, 178, 180, 182, 184, 186, 188, 190, 
      192, 194, 196, 198, 200, 202}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.331751 0.608607 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08831 -24 -4.5 ]
[-0.0125 .08831 0 4.5 ]
[-0.0125 .21003 -24 -4.5 ]
[-0.0125 .21003 0 4.5 ]
[-0.0125 .33175 -6 -4.5 ]
[-0.0125 .33175 0 4.5 ]
[-0.0125 .45347 -18 -4.5 ]
[-0.0125 .45347 0 4.5 ]
[-0.0125 .57519 -18 -4.5 ]
[-0.0125 .57519 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .38491 -5 -6 ]
[.97619 .38491 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08831 m
.00625 .08831 L
s
[(-0.4)] -0.0125 .08831 1 0 Mshowa
0 .21003 m
.00625 .21003 L
s
[(-0.2)] -0.0125 .21003 1 0 Mshowa
0 .33175 m
.00625 .33175 L
s
[(0)] -0.0125 .33175 1 0 Mshowa
0 .45347 m
.00625 .45347 L
s
[(0.2)] -0.0125 .45347 1 0 Mshowa
0 .57519 m
.00625 .57519 L
s
[(0.4)] -0.0125 .57519 1 0 Mshowa
.125 Mabswid
0 .11874 m
.00375 .11874 L
s
0 .14917 m
.00375 .14917 L
s
0 .1796 m
.00375 .1796 L
s
0 .24046 m
.00375 .24046 L
s
0 .27089 m
.00375 .27089 L
s
0 .30132 m
.00375 .30132 L
s
0 .36218 m
.00375 .36218 L
s
0 .39261 m
.00375 .39261 L
s
0 .42304 m
.00375 .42304 L
s
0 .4839 m
.00375 .4839 L
s
0 .51433 m
.00375 .51433 L
s
0 .54476 m
.00375 .54476 L
s
0 .05788 m
.00375 .05788 L
s
0 .02745 m
.00375 .02745 L
s
0 .60562 m
.00375 .60562 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08831 m
1 .08831 L
s
.99375 .21003 m
1 .21003 L
s
.99375 .33175 m
1 .33175 L
s
.99375 .45347 m
1 .45347 L
s
.99375 .57519 m
1 .57519 L
s
.125 Mabswid
.99625 .11874 m
1 .11874 L
s
.99625 .14917 m
1 .14917 L
s
.99625 .1796 m
1 .1796 L
s
.99625 .24046 m
1 .24046 L
s
.99625 .27089 m
1 .27089 L
s
.99625 .30132 m
1 .30132 L
s
.99625 .36218 m
1 .36218 L
s
.99625 .39261 m
1 .39261 L
s
.99625 .42304 m
1 .42304 L
s
.99625 .4839 m
1 .4839 L
s
.99625 .51433 m
1 .51433 L
s
.99625 .54476 m
1 .54476 L
s
.99625 .05788 m
1 .05788 L
s
.99625 .02745 m
1 .02745 L
s
.99625 .60562 m
1 .60562 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .38491 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.03333 .37931 L
.04286 .4308 L
.05238 .26117 L
.0619 .30801 L
.07143 .38067 L
.08095 .33108 L
.09048 .5212 L
.1 .21646 L
.10952 .53848 L
.11905 .21492 L
.12857 .36791 L
.1381 .43188 L
.14762 .45072 L
.15714 .51656 L
.16667 .42727 L
.17619 .25482 L
.18571 .59409 L
.19524 .41219 L
.20476 .59358 L
.21429 .31078 L
.22381 .30932 L
.23333 .29286 L
.24286 .14618 L
.25238 .39894 L
.2619 .31711 L
.27143 .49005 L
.28095 .19604 L
.29048 .48196 L
.3 .36536 L
.30952 .52093 L
.31905 .52842 L
.32857 .39758 L
.3381 .45085 L
.34762 .30732 L
.35714 .48532 L
.36667 .46085 L
.37619 .59259 L
.38571 .41435 L
.39524 .39576 L
.40476 .28434 L
.41429 .55386 L
.42381 .31885 L
.43333 .41073 L
.44286 .34509 L
.45238 .29029 L
.4619 .31115 L
.47143 .4594 L
.48095 .37963 L
.49048 .31658 L
Mistroke
.5 .47841 L
.50952 .60332 L
.51905 .31236 L
.52857 .45425 L
.5381 .33305 L
.54762 .31554 L
.55714 .30263 L
.56667 .23722 L
.57619 .40358 L
.58571 .45174 L
.59524 .17435 L
.60476 .41268 L
.61429 .43601 L
.62381 .39495 L
.63333 .35471 L
.64286 .50122 L
.65238 .29131 L
.6619 .33574 L
.67143 .42416 L
.68095 .37561 L
.69048 .43543 L
.7 .28412 L
.70952 .20187 L
.71905 .47067 L
.72857 .32197 L
.7381 .52184 L
.74762 .3128 L
.75714 .33162 L
.76667 .29524 L
.77619 .47444 L
.78571 .40918 L
.79524 .28557 L
.80476 .5655 L
.81429 .37425 L
.82381 .28554 L
.83333 .3982 L
.84286 .5311 L
.85238 .4965 L
.8619 .55892 L
.87143 .44194 L
.88095 .54212 L
.89048 .30595 L
.9 .28168 L
.90952 .46073 L
.91905 .43202 L
.92857 .41233 L
.9381 .52088 L
.94762 .27259 L
.95714 .42161 L
.96667 .44053 L
Mistroke
.97619 .38491 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.32288 0.176526 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05809 -24 -4.5 ]
[-0.0125 .05809 0 4.5 ]
[-0.0125 .14635 -12 -4.5 ]
[-0.0125 .14635 0 4.5 ]
[-0.0125 .23462 -24 -4.5 ]
[-0.0125 .23462 0 4.5 ]
[-0.0125 .32288 -6 -4.5 ]
[-0.0125 .32288 0 4.5 ]
[-0.0125 .41114 -18 -4.5 ]
[-0.0125 .41114 0 4.5 ]
[-0.0125 .49941 -6 -4.5 ]
[-0.0125 .49941 0 4.5 ]
[-0.0125 .58767 -18 -4.5 ]
[-0.0125 .58767 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .28451 -5 -6 ]
[.97619 .28451 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05809 m
.00625 .05809 L
s
[(-1.5)] -0.0125 .05809 1 0 Mshowa
0 .14635 m
.00625 .14635 L
s
[(-1)] -0.0125 .14635 1 0 Mshowa
0 .23462 m
.00625 .23462 L
s
[(-0.5)] -0.0125 .23462 1 0 Mshowa
0 .32288 m
.00625 .32288 L
s
[(0)] -0.0125 .32288 1 0 Mshowa
0 .41114 m
.00625 .41114 L
s
[(0.5)] -0.0125 .41114 1 0 Mshowa
0 .49941 m
.00625 .49941 L
s
[(1)] -0.0125 .49941 1 0 Mshowa
0 .58767 m
.00625 .58767 L
s
[(1.5)] -0.0125 .58767 1 0 Mshowa
.125 Mabswid
0 .07574 m
.00375 .07574 L
s
0 .0934 m
.00375 .0934 L
s
0 .11105 m
.00375 .11105 L
s
0 .1287 m
.00375 .1287 L
s
0 .16401 m
.00375 .16401 L
s
0 .18166 m
.00375 .18166 L
s
0 .19931 m
.00375 .19931 L
s
0 .21696 m
.00375 .21696 L
s
0 .25227 m
.00375 .25227 L
s
0 .26992 m
.00375 .26992 L
s
0 .28757 m
.00375 .28757 L
s
0 .30523 m
.00375 .30523 L
s
0 .34053 m
.00375 .34053 L
s
0 .35819 m
.00375 .35819 L
s
0 .37584 m
.00375 .37584 L
s
0 .39349 m
.00375 .39349 L
s
0 .4288 m
.00375 .4288 L
s
0 .44645 m
.00375 .44645 L
s
0 .4641 m
.00375 .4641 L
s
0 .48175 m
.00375 .48175 L
s
0 .51706 m
.00375 .51706 L
s
0 .53471 m
.00375 .53471 L
s
0 .55236 m
.00375 .55236 L
s
0 .57002 m
.00375 .57002 L
s
0 .04044 m
.00375 .04044 L
s
0 .02278 m
.00375 .02278 L
s
0 .00513 m
.00375 .00513 L
s
0 .60532 m
.00375 .60532 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05809 m
1 .05809 L
s
.99375 .14635 m
1 .14635 L
s
.99375 .23462 m
1 .23462 L
s
.99375 .32288 m
1 .32288 L
s
.99375 .41114 m
1 .41114 L
s
.99375 .49941 m
1 .49941 L
s
.99375 .58767 m
1 .58767 L
s
.125 Mabswid
.99625 .07574 m
1 .07574 L
s
.99625 .0934 m
1 .0934 L
s
.99625 .11105 m
1 .11105 L
s
.99625 .1287 m
1 .1287 L
s
.99625 .16401 m
1 .16401 L
s
.99625 .18166 m
1 .18166 L
s
.99625 .19931 m
1 .19931 L
s
.99625 .21696 m
1 .21696 L
s
.99625 .25227 m
1 .25227 L
s
.99625 .26992 m
1 .26992 L
s
.99625 .28757 m
1 .28757 L
s
.99625 .30523 m
1 .30523 L
s
.99625 .34053 m
1 .34053 L
s
.99625 .35819 m
1 .35819 L
s
.99625 .37584 m
1 .37584 L
s
.99625 .39349 m
1 .39349 L
s
.99625 .4288 m
1 .4288 L
s
.99625 .44645 m
1 .44645 L
s
.99625 .4641 m
1 .4641 L
s
.99625 .48175 m
1 .48175 L
s
.99625 .51706 m
1 .51706 L
s
.99625 .53471 m
1 .53471 L
s
.99625 .55236 m
1 .55236 L
s
.99625 .57002 m
1 .57002 L
s
.99625 .04044 m
1 .04044 L
s
.99625 .02278 m
1 .02278 L
s
.99625 .00513 m
1 .00513 L
s
.99625 .60532 m
1 .60532 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .28451 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .25075 m
.03333 .11607 L
.04286 .28557 L
.05238 .23752 L
.0619 .20201 L
.07143 .36754 L
.08095 .21805 L
.09048 .30397 L
.1 .21575 L
.10952 .37618 L
.11905 .43821 L
.12857 .17266 L
.1381 .32712 L
.14762 .24174 L
.15714 .36911 L
.16667 .35 L
.17619 .41091 L
.18571 .43618 L
.19524 .23466 L
.20476 .29295 L
.21429 .22873 L
.22381 .07483 L
.23333 .28335 L
.24286 .39254 L
.25238 .39686 L
.2619 .50571 L
.27143 .38541 L
.28095 .4408 L
.29048 .48725 L
.3 .4108 L
.30952 .38064 L
.31905 .27897 L
.32857 .21664 L
.3381 .42215 L
.34762 .04832 L
.35714 .2114 L
.36667 .60332 L
.37619 .33215 L
.38571 .35094 L
.39524 .44878 L
.40476 .48996 L
.41429 .2536 L
.42381 .22152 L
.43333 .46684 L
.44286 .22599 L
.45238 .31517 L
.4619 .30331 L
.47143 .36091 L
.48095 .28797 L
.49048 .39615 L
Mistroke
.5 .54357 L
.50952 .24285 L
.51905 .13122 L
.52857 .3842 L
.5381 .23421 L
.54762 .40213 L
.55714 .3349 L
.56667 .36388 L
.57619 .26095 L
.58571 .10484 L
.59524 .27365 L
.60476 .11113 L
.61429 .274 L
.62381 .30445 L
.63333 .33496 L
.64286 .41099 L
.65238 .06702 L
.6619 .15154 L
.67143 .32725 L
.68095 .32856 L
.69048 .15959 L
.7 .43717 L
.70952 .51392 L
.71905 .44132 L
.72857 .23507 L
.7381 .23152 L
.74762 .29837 L
.75714 .33237 L
.76667 .36708 L
.77619 .31124 L
.78571 .01472 L
.79524 .39149 L
.80476 .14717 L
.81429 .19624 L
.82381 .30443 L
.83333 .20677 L
.84286 .53612 L
.85238 .18784 L
.8619 .29 L
.87143 .30348 L
.88095 .54382 L
.89048 .40249 L
.9 .45498 L
.90952 .45027 L
.91905 .29301 L
.92857 .3277 L
.9381 .31761 L
.94762 .35477 L
.95714 .29228 L
.96667 .27737 L
Mistroke
.97619 .28451 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{649.375, 200.688},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:90000b2000`400?l00000o`00003ooooooooo
oooooh_ooooo003oooooooooooooRoooool00?oooooooooooon;ooooo`00oooooooooooooh_ooooo
003oooooooooooooRoooool00?oooooooooooon;ooooo`00oooooooooooooh_ooooo003ooooooooo
ooooRoooool00?oooooooooooon;ooooo`00<Oooool2o`0002kooooo1Ol00003ooooo`;o0000;Ooo
ool3o`0000?ooooo0_l0000/ooooo`?o00001?ooool2o`0002cooooo0ol00004ooooo`;o0000:Ooo
ool3o`0000Cooooo0_l00004ooooo`;o00008oooool2o`0002kooooo1Ol00003ooooo`;o0000;Ooo
ool3o`0000?ooooo0_l0000/ooooo`?o00001?ooool2o`0002_ooooo0ol00004ooooo`;o0000:Ooo
ool3o`0000Cooooo0_l00004ooooo`;o00005?ooool0033ooooo00Co0000oooooooooooo0000;_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002gooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0002Wooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`00027ooooo00Co0000oooooooooooo0000;_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0002gooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0002Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0001?ooooo000`ooooo`04o`000?ooooooooooo`0002oooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Zooooo`Go00000_ooool01?l0003oooooooooool0000Zooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Zooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000Yooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool0000Qooooo`04o`000?ooooooooooo`00
02oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Zooooo`Go00000_ooool0
1?l0003oooooooooool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool0000Yooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Y
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000Cooooo`00<?ooool01?l0003oooooooooool0000`ooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooo
oooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooooooo0000:oooool3o`0000?ooooo00Co
0000oooooooooooo0000:Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0000`ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooo`0000?ooooo
00Co0000oooooooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooooooo0000:_ooool3o`00
00?ooooo00Co0000oooooooooooo0000:Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool0033ooooo00Co0000oooooooooooo0000
;Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000:oooool00ol0
003oooooo`000003ooooo`04o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool0000Yooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool0000Qooooo`04o`000?ooooooooooo`0002gooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0002_ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool0000Zooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000:Oooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000:Oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004oooool0033o
oooo00Co0000oooooooooooo0000;Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo0000;?ooool2o`0000?ooooo00Co0000oooooooooooo0000:oooool00ol0003ooooo
ooooo`03ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0002Sooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00008Oooool01?l0003oooooooooool0000]ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool0000/ooooo`;o00000oooool01?l0003oooooooooool0
000[ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000:Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo0000:?ooool2o`0000Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000Cooooo`00<Oooool2o`0002oooooo0ol00004
ooooo`;o0000;_ooool00ol0003oooooooooo`02ooooo`;o0000;Oooool2o`0000Cooooo0_l0000/
ooooo`?o00001?ooool2o`0002[ooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0000S
ooooo`;o0000;oooool3o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo0_l0000]
ooooo`;o00001?ooool2o`0002_ooooo0ol00004ooooo`;o0000:_ooool00ol0003oooooooooo`03
ooooo`;o00001?ooool2o`0001Cooooo003oooooooooooooRoooool00?oooooooooooon;ooooo`00
oooooooooooooh_ooooo003oooooooooooooRoooool002_oooooool0000Ho`0001goooooool0000H
o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool06oooool2o`00
00Gooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00?ooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`3ooooooaCooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3ooooooaCooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3Gooooo`03ool00?oo
oooooooo03Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3G
ooooo`03ool00?oooooooooo03Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool2o`00
0=Sooooo00?oo`00ooooooooool0>?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Co
oooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0eoooool00ooo003oooooooooo`0iooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000
1Oooool00ooo003oooooooooo`3oooooo`cooooo0_l0000Mooooo`03o`000?oooooooooo0=Oooooo
00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo0=Oooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo0=Oooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0
003oooooooooo`0Kooooo`;o0000f?ooool00ooo003oooooooooo`0hooooo`;o00004oooool002_o
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`3Gooooo`03ool00?oooooooooo03Wooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo07Kooooo
00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`07ooooo`?o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`1Nooooo`03ool00?oo
oooooooo07Kooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo05kooooo00?oo`00ooooooooool0M_ooool00ooo003oooooooooo`0iooooo`03o`000?oo
oooooooo017ooooo000[ooooo`;o00001Oooool00ooo003oooooooooo`3oooooo`cooooo0_l00002
ooooo`Go00000oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo0ol0001N
ooooo`03ool00?oooooooooo07Kooooo00?oo`00ooooooooool0=oooool3o`0001?ooooo000[oooo
o`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo
00Sooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
05kooooo00?oo`00ooooooooool0M_ooool00ooo003oooooooooo`0iooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03
o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool4o`0000Gooooo00?o0000oooooooo
ool0G_ooool00ooo003oooooooooo`1fooooo`03ool00?oooooooooo03Wooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo
00?o0000ooooooooool01oooool2o`0000Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`1Nooooo`03ool00?oooooooooo057ooooo00?oo`00ooooooooool08_ooool00ooo003ooooo
ooooo`0iooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o
o`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01ooo
ool5o`0000Cooooo00?o0000ooooooooool0G_ooool00ooo003oooooooooo`1Aooooo`03ool00?oo
oooooooo02;ooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0K
ooooo`;o0000??ooool00ooo003oooooooooo`0Pooooo`03ool00?oooooooooo057ooooo00?oo`00
ooooooooool08_ooool00ooo003oooooooooo`0hooooo`;o00004oooool001Sooooo0_l00004oooo
o`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooo
ooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0>oooool00ooo
003oooooooooo`0Pooooo`03ool00?oooooooooo057ooooo00?oo`00ooooooooool08_ooool2ool0
03[ooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<oooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0>oooool00ooo003oooooooooo`0Poooo
o`03ool00?oooooooooo057ooooo00?oo`00ooooooooool08_ooool2ool003[ooooo00?o0000oooo
ooooool04Oooool0013ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0>oooool00ooo003oooooooooo`0Pooooo`03ool00?oooooooooo
057ooooo0_oo000Sooooo`;oo`00>_ooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003o
ooooooooool00007ooooo`04o`000?ooooooooooo`0000Gooooo0ol00005ooooo`03ool00?oooooo
oooo0?oooooo2oooool2o`0001gooooo00?o0000ooooooooool0>oooool00ooo003oooooooooo`0P
ooooo`;oo`00D_ooool2ool002?ooooo0_oo000jooooo`03o`000?oooooooooo017ooooo000Goooo
o`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Kooooo`;o0000??ooool0
0ooo003oooooooooo`0Pooooo`;oo`00D_ooool2ool002;ooooo00?oo`00oooooooo0000>Oooool2
o`0001?ooooo000Gooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0>oooool00ooo003oooooooooo`0Pooooo`;oo`00D_ooool2ool002;ooooo00?oo`00
oooooooo0000>_ooool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000_ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo03_ooooo00?oo`00ooooooooool08?ooool2ool0
05;ooooo0_oo000Rooooo`03ool00?ooooooo`0003[ooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0kooooo`03ool00?oooooooooo023ooooo0_oo0010ooooo`03
ool00?oooooooooo00oooooo0_oo000Rooooo`03ool00?ooooooo`0003[ooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo
00?o0000ooooooooool06oooool00ol0003oooooooooo`0kooooo`03ool00?oooooooooo023ooooo
0_oo0010ooooo`03ool00?oooooooooo00oooooo0_oo000Rooooo`03ool00?ooooooo`0003[ooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003ooooooooo
o`3oooooo`cooooo00?o0000ooooooooool06oooool2o`0003cooooo00?oo`00ooooooooool07ooo
ool00ooo003oooooool00010ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooool0000Qooooo`03ool00?ooooooo`0003Wooooo0_l0000Cooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0<_ooool2ool0023ooooo00?oo`00
oooooooo0000@?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[ooooo00?oo`00
oooooooo00008Oooool00ooo003oooooool0000jooooo`03o`000?oooooooooo017ooooo000[oooo
o`;o00001_ooool00ooo003oooooooooo`3oooooo`_ooooo0_l0000Mooooo`03o`000?oooooooooo
00Kooooo00?oo`00ooooooooool0<Oooool00ooo003oooooool0000Pooooo`03ool00?ooooooo`00
043ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`03ool00?ooooooo`00
027ooooo00?oo`00oooooooo0000>_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo00Kooooo00?oo`00ooooooooool0<Oooool00ooo003oooooool0000Pooooo`03
ool00?ooooooo`00043ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`03
ool00?ooooooo`00027ooooo00?oo`00oooooooo0000>_ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0<Oooool00ooo003ooooo
ool0000Pooooo`03ool00?ooooooo`00043ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0:ooooo`03ool00?ooooooo`00027ooooo00?oo`00oooooooo0000>_ooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?oo
ool00ol0003oooooooooo`0Kooooo`;o00001oooool00ooo003oooooooooo`0aooooo`03ool00?oo
ooooo`00023ooooo00?oo`00oooooooo0000@?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00[ooooo00?oo`00oooooooo00008Oooool00ooo003oooooool0000iooooo`;o00004ooo
ool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo037ooooo00?oo`00
oooooooo00008?ooool00ooo003oooooool0000]ooooo`03ool00?oooooooooo00oooooo0_oo0004
ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooooooo00008Oooool00ooo003oooooool0000j
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooo
ooooool0ooooool<ooooo`03o`000?oooooooooo01?ooooo0ol00005ooooo`03o`000?oooooooooo
00Kooooo00?oo`00ooooooooool0<Oooool00ooo003oooooool0000Pooooo`03ool00?ooooooo`00
02gooooo00?oo`00ooooooooool03oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo
00[ooooo00?oo`00oooooooo00008Oooool00ooo003oooooool0000jooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03
o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`06ooooo`03
ool00?oooooooooo037ooooo00?oo`00oooooooo00008?ooool00ooo003oooooool0000]ooooo`03
ool00?oooooooooo00oooooo00?oo`00oooooooo00000oooool2ool000_ooooo00Coo`00oooooooo
ooooo`008?ooool00ooo003oooooool0000jooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo00co
oooo1Ol00003ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01_ooool00ooo003o
ooooooooo`0aooooo`03ool00?ooooooo`00023ooooo00?oo`00oooooooo0000;Oooool00ooo003o
ooooooooo`0?ooooo`03ool00?ooooooo`0000?ooooo0_oo000;ooooo`04ool00?ooooooooooool0
023ooooo00?oo`00oooooooo0000>_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`05ooooo`03ool00?oooooooooo03Wooooo00?oo`00ooooooooool0coooool00ol0003o
ooooooooo`0Dooooo`03o`000?oooooooooo00Cooooo0ol00006ooooo`;oo`00<_ooool00ooo003o
ooooool0000Pooooo`03ool00?ooooooo`0002gooooo00?oo`00ooooooooool03oooool00ooo003o
ooooool00003ooooo`;oo`002oooool01?oo003ooooooooooooo000Pooooo`03ool00?ooooooo`00
00Cooooo00?oo`00ooooooooool0<Oooool3o`0001?ooooo000[ooooo`;o00001_ooool00ooo003o
ooooooooo`0iooooo`03ool00?oooooooooo0<kooooo0_l0000Fooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool01Oooool00ooo003oooooool0000booooo`03ool00?ooooooo`00023o
oooo00?oo`00oooooooo0000;Oooool00ooo003oooooooooo`0?ooooo`03ool00?ooooooo`0000?o
oooo0_oo000;ooooo`04ool00?ooooooooooool0023ooooo00?oo`00oooooooo00001?ooool00ooo
003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Go
oooo00?oo`00ooooooooool0>Oooool00ooo003oooooooooo`3?ooooo`03o`000?oooooooooo01?o
oooo0_l00006ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo0000<_ooool00ooo003o
ooooool0000Pooooo`03ool00?ooooooo`0002gooooo00?oo`00ooooooooool03oooool00ooo003o
ooooool00002ooooo`03ool00?ooooooo`0000_ooooo00Coo`00ooooooooooooo`008?ooool00ooo
003oooooool00004ooooo`03ool00?oooooooooo03?ooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0iooooo`03ool00?oooooooooo0<oo
oooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Go
oooo00?oo`00oooooooo0000<_ooool00ooo003oooooool0000Pooooo`03ool00?ooooooo`0002go
oooo00?oo`00ooooooooool03oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000[o
oooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo01Kooooo00?oo`00oooo
oooo00001?ooool00ooo003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Gooooo00?oo`00ooooooooool0>Oooool00ooo003oooooooooo`3?ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ooo003oooooool0000booooo`03
ool00?ooooooo`00023ooooo00?oo`00oooooooo0000;Oooool00ooo003oooooooooo`0?ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00oooooooo00002_ooool01Ooo003oooooooooooooooooo`00
00Oooooo00?oo`00ooooooooool05_ooool00ooo003oooooool00004ooooo`;oo`00=?ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo03Wo
oooo00?oo`00ooooooooool0coooool00ol0003oooooooooo`0Kooooo`;o00001_ooool00ooo003o
ooooool0000booooo`03ool00?ooooooo`00023ooooo00?oo`00oooooooo0000;?ooool2ool0017o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000:ooooo`05ool00?oooooooooooooo
oooo00001oooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`0000Cooooo0_oo000coooo
o`;o00004oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0iooooo`03
ool00?oooooooooo0<oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05ooooo`03
ool00?ooooooo`0003;ooooo00?oo`00oooooooo00008?ooool00ooo003oooooool0000/ooooo`;o
o`004Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000[ooooo00Goo`00oooooooo
ooooooooool00007ooooo`03ool00?oooooooooo01Kooooo00?oo`00oooooooo00001?ooool2ool0
03Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003o
ooooooooo`0iooooo`03ool00?oooooooooo0<oooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`05ooooo`03ool00?ooooooo`0001Wooooo00?oo`00ooooooooool05_ooool00ooo003o
ooooool0000Pooooo`04ool00?ooooooooooool002_ooooo0_oo000Aooooo`03ool00?ooooooo`00
00;ooooo00?oo`00oooooooo00002_ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00
ooooooooool05_ooool00ooo003oooooool00004ooooo`;oo`00=?ooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo03Sooooo0_oo001Qoooo
o`03ool00?oooooooooo06gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05oooo
o`03ool00?ooooooo`0001Wooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000Poooo
o`04ool00?ooooooooooool002_ooooo0_oo000Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00002_ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00ooooooooool05_oo
ool00ooo003oooooool00004ooooo`;oo`00=?ooool00ol0003oooooooooo`0Aooooo`00:oooool2
o`0000Kooooo00?oo`00ooooooooool0>?ooool2ool0067ooooo00?oo`00ooooooooool0K?ooool2
o`0001gooooo00?o0000ooooooooool01Oooool00ooo003oooooool0000Iooooo`03ool00?oooooo
oooo01Kooooo00?oo`00oooooooo00008?ooool01?oo003ooooooooooooo000[ooooo`03ool00?oo
ooooo`00013ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000:ooooo`05ool00?oo
oooooooooooooooo00001oooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`0000Cooooo
0_oo000dooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?o
o`00ooooooooool0>?ooool2ool0067ooooo00?oo`00ooooooooool0KOooool00ol0003ooooooooo
o`0Kooooo`;o00001_ooool00ooo003oooooool0000Iooooo`03ool00?oooooooooo01Kooooo00Co
o`00ooooooooooooo`007oooool01?oo003ooooooooooooo000[ooooo`03ool00?ooooooo`00013o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000:ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`0000Co
oooo0_oo000cooooo`;o00004oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003ooooo
ooooo`0hooooo`;oo`00HOooool00ooo003oooooooooo`1]ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool01Oooool00ooo003oooooool0000Iooooo`03ool00?oooooooooo01Kooooo
00Coo`00ooooooooooooo`007oooool01?oo003ooooooooooooo000[ooooo`03ool00?ooooooo`00
00oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool0000:ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Fooooo`03ool00?oooooo
o`0000Cooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`0Vooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0>?ooool2ool0
067ooooo00?oo`00ooooooooool0KOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
00Gooooo00?oo`00oooooooo00006Oooool00ooo003oooooooooo`0Fooooo`04ool00?oooooooooo
ool001oooooo00Coo`00ooooooooooooo`00:oooool00ooo003oooooool0000?ooooo`09ool00?oo
oooooooooooooooo003oooooool00?ooooooo`0000[ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`03ooooo`;oo`006?ooool00ooo003oooooool00003ooooo`04ool00?oooooooooo
ool000[ooooo00?oo`00ooooooooool09_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0
003oooooooooo`05ooooo`03ool00?oooooooooo03Sooooo00?oo`00oooooooo0000H?ooool00ooo
003oooooooooo`1]ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ooo
003oooooool0000Iooooo`03ool00?oooooooooo01Gooooo00Goo`00ooooooooooooooooool0000O
ooooo`04ool00?ooooooooooool002_ooooo00?oo`00oooooooo00003oooool01ooo003ooooooooo
ooooooooo`00oooooooo00000_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool00oooool2ool001Sooooo00?oo`00oooooooo00000oooool01?oo003o
oooooooooooo000:ooooo`03ool00?oooooooooo02Kooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`0gooooo`03ool00?ooooooo`0000So
oooo00?oo`00ooooooooool0EOooool00ooo003oooooooooo`1]ooooo`03o`000?oooooooooo01_o
oooo0_l00006ooooo`03ool00?ooooooo`0001Wooooo00?oo`00ooooooooool05Oooool01Ooo003o
ooooooooooooooooo`0001oooooo00Coo`00ooooooooooooo`00:oooool00ooo003oooooool0000?
ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`;oo`006?ooool00ooo003ooooo
ool00003ooooo`04ool00?ooooooooooool000[ooooo00?oo`00ooooooooool09Oooool2o`0001?o
oooo000Hooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o0000oooooooo
ool01_ooool00ooo003oooooooooo`0gooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo
ool0EOooool00ooo003oooooooooo`0Mooooo`03ool00?oooooooooo04gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`05ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooo
ooooool04?ooool2ool001Kooooo00Goo`00ooooooooooooooooool0000Oooooo`04ool00?oooooo
ooooool002_ooooo00?oo`00oooooooo00003oooool01ooo003oooooooooooooooooo`00oooooooo
00000_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00oooool2ool001Sooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo000:oooo
o`03ool00?oooooooooo02Kooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Kooooo00?oo`00
ooooooooool0=oooool00ooo003oooooool00008ooooo`03ool00?oooooooooo05Gooooo00?oo`00
ooooooooool07Oooool00ooo003oooooooooo`1=ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool01Oooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo013ooooo0_oo
000Fooooo`05ool00?oooooooooooooooooo00007oooool01?oo003ooooooooooooo000[ooooo`03
ool00?ooooooo`0000oooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00
ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo0_oo000H
ooooo`04ool00?ooooooooooool000;ooooo00Coo`00ooooooooooooo`002_ooool00ooo003ooooo
ooooo`0Vooooo`03o`000?oooooooooo017ooooo000@ooooo`Go00000_ooool01?l0003ooooooooo
ool00009ooooo`03o`000?oooooooooo00Cooooo0ol00006ooooo`03ool00?oooooooooo03Oooooo
00?oo`00oooooooo00002?ooool00ooo003oooooooooo`1Eooooo`03ool00?oooooooooo01gooooo
00?oo`00ooooooooool0C?ooool2o`0001gooooo00?o0000ooooooooool01Oooool01?oo003ooooo
oooooooo0005ooooo`03ool00?oooooooooo013ooooo0_oo000Fooooo`05ool00?oooooooooooooo
oooo00007oooool01?oo003ooooooooooooo000[ooooo`03ool00?ooooooo`0000oooooo00Ooo`00
ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool01oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00005oooool01?oo003ooooo
oooooooo0002ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool00_ooool2ool0
02Oooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0=oooool00ooo
003oooooool00008ooooo`03ool00?oooooooooo05Gooooo00?oo`00ooooooooool07Oooool00ooo
003oooooooooo`1=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01Oooool01?oo
003ooooooooooooo0004ooooo`;oo`004_ooool2ool001Kooooo00Goo`00ooooooooooooooooool0
000Oooooo`04ool00?ooooooooooool002_ooooo00?oo`00oooooooo00003oooool01ooo003ooooo
ooooooooooooo`00oooooooo00000_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000Gooooo`04ool00?oooooooooo
ool000;ooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`02ooooo`;oo`009ooo
ool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oo
ooooooooooooool000001?ooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo013ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Oooooo`03ool00?ooooooo`0000Sooooo
00?oo`00ooooooooool0EOooool00ooo003oooooooooo`0Mooooo`03ool00?oooooooooo04gooooo
00?o0000ooooooooool06oooool2o`0000Kooooo00Coo`00ooooooooooooo`001?ooool2ool000[o
oooo00?oo`00ooooooooool01Oooool2ool001Kooooo00Goo`00ooooooooooooooooool0000Joooo
o`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`00:oooool00ooo003oooooool0000?
ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0001Oooooo
00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo
00;ooooo0_oo000Vooooo`;o00004oooool001Oooooo00Co0000oooooooooooo00001oooool01Ol0
003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`0@
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07oooool00ooo003oooooool00008
ooooo`03ool00?oooooooooo05Gooooo00?oo`00ooooooooool07?ooool2ool004oooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00001?oo
ool2ool000Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
ooooo`0001Kooooo00Goo`00ooooooooooooooooool0000Jooooo`03ool00?oooooooooo00;ooooo
00Coo`00ooooooooooooo`00:_ooool01?oo003ooooooooooooo000?ooooo`07ool00?oooooooooo
oooooooo003oooooool00002ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0001Oooooo00Coo`00ooooooooooooo`00
0_ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool2ool002Oo
oooo00?o0000ooooooooool04Oooool001Sooooo0_l00009ooooo`?o00001Oooool00ol0003ooooo
ooooo`06ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0Nooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool0EOooool00ooo003o
ooooooooo`0Looooo`;oo`00Coooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Co
oooo00Goo`00ooooooooooooooooool00004ooooo`;oo`001Oooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00005_ooool01Ooo003ooooooooooooooooo
o`0001[ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000Booooo`03ool00?oo
oooooooo01Gooooo00Coo`00ooooooooooooo`003oooool01ooo003oooooooooooooooooo`00oooo
oooo00000_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooool0000Gooooo`04ool00?ooooooooooool000;ooooo00Goo`00
ooooooooooooooooool00004ooooo`03ool00?oooooooooo00;ooooo0_oo000Wooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool04?ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo00Coo`00ooooooooooooo`002?oo
ool00ooo003oooooooooo`1Dooooo`;oo`007_ooool2ool004oooooo00?o0000ooooooooool02?oo
ool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Gooooo00?o0000ooooooooool01?oo
ool01Ooo003oooooooooooooooooo`0000Cooooo0_oo0005ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooool0000Fooooo`05ool00?oooooooooooooooooo
00006_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool001;ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0@ooooo`04ool00?ooooooooooool000oooooo00Ooo`00
ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool01oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00005oooool01?oo003ooooo
oooooooo0002ooooo`05ool00?oooooooooooooooooo00000oooool2ool000Cooooo0_oo000Woooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooooooo
ool04?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo00Coo`00oooooooo
ooooo`002?ooool00ooo003oooooooooo`1Dooooo`;oo`007_ooool2ool004oooooo00?o0000oooo
ooooool01oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?oo
ool00ol0003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003ooooo
ool00005ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ool0000Fooooo`05ool00?oooooooooooooooooo00006_ooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooool0017ooooo0_oo0004ooooo`03ool00?oooooooooo013ooooo00Coo`00oooo
ooooooooo`003oooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ool0000:ooooo`;oo`002oooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooo
oooo00000oooool2ool000Cooooo0_oo000Wooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo01kooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooooooo`1Doooo
o`;oo`007_ooool2ool004oooooo00?o0000ooooooooool01Ol00002ooooo`04o`000?oooooooooo
o`0000_ooooo00?o0000ooooooooool00_ooool3o`0000Cooooo00Goo`00ooooooooooooooooool0
0003ooooo`04ool00?ooooooooooool000Cooooo00Coo`00oooooooooooooooo0_oo0006ooooo`03
ool00?ooooooo`00013ooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`00
01Wooooo0_oo0004ooooo`04ool00?ooooooooooool0017ooooo0_oo0004ooooo`03ool00?oooooo
oooo013ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`08ooooo`07ool00?oo
oooooooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Wooooo00?oo`00oooooooo
00002oooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooooooo00000oooool2
ool000Cooooo0_oo000Uooooo`?o00004oooool002_ooooo00?o0000ooooooooool01_ooool00ooo
003oooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool01?oo
003ooooooooooooo0008ooooo`03ool00?oooooooooo04gooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooool0000Mooooo`;oo`00Coooool00ol0003oooooooooo`07ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003oooooooooo`04ooooo`05ool00?oo
oooooooooooooooo00000oooool01?oo003ooooooooooooo0004ooooo`04ool00?oooooooooooooo
o`;oo`001_ooool00ooo003oooooool0000@ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooo
ooooooooooooool0000Iooooo`;oo`000oooool01Ooo003oooooooooooooooooo`00017ooooo0_oo
0004ooooo`03ool00?oooooooooo013ooooo00Coo`00ooooooooooooo`001?ooool00ooo003ooooo
ooooo`08ooooo`04ool00?ooooooooooooooo`;oo`000oooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00009ooooo`03
ool00?ooooooo`0000_ooooo00Coo`00ooooooooooooo`000_ooool01Ooo003ooooooooooooooooo
o`0000?ooooo0_oo0004ooooo`;oo`009oooool00ol0003oooooooooo`0Aooooo`00:oooool2o`00
00Oooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01kooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooooooo`1=ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00oooooooo00007Oooool2ool004kooooo0_l00009ooooo`04o`000?oooooo
ooooo`0000Oooooo1?l00005ooooo`03o`000?oooooooooo00Cooooo00Goo`00oooooooooooooooo
ool00003ooooo`04ool00?ooooooooooool000Cooooo00Coo`00oooooooooooooooo0_oo0006oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`03oooo
o`05ool00?oooooooooooooooooo00006Oooool2ool000?ooooo00Goo`00ooooooooooooooooool0
000@ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool04?ooool01?oo003ooooooooo
oooo0004ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool2ool000?ooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo
00?oo`00oooooooo00002Oooool00ooo003oooooool0000:ooooo`05ool00?oooooooooooooooooo
00000_ooool01Ooo003oooooooooooooooooo`0000?ooooo0_oo0004ooooo`03ool00?ooooooo`00
02Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003o
ooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo0_oo000Oooooo`04ool00?ooooooooooool0
00Sooooo00?oo`00ooooooooool0COooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00
01cooooo00?oo`00oooooooo0000Coooool00ol0003oooooooooo`07ooooo`04o`000?oooooooooo
o`0000Oooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`04ooooo`05ool00?oooooo
oooooooooooo00000oooool01?oo003ooooooooooooo0004ooooo`;oo`000_ooool00ooo003ooooo
ool00005ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05oooool2ool000?ooooo
00Goo`00ooooooooooooooooool0000@ooooo`03ool00?ooooooo`0000Cooooo0_oo000Aooooo`04
ool00?ooooooooooool000Cooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02oooo
o`;oo`000oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooo
ooooooooooooool00002ooooo`03ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`002Ooo
ool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooooooool00003ooooo`;o
o`001?ooool00ooo003oooooool0000Vooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`00
0?oooooooooo00Kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`02ooooo`;oo`00
7oooool01?oo003ooooooooooooo0008ooooo`;oo`00C_ooool00ooo003oooooooooo`04ooooo`03
ool00?ooooooo`0001cooooo00?oo`00oooooooo0000Coooool00ol0003oooooooooo`08ooooo`;o
00002?ooool5o`0000Cooooo00?o0000ooooooooool01?ooool01Ooo003oooooooooooooooooo`00
00;ooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00001Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00[ooooo0_oo0003
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05oooool2ool000?ooooo00Goo`00
ooooooooooooooooool0000@ooooo`03ool00?ooooooo`0000Cooooo0_oo000Aooooo`04ool00?oo
ooooooooool000Cooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`05ool0
0?oooooooooooooooooo00000_ooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool0
00Wooooo00Goo`00ooooooooooooooooool00002ooooo`05ool00?oooooooooooooooooo00000ooo
ool2ool000?ooooo00Coo`00ooooooooooooo`009_ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool00_oo
ool2ool001oooooo00Coo`00ooooooooooooo`002?ooool2ool004gooooo0_oo0006ooooo`03ool0
0?ooooooo`0001cooooo00?oo`00oooooooo0000Coooool00ol0003oooooooooo`0Kooooo`;o0000
1Oooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooooooool00003oooo
o`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool01?oo003ooooooooooooo0002
ooooo`03ool00?oooooooooo00[ooooo0_oo0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool05_ooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00003ooo
ool01?oo003ooooooooooooo0004ooooo`;oo`004Oooool01?oo003ooooooooooooo0004ooooo`03
ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`00
00;ooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo0009ooooo`05ool00?oooooo
oooooooooooo00000_ooool01Ooo003oooooooooooooooooo`0000?ooooo0_oo0003ooooo`04ool0
0?ooooooooooool002Gooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool0
0?oooooooooo013ooooo00?oo`00ooooooooool00_ooool2ool000kooooo00?oo`00ooooooooool0
3_ooool01?oo003ooooooooooooo0008ooooo`;oo`00COooool2ool000Kooooo00?oo`00oooooooo
00007?ooool00ooo003oooooool0001?ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool02?ooool01?oo003ooooooooooooo0003ooooo`07ool00?oooooooooooooooooo003oooooool0
0002ooooo`03ool00?ooooooo`0000Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooo
ooooo`0:ooooo`;oo`000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo01Kooooo
00?oo`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`0000oooooo00Coo`00oooooooo
ooooo`001?ooool2ool0017ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`07
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oo
oooooooo00Oooooo00Coo`00ooooooooooooo`002Oooool01Ooo003oooooooooooooooooo`0000;o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ool000?ooooo00Coo`00oooooooo
ooooo`009_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`03
ool00?oooooooooo013ooooo00?oo`00ooooooooool00_ooool2ool000kooooo00?oo`00oooooooo
ool03_ooool01?oo003ooooooooooooo0008ooooo`;oo`00COooool2ool000Kooooo00?oo`00oooo
oooo00007?ooool00ooo003oooooool0001?ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool02Oooool00ooo003oooooool00003ooooo`07ool00?oooooooooooooooooo003oooooool0
0002ooooo`03ool00?ooooooo`0000Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooo
ooooo`0:ooooo`;oo`000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo01Kooooo
00?oo`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`0000oooooo00Coo`00oooooooo
ooooo`001?ooool2ool0017ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`07
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oo
oooooooo00Oooooo00Coo`00ooooooooooooo`002Oooool01Ooo003oooooooooooooooooo`0000;o
oooo00?oo`00ooooooooool00_ooool01Ooo003oooooool00?ooooooo`0000?ooooo00Coo`00oooo
ooooooooo`009_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02oooo
o`;oo`003_ooool00ooo003oooooooooo`0>ooooo`04ool00?ooooooooooool000Sooooo0_oo001=
ooooo`;oo`001_ooool00ooo003oooooool0000Looooo`03ool00?ooooooo`0004oooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`09ooooo`;oo`001?ooool02Ooo003ooooooooooooo
ooooo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooooooo`0:ooooo`;oo`000_ooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo01Kooooo00?oo`00oooooooo00000_ooool01Ooo003ooooooooooooooooo
o`0000oooooo00Coo`00ooooooooooooo`001?ooool2ool0017ooooo00Goo`00oooooooooooooooo
ool00002ooooo`;oo`002Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo
00000_ooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000Wooooo00Goo`00oooo
ooooooooooooool00002ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool0
0003ooooo`04ool00?ooooooooooool002Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool01_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool00_ooool2ool000kooooo00?oo`00ooooooooool03_ooool01?oo003ooooooooo
oooo0008ooooo`;oo`00COooool2ool000Kooooo00?oo`00oooooooo00007?ooool00ooo003ooooo
ool0001?ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Oooool2ool000Cooooo
00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`03
ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo000;ooooo`05ool00?ooooooo`00oooo
oooo00001_ooool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool000;ooooo00Goo`00
ooooooooooooooooool0000?ooooo`05ool00?oooooooooooooooooo00000oooool2ool0017ooooo
00Goo`00ooooooooooooooooool00002ooooo`;oo`002Oooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`05
ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooo
oooooooo00002?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_oo
ool01Ooo003oooooool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`009_ooool00ol0003o
ooooooooo`0Aooooo`00:oooool2o`0000Oooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`0:ooooo`03ool00?oooooooooo00;ooooo0_oo000>ooooo`03ool00?oooooooooo00gooooo
00Goo`00ooooooooooooooooool00008ooooo`;oo`00COooool00ooo003oooooool00005ooooo`03
ool00?ooooooo`0001cooooo00?oo`00oooooooo0000C_ooool2o`0001gooooo0_l0000:ooooo`;o
o`001?ooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00002ooooo`03ool00?oo
oooooooo00?ooooo00Soo`00ooooooooooooo`00oooooooo003oooooool000_ooooo00Goo`00oooo
oooo003oooooool00006ooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`000_oo
ool01Ooo003oooooooooooooooooo`0000oooooo00Goo`00ooooooooooooooooool00003ooooo`;o
o`004Oooool01Ooo003oooooooooooooooooo`0000;ooooo0_oo0009ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Oooooo00Goo`00
ooooooooooooooooool00008ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003ooooo
ooooo`02ooooo`05ool00?ooooooo`00oooooooo00000oooool01?oo003ooooooooooooo000Uoooo
o`;o00004oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`03ooooo`;o
o`002oooool2ool000?ooooo0_oo000>ooooo`03ool00?oooooooooo00gooooo00Goo`00oooooooo
ooooooooool00007ooooo`03ool00?ooooooo`0004cooooo00Coo`00ooooooooooooo`001Oooool0
0ooo003oooooool0000Kooooo`05ool00?oooooooooooooooooo0000@?ooool00ooo003ooooooooo
o`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Oooool2ool000Cooooo00Wo
o`00ooooooooooooooooool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`03oooo
o`08ool00?ooooooooooool00?ooooooo`00oooooooo000;ooooo`05ool00?ooooooo`00oooooooo
00001_ooool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool000;ooooo00Goo`00oooo
ooooooooooooool0000?ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool0
000@ooooo`05ool00?oooooooooooooooooo00000_ooool2ool000Wooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
0oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00Ooo`00ooooooooooooooooool00?oooooo
o`0000Gooooo00Goo`00oooooooo003oooooool00003ooooo`04ool00?ooooooooooool002Kooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003ooooooooo
o`03ooooo`;oo`002oooool2ool000?ooooo0_oo000>ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0004cooooo00Co
o`00ooooooooooooo`001Oooool00ooo003oooooool0000Kooooo`05ool00?oooooooooooooooooo
0000@?ooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool02Oooool2ool000Cooooo00Woo`00ooooooooooooooooool00?ooooooo`00oooooooo00000_oo
ool00ooo003oooooooooo`03ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo000;oooo
o`05ool00?ooooooo`00oooooooo00001_ooool00ooo003oooooooooo`0Eooooo`04ool00?oooooo
ooooool000;ooooo00Goo`00ooooooooooooooooool0000?ooooo`05ool00?oooooooooooooooooo
00000oooool00ooo003oooooool0000@ooooo`05ool00?oooooooooooooooooo00000_ooool2ool0
00Wooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`06ooooo`07ool00?oooooooooooooooooo003ooooo
ool00005ooooo`05ool00?ooooooo`00oooooooo00000oooool01Ooo003oooooooooooooooooo`00
01cooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`06ooooo`03ool00?oooooooooo00?ooooo0_oo000;ooooo`;oo`000oooool2ool000ko
oooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Co
oooo00?oo`00oooooooo0000C?ooool01?oo003ooooooooooooo0005ooooo`03ool00?ooooooo`00
01_ooooo00Goo`00ooooooooooooooooool0000cooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Wooooo00?oo`00
ooooooooool00oooool02Ooo003oooooooooooooooooo`00oooooooo003oooooool00002ooooo`03
ool00?oooooooooo00?ooooo00Soo`00ooooooooooooo`00oooooooo003oooooool000_ooooo00Go
o`00oooooooo003oooooool00006ooooo`03ool00?oooooooooo01Gooooo00Coo`00oooooooooooo
o`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00Goo`00oooooooo
ooooooooool00003ooooo`03ool00?ooooooo`00013ooooo00Goo`00ooooooooooooooooool00002
ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`07ool00?oo
oooooooooooooooo003oooooool00005ooooo`05ool00?ooooooo`00oooooooo00000oooool01Ooo
003oooooooooooooooooo`0001cooooo0_oo0007ooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool00oooool2ool000_ooooo0_oo0003oooo
o`;oo`003_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooool0000Qooooo`03ool00?oooooooooo02Sooooo00Coo`00oooo
ooooooooo`001Oooool00ooo003oooooool0000Kooooo`05ool00?oooooooooooooooooo00005Ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool02Ooo
ool00ooo003oooooooooo`03ooooo`09ool00?oooooooooooooooooo003oooooool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00oooool02?oo003ooooooooooooo003oooooool00?ooooooo`00
2oooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo01Gooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00Goo`00oooo
ooooooooooooool00003ooooo`03ool00?ooooooo`00013ooooo00Goo`00ooooooooooooooooool0
0002ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`07ool0
0?oooooooooooooooooo003oooooool00005ooooo`05ool00?ooooooo`00oooooooo00000oooool0
1Ooo003oooooooooooooooooo`0001_ooooo00Coo`00ooooooooooooo`001_ooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?o
o`00oooooooo00002_ooool2ool000?ooooo0_oo000>ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00027ooooo00?o
o`00ooooooooool0:?ooool01?oo003ooooooooooooo0005ooooo`03ool00?ooooooo`0001_ooooo
00Goo`00ooooooooooooooooool0000Eooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool04_ooool2ool000cooooo00?oo`00ooooooooool02oooool00ol0003oooooooooo`0Kooooo`;o
00004Oooool01?oo003ooooooooooooo0002ooooo`;oo`000_ooool00ooo003oooooooooo`03oooo
o`08ool00?ooooooooooool00?ooooooo`00oooooooo000:ooooo`05ool00?oooooooooooooooooo
00001oooool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0<ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooool00008ooooo`03ool00?oooooooooo00Gooooo00Goo`00ooooooooooooooooool0
0002ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`07ool0
0?oooooooooooooooooo003oooooool00005ooooo`05ool00?ooooooo`00oooooooo00000oooool0
1Ooo003oooooooooooooooooo`0001[ooooo00?oo`00ooooooooool01oooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000:
ooooo`;oo`000oooool2ool000kooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00008Oooool00ooo003oooooooooo`0:
ooooo`03ool00?oooooooooo01_ooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool0
000>ooooo`03ool00?oooooooooo00[ooooo00Goo`00ooooooooooooooooool0000Eooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool04_ooool2ool000cooooo00?oo`00ooooooooool0
2oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo013ooooo00Coo`00oooooooooooo
o`000_ooool2ool000;ooooo00?oo`00ooooooooool00oooool02?oo003ooooooooooooo003ooooo
ool00?ooooooo`002_ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00ooooooooool0
5Oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool03?ooool01Ooo003oooooooooooooooooo`0000;ooooo00Coo`00ooooooooooooo`002?ooool0
0ooo003oooooooooo`05ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooool0
0007ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`03ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`06ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool01ooo003oooooooooooooooooo`00oooo
oooo00001_ooool01?oo003ooooooooooooo0003ooooo`05ool00?oooooooooooooooooo00003ooo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`02ooooo`04ool00?oooooo
ooooool000Wooooo00?oo`00oooooooo00000oooool00ooo003oooooool0000=ooooo`03ool00?oo
oooooooo00gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
ooooo`00027ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Jooooo`05ool00?oo
oooooooooooooooo00001Oooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00[ooooo
00Goo`00ooooooooooooooooool0000=ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0000cooooo00?oo`00oooooooo
ool02oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo013ooooo00?oo`00oooooooo
00000oooool01Ooo003oooooooooooooooooo`0000Gooooo00Soo`00ooooooooooooo`00oooooooo
003oooooool000[ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Eooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`05
ool00?oooooooooooooooooo00000_ooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooo
oooo00Gooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?ooooooo`0000Oooooo00?o
o`00ooooooooool02_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00Go
o`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`05ooooo`07ool00?oooooooooooooooooo003oooooool00006oooo
o`05ool00?oooooooooooooooooo00000_ooool01Ooo003oooooooooooooooooo`0000oooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo
0009ooooo`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003Oooool00ooo003ooooo
ooooo`0<ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ool0000Qooooo`03ool00?oooooooooo00[ooooo0_oo000Kooooo`05ool00?oooooooooooooooooo
00001Oooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00[ooooo00Goo`00oooooooo
ooooooooool0000=ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`0Aooooo`03ool00?ooooooo`0000cooooo00?oo`00ooooooooool02oooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo013ooooo00?oo`00oooooooo00000oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00oooooooo
003oooooool000[ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Eooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`05
ool00?oooooooooooooooooo00000_ooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000Oooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo
00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`05ooooo`07ool00?oooooooooooooooooo003oooooool00006
ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00cooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`09ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`;o00001oooool00ooo003oooooooooo`02ooooo`04ool00?oooooo
ooooool000Wooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo000<ooooo`;oo`00
3_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo0000
8Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0001_ooooo00Goo`00oooooooooooo
ooooool00005ooooo`03ool00?ooooooo`0000kooooo00?oo`00ooooooooool02_ooool01Ooo003o
ooooooooooooooooo`0000gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo017ooooo00?oo`00oooooooo00003?ooool00ooo003oooooooooo`0:oooo
o`;o00007Oooool00ol0003oooooooooo`0@ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`02ooooo`08ool00?ooooooooooool00?ooooooo`00oooo
oooo000:ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool05?ooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`05
ool00?oooooooooooooooooo00000_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooo
oooo00;ooooo0_oo0006ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooo
oooo0007ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`04ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00Gooooo00Ooo`00ooooooooooooooooool00?ooooooo`00
00Kooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool02oooool2ool000Sooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooo
ooooooooooooool00008ooooo`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?oo
ool2ool000kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oo
ooooo`00017ooooo00?oo`00ooooooooool03?ooool2ool000_ooooo00Coo`00ooooooooooooo`00
6_ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo00003_ooool2ool000_o
oooo00Goo`00ooooooooooooooooool0000<ooooo`;oo`001oooool00ooo003oooooooooo`05oooo
o`;oo`004Oooool01?oo003ooooooooooooo000<ooooo`03ool00?oooooooooo00_ooooo00?o0000
ooooooooool06oooool2o`00017ooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooooooooooo0_oo00000oooooooo`00oooo
o`09ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool04oooool01Ooo003ooooooooo
ooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`05ool0
0?oooooooooooooooooo00000_ooool01ooo003oooooooooooooooooo`00oooooooo00001?ooool2
ool000Kooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000Oooooo
00?oo`00ooooooooool02oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo
00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool01?ooool01ooo003oooooooooooooooooo`00oooooooo00001_ooool01Ooo
003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0;
ooooo`;oo`001oooool00ooo003oooooooooo`09ooooo`;o00004oooool002_ooooo00?o0000oooo
ooooool01_ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00002?ooool0
0ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo0_oo000:ooooo`Coo`001_oo
ool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03?oo
ool2ool000_ooooo00Coo`00ooooooooooooo`006Oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00oooooooo00003_ooool2ool000_ooooo00Goo`00oooooooooooo
ooooool0000<ooooo`;oo`001oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00017o
oooo00Coo`00ooooooooooooo`003?ooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool04?ooool00ooo003oooooool00008ooooo`05ool00?oooooooooo
oooooooo00001?ooool01Ooo003oooooooooooooooooo`0000Wooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooooooo`0Cooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00cooooo00Goo`00ooooooooooooooooool00002ooooo`04
ool00?ooooooooooooooo`?oo`001?ooool2ool000Kooooo00?oo`00ooooooooool00_ooool01_oo
003ooooooooooooo003oooooool000Oooooo00?oo`00ooooooooool02oooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00001?ooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01?ooool01ooo003ooooooooo
ooooooooo`00oooooooo00002_ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo
00_ooooo0_oo0007ooooo`03ool00?oooooooooo00[ooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooo
oooo00002?ooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo0_oo000:
ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooool0000A
ooooo`03ool00?oooooooooo00cooooo0_oo000;ooooo`05ool00?oooooooooooooooooo00003ooo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooool0000>ooooo`;oo`002_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Kooooo00Coo`00oooooooooooooooo0_oo0007ooooo`03ool00?oooooooooo00Cooooo
00?oo`00oooooooo00004Oooool01?oo003ooooooooooooo000<ooooo`;oo`003?ooool00ol0003o
ooooooooo`0Dooooo`;o00001Oooool00ol0003oooooooooo`0@ooooo`03ool00?ooooooo`0000So
oooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooooooo00002Oooool0
0ooo003oooooooooo`0:ooooo`03ool00?oooooooooo01?ooooo00Goo`00ooooooooooooooooool0
0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03?ooool01Ooo003ooooooooo
ooooooooo`0000;ooooo00Coo`00oooooooooooooooo0ooo0004ooooo`;oo`001_ooool00ooo003o
ooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`0<ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooool00004ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`04ooooo`07ool00?oooooooooooooooooo003oooooool0000:ooooo`04ool00?oooooo
ooooool000Gooooo00?oo`00ooooooooool02oooool2ool000Oooooo00?oo`00ooooooooool02_oo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooo
oooo00;ooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?ooooooo`0000;ooooo00Co
o`00ooooooooooooo`003?ooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00Oooooo
00Coo`00ooooooooooooo`000oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00co
oooo0_oo000;ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02oooo
o`04ool00?ooooooooooool000kooooo0_oo000:ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01_ooool01?oo003oooooooooooooool2ool000Oooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooool0000Aooooo`04ool00?ooooooooooool000_ooooo00?oo`00oooooooo0000
3?ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool04?ooool00ooo003oooooool00008ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo
003oooooooooooooooooo`0000Wooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0C
ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00_ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`04ool0
0?ooooooooooool000?ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00004ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`07
ool00?oooooooooooooooooo003oooooool0000:ooooo`04ool00?ooooooooooool000Gooooo00?o
o`00ooooooooool02oooool2ool000?ooooo00Goo`00ooooooooooooooooool0000<ooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00Goo`00oooooooooooooooo
ool00003ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo00000_ooool01?oo003ooooo
oooooooo000<ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool01oooool01?oo003o
oooooooooooo0003ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03?ooool2ool0
00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000>ooooo`;oo`002_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo0_oo0002ooooo`;oo`001_ooool2
ool000Kooooo00?oo`00oooooooo00004Oooool01?oo003ooooooooooooo000;ooooo`03ool00?oo
ooooo`0000cooooo00?o0000ooooooooool04oooool01?l0003oooooooooool00004ooooo`03o`00
0?oooooooooo013ooooo00?oo`00oooooooo00002?ooool01Ooo003oooooooooooooooooo`0000Co
oooo00Goo`00ooooooooooooooooool00009ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooo
ooooool04oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooo
ooooool02oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Kooooo00Ooo`00
ooooooooooooooooool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool03?ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00001?ooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool01ooo003ooooo
ooooooooooooo`00oooooooo00002_ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooo
oooo00[ooooo00Goo`00ooooooooooooo`00ooooo`02ool000?ooooo00?oo`00ooooooooool02_oo
ool00ol0003oooooooooo`0Aooooo`009?ooool2o`0000Gooooo00?o0000ooooooooool01oooool0
1Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01_ooool00ooo003oooooool0
0002ooooo`04ool00?ooooooooooool000cooooo00?oo`00oooooooo00002Oooool00ooo003ooooo
ooooo`07ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooooooo00004Oooool00ooo003o
ooooooooo`0<ooooo`;oo`001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooo
ooooool03?ooool2ool000[ooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooooooo
o`0000Cooooo00Koo`00oooooooo003oo`00oooooooo0006ooooo`;oo`001_ooool00ooo003ooooo
ool0000Aooooo`04ool00?ooooooooooool000_ooooo00?oo`00oooooooo00003?ooool00ol0003o
ooooooooo`0Cooooo`04o`000?ooooooooooo`0000Cooooo0ol0000@ooooo`03ool00?ooooooo`00
00Sooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooooooo00002Ooo
ool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooool00004ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool00_oo
ool01?oo003ooooooooooooo0006ooooo`07ool00?oooooooooooooooooo003oooooool00005oooo
o`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04oooo
o`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool0000:oooo
o`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02
ool00003oooooooo003ooooo00;ooooo00?oo`00ooooooooool02?ooool3o`0001?ooooo000Soooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01oooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00002ooooo`04ool00?oo
ooooooooool000cooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`07ooooo`04ool0
0?ooooooooooool000?ooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`0<ooooo`;o
o`001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool01_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool03?ooool00ooo
003oooooool00009ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004
ooooo`04ool00?ooooooo`00ool000;ooooo00?oo`00ooooooooool00oooool2ool000Kooooo00?o
o`00oooooooo00004Oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00oooooooo0000
3?ooool00ol0003oooooooooo`0Cooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooooooo
ool04?ooool00ooo003oooooool00008ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo
003oooooooooooooooooo`0000Wooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0C
ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`0;
ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001_ooool01?oo003ooooooooo
oooo0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ool00002ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool03Oooool01Ooo003ooooo
ooooooooooooo`0000Oooooo0ooo0004ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01_ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooooooo00002_ooool01?oo
003ooooooooooooo0005ooooo`03ool00?oooooooooo00[ooooo00Coo`00ooooooooooooo`000_oo
ool01?oo003ooooooooooooo000=ooooo`03o`000?oooooooooo017ooooo000Sooooo`04o`000?oo
ooooooooo`0000Cooooo0ol00007ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo003o
ooooooooooooooooo`0000?ooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo000<
ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo
0003ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03?ooool00ooo003oooooool0
0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`04ooooo`;oo`001oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00Go
o`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00_ooooo00Coo`00oooooooooooo
o`002Oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00001?ooool01?oo
003ooooooooooooo0002ooooo`03ool00?oooooooooo00?ooooo0_oo0006ooooo`03ool00?oooooo
o`00017ooooo00Goo`00ooooooooooooooooool0000:ooooo`03ool00?ooooooo`0000_ooooo0_l0
000Eooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool04?ooool00ooo003ooooo
ool00008ooooo`05ool00?oooooooooooooooooo00002?ooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00[ooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`02ooooo`03
ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001_ooool01?oo003ooooooooooooo0002
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool03Oooool01Ooo003ooooooooooooo
ooooo`0000kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`06ooooo`05ool00?oo
oooooooooooooooo00001Oooool2ool000[ooooo00Coo`00ooooooooooooo`001Oooool00ooo003o
ooooooooo`0:ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00003Oooool00ol0003o
ooooooooo`0Aooooo`008oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Oo
oooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo00?oo`00oooooooo00002Ooo
ool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooooooo0000
4?ooool2ool000kooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool2ool000Oooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003o
ooooooooo`0;ooooo`04ool00?ooooooooooool000Wooooo00?oo`00ooooooooool00_ooool01Ooo
003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03
ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00004Oooool01Ooo003ooooooooooooo
ooooo`0000[ooooo00?oo`00oooooooo00003?ooool00ol0003oooooooooo`0Dooooo`;o00001Ooo
ool00ol0003oooooooooo`0@ooooo`03ool00?ooooooo`0000Sooooo00Goo`00oooooooooooooooo
ool00008ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool02_ooool00ooo003ooooo
ooooo`0Booooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001?ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
oooooooo0007ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool00003oooo
o`03ool00?oooooooooo00kooooo00Coo`00ooooooooooooo`003_ooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00005ooooo`;oo`002_oo
ool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooool0000=ooooo`03o`000?oooooooooo017ooooo000Sooooo`04o`000?oo
ooooooooo`0000Cooooo00?o0000ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Co
oooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooo
ooooooooo`003?ooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00Oooooo00Coo`00
ooooooooooooo`000oooool00ooo003oooooool0000@ooooo`03ool00?ooooooo`0000gooooo00?o
o`00oooooooo00000oooool2ool000?ooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`04ooooo`;oo`001oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00Go
o`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00_ooooo00Coo`00oooooooooooo
o`002Oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001Oooool00ooo
003oooooool0000Aooooo`05ool00?oooooooooooooooooo00002_ooool00ooo003oooooool0000<
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool04?ooool00ooo003oooooool00008
ooooo`05ool00?oooooooooooooooooo00002?ooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00[ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`03ooooo`03ool00?oo
ooooo`0000Cooooo00?oo`00ooooooooool00_ooool2ool000Oooooo00?oo`00ooooooooool00_oo
ool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooooooo
ooooool00003ooooo`03ool00?oooooooooo00kooooo00Coo`00ooooooooooooo`003_ooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00005
ooooo`;oo`002_ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool01?ooool00ooo003oooooool0000=ooooo`03o`000?oooooooooo017ooooo000S
ooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01oooool01Ooo003ooooooooo
ooooooooo`0000Cooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?ooooooo`0000;ooooo
00Coo`00ooooooooooooo`003?ooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00Oo
oooo00Coo`00oooooooo003oo`000oooool01?oo003ooooooooooooo000?ooooo`03ool00?oooooo
o`0000cooooo00Coo`00ooooooooooooo`000oooool2ool000?ooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`04ooooo`;oo`001oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Oooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00_ooooo
00Coo`00ooooooooooooo`002Oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooo
oooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
oooo00001Oooool00ooo003oooooool0000Aooooo`05ool00?oooooooooooooooooo00002_ooool0
0ooo003oooooool0000<ooooo`03o`000?oooooooooo01_ooooo0_l0000Booooo`;oo`002?ooool0
1Ooo003oooooooooooooooooo`0000Sooooo00?oo`00ooooooooool01oooool00ooo003ooooooooo
o`0;ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0
0004ooooo`03ool00?oooooooooo00;ooooo0_oo0007ooooo`03ool00?oooooooooo00;ooooo00Co
o`00ooooooooooooo`001oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooool00002ooooo`04ool00?ooooooooooooooo`;o
o`0000?oooooool00?ooool04?ooool01?oo003ooooooooooooo000>ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00006ooooo`;oo`002_ooool01?oo
003ooooooooooooo0005ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooool0000<ooooo`;o00004oooool002Cooooo0_l00005ooooo`03o`000?oooooooooo
00Oooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00;oo`000oooool0
0ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00002oooool00ooo003oooooool0
0009ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo003oo`000oooool01?oo003ooooo
oooooooo000?ooooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`000oooool2ool0
00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`;oo`001oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00002
ooooo`03ool00?oooooooooo00_ooooo00Coo`00ooooooooooooo`002Oooool00ooo003ooooooooo
o`02ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00oooooooo00001Oooool01?oo003ooooooooooooo000@ooooo`05
ool00?oooooooooooooooooo00002_ooool00ooo003oooooool0000<ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooo
oooooooo00002?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00_ooooo00?oo`00
ooooooooool04Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Cooooo00?oo`00
ooooooooool00_ooool2ool000Oooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo
0007ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`03ooooo`;oo`000_ooool01?oo003oooooooooooooool2ool00003oooooooo003ooooo013ooooo
00Coo`00ooooooooooooo`003_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00So
oooo00?oo`00oooooooo00001_ooool2ool000[ooooo00Coo`00ooooooooooooo`001_ooool00ooo
003oooooooooo`09ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00003Oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`07ooooo`04ool00?ooooooooooool0
00Gooooo00?oo`00ooooooooool00_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooo
ooooooooooooool0000;ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool01oooool0
1Ooo003oooooool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003oooool00ooo003ooooo
ool0000<ooooo`04ool00?ooooooooooool000?ooooo0_oo0003ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool01?ooool2ool000Oooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`07ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`0;oooo
o`04ool00?ooooooooooool000Wooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooo
ooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?oo
ooooo`0000Gooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Sooooo00?oo`00oooooooo00003?ooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo017ooooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000So
oooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo
017ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo
00;ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`00
00Oooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00?ooooo0_oo0002ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo000Booooo`03ool0
0?ooooooo`0000kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`03ool0
0?ooooooo`0000Kooooo0_oo000:ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00cooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo003ooooooooooooo0005ooooo`03
ool00?oooooooooo00;oo`000oooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooo
oooo00002oooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00Oooooo00Goo`00oooo
oooo003oooooool00002ooooo`04ool00?ooooooooooool000oooooo00?oo`00oooooooo00003?oo
ool01?oo003ooooooooooooo0003ooooo`;oo`000oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00oooooooo00001oooool2ool000?ooooo00?oo`00ooooooooool0
1oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool02oooool01Ooo003o
ooooooooooooooooo`0000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ool0
00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`00
00Gooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00oooooooo00003?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo017ooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0009ooooo`03ool00?oo
ooooo`0000Kooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`0Aooooo`03ool00?oo
oooooooo00?ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000Kooooo00?oo`00ooooooooool00oooool00ooo003oooooool00008ooooo`05ool00?oo
oooooooooooooooo00001Oooool00ooo003oooooooooo`03ooooo`;oo`000_ooool01?oo003ooooo
oooooooo0002ooooo`;oo`004_ooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool02?ooool00ooo003oooooool00006ooooo`;oo`002_ooool01?oo003o
oooooooooooo0006ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oo
oooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`02ool000?ooooo00?oo`00oooo
oooo00000_ooool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00oooooooo00002Oooool0
0ooo003oooooooooo`07ooooo`05ool00?ooooooo`00oooooooo00000_ooool01?oo003ooooooooo
oooo000?ooooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`000oooool2ool000?o
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Oo
oooo0_oo0002ooooo`03ool00?oooooooooo00Sooooo00Goo`00ooooooooooooooooool00003oooo
o`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooooooo
o`0000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ool000Cooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Cooooo00Goo`00
ooooooooooooooooool0000?ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooool0000<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool04Ooo
ool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000Wooooo0ooo0006ooooo`03ool0
0?oooooooooo00_ooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`03ooooo`03ool0
0?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00oooooooo00002?ooool01Ooo003oooooooooooooooooo`0000Go
oooo00?oo`00ooooooooool00oooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool2ool0
01;ooooo00?oo`00oooooooo00003_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00Sooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`09ooooo`04ool00?oooooooooo
ool000Kooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo
003ooooooooooooo0005ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003oooooool0
0002ooooo`05ool00?oooooooooooooooooo00002oooool00ooo003oooooool00008ooooo`03ool0
0?oooooooooo00Wooooo0_oo00001Oooooooo`00ooooooooooooo`0000;ooooo00?oo`00oooooooo
ool03Oooool00ooo003oooooool0000<ooooo`04ool00?ooooooooooool000?ooooo0_oo0003oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0006
ooooo`;oo`000_ooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooooooooooo00000ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooooooooooo
ool00008ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0003oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00004oooo
o`05ool00?oooooooooooooooooo00003oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00oooooooo00003?ooool00ol0003oooooooooo`0Kooooo`;o00004_ooool0
0ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000Wooooo0ooo0006ooooo`03ool00?oo
oooooooo00_ooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`03ooooo`03ool00?oo
ooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00oooooooo00002?ooool01Ooo003oooooooooooooooooo`0000Gooooo
00?oo`00ooooooooool00oooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool2ool001;o
oooo00?oo`00oooooooo00003_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Wo
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool0
00Kooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Cooooo`;o00004oooool002_o
oooo0_l00008ooooo`04ool00?ooooooooooool000Gooooo00Goo`00oooooooo003oooooool00003
ooooo`03ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?oo
ooooo`0000Sooooo00?oo`00ooooooooool02Oooool2ool00005oooooooo003ooooooooooooo0000
0_ooool00ooo003oooooooooo`0=ooooo`03ool00?ooooooo`0000cooooo00Coo`00oooooooooooo
o`000oooool2ool000;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`08oooo
o`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00;ooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo00?ooooo00Ko
o`00ooooooooooooo`00oooooooo0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooool00004ooooo`05ool00?oooooooooooooooooo00003oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00002oooool2o`00
01gooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`08ooooo`04ool00?oooooooooo
ool000Wooooo0_oo00000oooooooo`00ooooo`04ooooo`03ool00?oooooooooo00_ooooo00?oo`00
ooooooooool04Oooool00ooo003oooooooooo`03ooooo`;oo`001Oooool00ooo003oooooooooo`02
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000<
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02
ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool04?ooool00ooo003oooooool0000>
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo01Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01oooool01?oo003ooooooooooooo0006ooooo`;oo`000_ooool01_oo003ooooooooooooo
003oooooool000;ooooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?ooooooo`0000So
oooo00?oo`00ooooooooool02Oooool2ool00005oooooooo003ooooooooooooo00000_ooool01Ooo
003oooooooooooooooooo`0000_ooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo
0003ooooo`05ool00?ooooooo`00oooooooo00001oooool00ooo003oooooooooo`02ooooo`04ool0
0?ooooooooooool000Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`08ooooo`05
ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00;ooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo00?ooooo00Koo`00
ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
0oooool00ooo003oooooool00004ooooo`05ool00?oooooooooooooooooo00003oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00003?ooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo017ooooo00?oo`00ooooooooool02?ooool01?oo003o
oooooooooooo0009ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool02oooool0
0ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00Cooooo0_oo0005ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
o`0000cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00oooooooo00005_ooool00ooo003oooooool0000>ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00Wooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`09ooooo`03ool00?oooooo
oooo01Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo
003ooooooooooooo0006ooooo`;oo`000_ooool01_oo003ooooooooooooo003oooooool000;ooooo
00Goo`00ooooooooooooooooool0000;ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo
ool02Oooool2ool00005oooooooo003ooooooooooooo00000_ooool01Ooo003ooooooooooooooooo
o`0000_ooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0003ooooo`05ool00?oo
ooooo`00oooooooo00001oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Go
oooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooooooo
oooo00000oooool00ooo003oooooooooo`04ooooo`;oo`001?ooool01Ooo003ooooooooooooooooo
o`0000Oooooo00?oo`00ooooooooool00oooool01_oo003ooooooooooooo003oooooool000;ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Cooooo
00Goo`00ooooooooooooooooool0000?ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooool0000<ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool07?ooool01?oo003ooooooooooooo0009ooooo`04ool00?ooooooooooool000Gooooo00?oo`00
ooooooooool02oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00Cooooo0_oo0005
ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001Oooool00ooo003ooooooooo
o`03ooooo`03ool00?ooooooo`0000gooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00;ooooo0_oo000Gooooo`03ool00?ooooooo`0000kooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?o
o`00oooooooo00001oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01Cooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo003ooooooooooooo
0006ooooo`;oo`000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00Goo`00oooooooo
ooooooooool0000;ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool02Oooool2ool0
0005oooooooo003ooooooooooooo00000_ooool01Ooo003oooooooooooooooooo`0000_ooooo00?o
o`00oooooooo00003?ooool01?oo003ooooooooooooo0003ooooo`05ool00?ooooooo`00oooooooo
00001oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo00Sooooo00Goo`00ooooooooooooooooool00003
ooooo`03ool00?oooooooooo00Cooooo0_oo0004ooooo`05ool00?oooooooooooooooooo00001?oo
ool01?oo003ooooooooooooo0005ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001?ooool01Ooo
003oooooooooooooooooo`0000oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`08
ooooo`03ool00?ooooooo`0000cooooo00?o0000ooooooooool06oooool2o`0001gooooo00Coo`00
ooooooooooooo`003?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool04?ooool00ooo003oooooooooo`04ooooo`;oo`001Oooool00ooo003ooooooooo
o`02ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ool0000=ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`02ooooo`;oo`006?ooool2ool000kooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001oooool00ooo003ooooo
ooooo`08ooooo`03ool00?oooooooooo01Cooooo0_l0000Cooooo`00:oooool00ol0003ooooooooo
o`07ooooo`04ool00?ooooooooooool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?ooooooo`00
00Sooooo00?oo`00ooooooooool02Oooool2ool00005oooooooo003ooooooooooooo00000_ooool0
1Ooo003oooooooooooooooooo`0000_ooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooo
oooo0003ooooo`05ool00?ooooooo`00oooooooo00001oooool01Ooo003oooooooooooooooooo`00
00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo
00Wooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`04ooooo`;oo`001?ooool0
1Ooo003oooooooooooooooooo`0000Cooooo00Coo`00ooooooooooooo`001Oooool01_oo003ooooo
oooooooo003oooooool000;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03oooo
o`03ool00?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool0000?ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool0000<ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool07?ooool01?oo003ooooooooooooo000<ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0?ooooo`03ool00?oo
oooooooo00Cooooo0_oo0005ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`00
1Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000gooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo0_oo000Hooooo`;oo`00
3_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
5Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`07ooooo`04ool00?oo
ooooooooool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`06ool00?ooooooooooool0
0?ooooooo`001?ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000Sooooo00?oo`00
ooooooooool02Oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000?ooooo
00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo000;ooooo`05ool00?oooooooooooooo
oooo00000_ooool01_oo003ooooooooooooo003oooooool000Oooooo00Goo`00oooooooooooooooo
ool00003ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`09ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01?ooool2ool000Co
oooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooo
ooooool00oooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooooooo
ooooool0000?ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool00ooo003o
ooooool0000<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool07?ooool01?oo003o
oooooooooooo000=ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03?ooool00ooo
003oooooooooo`0?ooooo`03ool00?oooooooooo00Cooooo0_oo0005ooooo`05ool00?oooooooooo
oooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?oo`00
oooooooo00003Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00_ooool2ool001Sooooo0_oo000>ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool04Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Oooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Oooooo00Coo`00ooooooooooooo`002_ooool01?oo003ooooooooooooo
0002ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooool0
0008ooooo`03ool00?oooooooooo00Wooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooo
oooooooo0003ooooo`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`002oooool01Ooo
003oooooooooooooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0007ooooo`05ool0
0?oooooooooooooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00ooooooooool02Oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo
00Cooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00;oo`000_ooool00ooo003oooooooooo`03ooooo`06ool00?ooooooooooool00?ooooooo`000_oo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`00
1?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool0
0oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01cooooo00Coo`00oooooooooooo
o`003Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo0_oo0005ooooo`05
ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00?ooooo00?oo`00oooooooo00003Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_ooool2ool001Sooooo0_oo000>ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`00
00Oooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00Coo`00ooooooooooooo`002_ooool01?oo
003ooooooooooooo0002ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01oooool0
1?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00Wooooo00Coo`00ooooooooooooo`00
0_ooool01?oo003ooooooooooooo0002ooooo`;oo`002_ooool01?oo003ooooooooooooo000;oooo
o`05ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooooooo003oooooool000Oooooo
00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooo
ooooool00oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool00_oo0002ooooo`03ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooo
oooo0002ooooo`03ool00?oooooooooo00Gooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0005oooo
o`03ool00?oooooooooo00?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Loooo
o`04ool00?ooooooooooool000gooooo00Goo`00ooooooooooooooooool0000?ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`05ooooo`03ool00?oo
oooooooo00?ooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool00oooool00ooo003oooooool0000=ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool02?ooool2ool001Sooooo0_oo000>ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool04Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Oooooo
00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
000[ooooo`;o00002?ooool01?oo003ooooooooooooo000:ooooo`04ool00?ooooooooooool000;o
oooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool0
00Sooooo00?oo`00ooooooooool02Oooool01?oo003ooooooooooooo0002ooooo`04ool00?oooooo
ooooool000;ooooo0_oo000:ooooo`04ool00?ooooooooooool000_ooooo00Goo`00oooooooooooo
ooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`001oooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Wooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`03ooooo`04ool0
0?ooooooooooool000?ooooo00?oo`00ooooooooool00_ooool02?oo003ooooooooooooo003ooooo
ool00?ooooooo`001Oooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooooooo
ool01Oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`08ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool00_ooool2
o`0001gooooo0_l0000Mooooo`04ool00?ooooooooooool000gooooo00Goo`00oooooooooooooooo
ool0000?ooooo`;oo`001_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000gooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`08ooooo`;oo`006?ooool2ool000kooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
00001oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo01Cooooo0_l0000Cooooo`00
:oooool00ol0003oooooooooo`08ooooo`03ool00?ooooooo`0000[ooooo00Coo`00oooooooooooo
o`000_ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooooooo
ooooo`002?ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000;ooooo00Coo`00
ooooooooooooo`000_ooool2ool000[ooooo00Coo`00ooooooooooooo`002oooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00?oo`00ooooooooool00_oo0008ooooo`05ool00?oooooooooooooo
oooo00000oooool00ooo003oooooooooo`03ooooo`05ool00?ooooooo`00oooooooo00003?ooool0
1?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`00
0oooool00ooo003oooooooooo`02ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo0005
ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`05ooooo`05ool0
0?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00So
oooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool07Oooool00ooo003oooooool0000=ooooo`05ool00?oooooooooo
oooooooo00004Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo00000ooo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00003Ooo
ool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00ooooooooool05oooool2ool000oooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Mooooo`03ool00?ooooooo`0000Oooooo
00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo00002_ooool01?oo003ooooooooo
oooo0002ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01oooool01?oo003ooooo
oooooooo0008ooooo`03ool00?oooooooooo00Wooooo00Coo`00ooooooooooooo`000_ooool01?oo
003ooooooooooooo0002ooooo`;oo`001oooool01?oo003ooooooooooooo0003ooooo`03ool00?oo
oooooooo00Sooooo00Goo`00ooooooooooooooooool00002ooooo`05ool00?oooooooooooooooooo
00002?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooo
oooo003oooooool0000<ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool00ooo
ool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00?ooooo00Soo`00oooooooooooo
o`00oooooooo003oooooool000Gooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo
0007ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Co
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Mooooo`;oo`003_ooool01Ooo003o
ooooooooooooooooo`00017ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00oooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
o`0000gooooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?oooooooooo01Sooooo00?o
o`00ooooooooool03Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo01gooooo00?o
o`00oooooooo00001oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo01Gooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool02?ooool00ooo003oooooool0000:
ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001Oooool00ooo003ooooooooo
o`06ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool03?ooool01?oo003ooooo
oooooooo0002ooooo`03ool00?oooooooooo00;oo`001oooool01?oo003ooooooooooooo0003oooo
o`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003
ooooo`03ool00?oooooooooo00Kooooo00Coo`00ooooooooooooo`001?ooool00ooo003ooooooooo
o`03ooooo`05ool00?ooooooo`00oooooooo00003?ooool01?oo003ooooooooooooo0003ooooo`03
ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`03oooo
o`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooool00002oooo
o`04ool00?ooooooooooool000Oooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Cooooo
00?oo`00ooooooooool01?ooool00ol0003oooooooooo`08ooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Mooooo`;oo`003oooool01?oo003ooooo
oooooooo000Aooooo`03ool00?oooooooooo00?ooooo0_oo0007ooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000gooooo00Goo`00oooo
ooooooooooooool0000;ooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool03Oooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo01gooooo00?oo`00oooooooo00001oooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool05Oooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`08ooooo`;oo`002oooool01?oo
003ooooooooooooo0002ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool01_ooool0
1?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00gooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooooooo`02ool000Oooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`000oooool00ooo003o
ooooooooo`06ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00oooool01Ooo
003oooooool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`02ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool0
0?ooooooo`0000;ooooo00?oo`00oooooooo00001_ooool2ool000;ooooo00Coo`00oooooooooooo
o`001oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`04
ooooo`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooo
oooooooo000000Cooooo00?o0000ooooooooool07Oooool2ool000oooooo00Coo`00oooooooooooo
o`004Oooool00ooo003oooooooooo`03ooooo`;oo`001_ooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000=ooooo`05ool00?oooooooooo
oooooooo00009_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool07Oooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Sooooo0_oo000;ooooo`04ool00?ooooooooooool000;ooooo00?oo`00
oooooooo00001Oooool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool000Sooooo00?o
o`00ooooooooool03Oooool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?oooooo
o`001_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool00_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Kooooo00Coo`00
ooooooooooooo`001?ooool00ooo003oooooooooo`03ooooo`05ool00?ooooooo`00oooooooo0000
3?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooooooo
ooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooool00006ooooo`;oo`000_ooool01?oo003ooooooooooooo0007ooooo`05ool00?oooooooooo
oooooooo00000_ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00ooooooooool03?oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00Goo`00oooooooooooooooo
ool00004ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool01oooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00;ooooo0ol0000Mooooo`;oo`003oooool01?oo003o
oooooooooooo000Aooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001_ooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001?ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo0_oo000>ooooo`05ool00?oooooo
oooooooooooo00009_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool07_ooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`0Cooooo`?o00004oooool002_ooooo00?o0000
ooooooooool02?ooool2ool000_ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool0
0005ooooo`03ool00?oooooooooo00Kooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooo
ooooooooooooo`0000oooooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003ooooo
ool000Kooooo0_oo00000oooooooo`00ooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool00oooool01?oo003ooooooooooooo000<ooooo`04ool00?ooooooooooool000Cooooo
00?oo`00ooooooooool00oooool01Ooo003oooooool00?ooooooo`0000cooooo00?oo`00oooooooo
00001?ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo
003oooooooooo`04ooooo`;oo`000_ooool2ool000Oooooo0_oo0002ooooo`04ool00?oooooooooo
ool000Oooooo00Goo`00ooooooooooooooooool00002ooooo`05ool00?oooooooooooooooooo0000
1Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
0oooool01Ooo003oooooooooooooooooo`0000?ooooo00Goo`00ooooooooooooooooool00007oooo
o`03o`000?oooooooooo00Oooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01gooooo0_oo000?ooooo`04ool00?ooooooooooool0017ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool01?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool00oooool2ool000kooooo00Goo`00ooooooooooooooooool0000fooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00007ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Eooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Sooooo0_oo000;ooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`06ooooo`04
ool00?ooooooooooool000Cooooo00Goo`00ooooooooooooooooool0000?ooooo`03ool00?oooooo
o`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0006ooooo`;oo`0000?oooooool00?ooool0
0_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooooooo
o`003?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooo
oooo003oooooool0000=ooooo`;oo`001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00Co
o`00ooooooooooooo`001_ooool2ool000;ooooo0_oo0007ooooo`;oo`000_ooool01?oo003ooooo
oooooooo0007ooooo`05ool00?oooooooooooooooooo00000_ooool01Ooo003ooooooooooooooooo
o`0000Gooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00;ooooo00Goo`00ooooooooooooooooool00003ooooo`05ool00?oooooooooooooooooo0000
1oooool00ol0003oooooooooo`07ooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03
o`000?oooooooooo01gooooo0_oo000@ooooo`03ool00?ooooooo`0001;ooooo00Ooo`00oooooooo
ooooooooool00?ooooooo`0000Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`04
ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`03ooooo`;oo`003_ooool01Ooo003oooooooooooooooooo`0003Kooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0Nooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool0
0_ooool2ool000Cooooo00?oo`00ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00Wooooo00Coo`00ooooooooooooo`00
0_ooool00ooo003oooooool00005ooooo`03ool00?oooooooooo00Kooooo00Coo`00oooooooooooo
o`001?ooool01Ooo003oooooooooooooooooo`0000oooooo0_oo0003ooooo`06ool00?oooooooooo
ool00?ooooooo`001_ooool2ool00003oooooooo003ooooo00;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`00
1?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;oo`003Oooool2ool000Gooooo
00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0006ooooo`04ool00?oooooooooo
ooooo`;oo`001oooool2ool000;ooooo00Coo`00ooooooooooooo`001oooool01Ooo003ooooooooo
ooooooooo`0000;ooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo00co
oooo00?oo`00ooooooooool00oooool01?oo003oooooooooooooool2ool000?ooooo00Goo`00oooo
ooooooooooooool00003ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool01oooool0
1?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool07Ooo
ool2ool0013ooooo00?oo`00oooooooo00004_ooool01ooo003oooooooooooooooooo`00oooooooo
00001_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooo
ooooo`001?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo0_oo000>oooo
o`05ool00?oooooooooooooooooo0000=_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo01kooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`02ooooo`;oo`001?ooool0
0ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo000[ooooo`;o00002_ooool00ooo
003oooooooooo`09ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001_ooool0
0ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooooooooooo
ool0000?ooooo`;oo`000oooool01_oo003ooooooooooooo003oooooool000Gooooo00Goo`00oooo
oooo003oooooool00003ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooool0000<ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`02ool000gooooo0_oo0005ooooo`04ool00?ooooooooooool000Cooooo00Co
o`00ooooooooooooo`001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo
0_oo0003ooooo`03ool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`000oooool01Ooo003o
ooooooooooooooooo`0000Kooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`03oooo
o`04ool00?ooooooooooooooo`;oo`000oooool01Ooo003oooooooooooooooooo`0000?ooooo00?o
o`00ooooooooool01?ooool2o`0000[ooooo0_l00008ooooo`Go00001?ooool00ol0003ooooooooo
o`0Mooooo`;oo`004Oooool2ool001;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Go
oooo00?oo`00ooooooooool03oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool00oooool2ool000oooooo00Coo`00ooooooooooooo`00=_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo00?oo`00oooooooo00002?ooool0
1?oo003oooooooooooooool2ool000Cooooo00?oo`00ooooooooool05Oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00[ooooo00?oo`00
oooooooo00000_ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Gooooo00Goo`00
ooooooooooooooooool00003ooooo`05ool00?oooooooooooooooooo00003oooool2ool000?ooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooo`00ool000Co
oooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000go
oooo0_oo0005ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_oo000=ooooo`;o
o`001_ooool00ooo003oooooool00004ooooo`04ool00?ooooooooooool000_ooooo00?oo`00oooo
ooooool01Oooool2ool000?ooooo00?oo`00oooooooo00001oooool01?oo003ooooooooooooo0004
ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool02_ooool00ooo003ooooooooo
o`04ooooo`04ool00?ooooooooooooooo`;oo`000oooool00ooo003oooooooooo`02ooooo`04ool0
0?ooooooooooool000Oooooo00?o0000ooooooooool06oooool2o`0001oooooo00?oo`00oooooooo
ool03oooool2ool001;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Gooooo00?oo`00
ooooooooool03oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00oooool2ool000oooooo00Coo`00ooooooooooooo`00=_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo01kooooo00?oo`00oooooooo00002?ooool01_oo003ooooo
oooooooo003oooooool000?ooooo00?oo`00ooooooooool05Oooool2o`0001?ooooo000[ooooo`03
o`000?oooooooooo00Wooooo00?oo`00ooooooooool02_ooool00ooo003oooooool00002ooooo`03
ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`00
00?ooooo00Goo`00ooooooooooooooooool0000?ooooo`;oo`000oooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo003oo`001?ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00003Oooool2ool000Gooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`02ool000gooooo0_oo0006ooooo`;oo`001_oo
ool00ooo003oooooool0000;ooooo`03ool00?oooooooooo00Gooooo0_oo0003ooooo`03ool00?oo
ooooo`0000Oooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0006ooooo`03
ool00?oooooooooo00[ooooo00?oo`00ooooooooool01?ooool01_oo003ooooooooooooo003ooooo
ool000?ooooo00?oo`00ooooooooool00oooool2ool000Sooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0Nooooo`03ool00?oooooooooo00oooooo0_oo000Booooo`05ool00?oooooo
oooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00oooooo00Co
o`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool03Oooool01?oo003ooooooooooooo000fooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool07_ooool00ooo003oooooool00008ooooo`06ool00?ooooooooooool0
0?ooooooo`000oooool00ooo003oooooooooo`0Fooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo01Kooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00006oooo
o`03ool00?oooooooooo00Gooooo00Goo`00ooooooooooooooooool00003ooooo`05ool00?oooooo
oooooooooooo00003oooool2ool000?ooooo00?oo`00oooooooo00000_ooool00ooo003ooooooooo
o`03ooooo`04ool00?ooooooo`00ool000Cooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`04ooooo`03ool00?ooooooo`0000gooooo0_oo0005ooooo`03ool00?oooooooooo00?ooooo
00Coo`00ooooooooooooo`003_ooool2ool000Oooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooool0000;ooooo`03ool00?oooooooooo00Gooooo0_oo0003ooooo`03ool00?ooooooo`0000Oo
oooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooo
oooo00[ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0002ooooo`04ool00?oo
ooooooooool000Gooooo0_oo0008ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
7_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo013ooooo00Goo`00oooooooooooo
ooooool00002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03oooool01?oo003o
oooooooooooo0005ooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool03Oooool0
1?oo003ooooooooooooo000fooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_oo
ool00ooo003oooooool00008ooooo`06ool00?ooooooooooool00?ooooooo`000oooool00ooo003o
ooooooooo`0Fooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Kooooo
00?oo`00oooooooo00000_ooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00Cooooo
00Goo`00ooooooooooooooooool00003ooooo`05ool00?oooooooooooooooooo00003oooool2ool0
00Cooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`001?ooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00003Oooool2
ool000Gooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo000>ooooo`;oo`003_oo
ool00ooo003oooooool0000Cooooo`;oo`000oooool00ooo003oooooool00007ooooo`04ool00?oo
ooooooooool000Cooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`0:ooooo`03
ool00?oooooooooo00Cooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo0006oooo
o`03ool00?oooooooooo00Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Noooo
o`03ool00?oooooooooo02?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool03oooool01?oo003ooooooooooooo0005ooooo`04ool00?oo
ooooooooool000Oooooo00?oo`00ooooooooool03Oooool01?oo003ooooooooooooo000fooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00008ooooo`06
ool00?ooooooooooool00?ooooooo`000oooool00ooo003oooooooooo`0Fooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo01Kooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00007ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00003
ooooo`05ool00?oooooooooooooooooo00003oooool2ool000Cooooo0_oo0002ooooo`03ool00?oo
oooooooo00?ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`06ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00oooooooo00003Oooool2ool000Kooooo00?oo`00ooooooooool0
0_ooool01?oo003ooooooooooooo000?ooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo
00004oooool2ool000?ooooo00?oo`00oooooooo00001oooool01?oo003ooooooooooooo0004oooo
o`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo
0006ooooo`03ool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`003oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo04Cooooo00Goo`00ooooooooooooooooool00002ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool03oooool01?oo003ooooooooooooo0005oooo
o`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool03Oooool01?oo003ooooooooooooo
000fooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool0
0008ooooo`04ool00?ooooooooooool000;ooooo00Coo`00ooooooooooooo`006?ooool00ol0003o
ooooooooo`0Aooooo`006?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03
o`000?oooooooooo01Kooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00007ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ool000?o
oooo00?oo`00ooooooooool03Oooool2ool000Cooooo0_oo0002ooooo`03ool00?oooooooooo00?o
oooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Gooooo00?oo`00oooooooo00003Oooool2ool000Kooooo00?oo`00ooooooooool00_ooool01?oo
003ooooooooooooo000?ooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo00004oooool2
ool000?ooooo00?oo`00oooooooo00001oooool00ooo003oooooool00005ooooo`04ool00?oooooo
ooooool000Kooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo0006ooooo`03ool0
0?ooooooo`0000?ooooo00Coo`00ooooooooooooo`003oooool00ol0003oooooooooo`0Kooooo`;o
0000AOooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0?ooooo`04ool00?ooooooooooool000Gooooo00Coo`00ooooooooooooo`001ooo
ool00ooo003oooooooooo`0=ooooo`04ool00?ooooooooooool003Kooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0Nooooo`03ool00?ooooooo`0000Sooooo00Coo`00oooooooooooo
o`000_ooool01?oo003ooooooooooooo000Gooooo`;o00004oooool001Oooooo00Co0000oooooooo
oooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo01Kooooo0_oo0003
ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00;oo`000oooool00ooo003oooooooooo`0=ooooo`;oo`001?ooool2
ool000;ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0004ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000=ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000?ooooo`03ool0
0?oooooooooo00cooooo00?oo`00oooooooo00004oooool00ooo003oooooooooo`02ooooo`03ool0
0?ooooooo`0000Sooooo0_oo0005ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo
ool01oooool01?oo003ooooooooooooo0006ooooo`;oo`001?ooool01?oo003ooooooooooooo000?
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0A?ooool01?oo003ooooooooooooo
0003ooooo`05ool00?oooooooooooooooooo00004_ooool01?oo003ooooooooooooo0005ooooo`04
ool00?ooooooooooool000Oooooo00?oo`00ooooooooool03Oooool01?oo003ooooooooooooo000f
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_ooool00ooo003oooooool00008
ooooo`04ool00?ooooooooooool000;ooooo00Coo`00oooooooo003oo`006?ooool00ol0003ooooo
ooooo`0Aooooo`005oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo
0ol0000Fooooo`;oo`000oooool00ooo003oooooool00008ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00ooooooooool0
3_ooool2ool000Cooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo0000
3Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooooooo
o`003oooool00ooo003oooooooooo`0<ooooo`03ool00?ooooooo`0001?ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooool00008ooooo`;oo`001Oooool01?oo003ooooooooooooo0006oooo
o`03ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`001_ooool2ool000Cooooo00Coo`00
ooooooooooooo`003_ooool2o`0001gooooo00?o0000ooooooooool0AOooool00ooo003oooooool0
0004ooooo`04ool00?ooooooooooool001;ooooo00Coo`00ooooooooooooo`001Oooool01?oo003o
oooooooooooo0007ooooo`03ool00?oooooooooo00gooooo00Coo`00ooooooooooooo`00=_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo00?oo`00oooooooo00002?ooool0
1?oo003ooooooooooooo0002ooooo`;oo`006_ooool00ol0003oooooooooo`0Aooooo`005oooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool05_oo
ool2ool000?ooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00_oo0002ooooo`03ool00?oooooooooo00kooooo0_oo
0004ooooo`;oo`000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000gooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01oooooo00?o
o`00oooooooo00004oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Sooooo0_oo
0005ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01oooool01?oo003ooooo
oooooooo0006ooooo`;oo`001?ooool01?oo003ooooooooooooo000?ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0AOooool00ooo003oooooool00004ooooo`04ool00?oooooooooo
ool001;ooooo00Coo`00ooooooooooooo`001Oooool01?oo003ooooooooooooo0007ooooo`03ool0
0?oooooooooo00gooooo00Coo`00ooooooooooooo`00=_ooool01Ooo003oooooooooooooooooo`00
02;ooooo0_oo0008ooooo`04ool00?ooooooooooool001kooooo00?o0000ooooooooool04Oooool0
01Oooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o
0000ooooooooool05_ooool2ool000?ooooo0_oo0009ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool00_ooool02?oo003ooooooooooooo003oooooool00?ooooooo`004?ooool2ool0
00Cooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ooo
003oooooool00004ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00003Oooool00ooo
003oooooooooo`05ooooo`05ool00?oooooooooooooooooo00008_ooool00ooo003oooooool0000C
ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00002?ooool2ool000Gooooo00Coo`00
ooooooooooooo`001_ooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000Kooooo
00?oo`00ooooooooool00oooool01?oo003ooooooooooooo000?ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0AOooool00ooo003oooooool00004ooooo`04ool00?ooooooooooool0
01;ooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooool00007ooooo`03ool00?oooooo
oooo00gooooo00Coo`00ooooooooooooo`00=oooool01?oo003ooooooooooooo000Rooooo`;oo`00
2?ooool01?oo003ooooooooooooo000Nooooo`03o`000?oooooooooo017ooooo000Gooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo
01Kooooo0_oo0003ooooo`;oo`002_ooool01Ooo003oooooooooooooooooo`0000Cooooo00Soo`00
ooooooooooooo`00oooooooo003oooooool0017ooooo00?oo`00ooooooooool00_ooool2ool000;o
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000Co
oooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000Eooooo`05ool00?oooooooooooooo
oooo00008_ooool00ooo003oooooool0000Cooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
oooo00002?ooool2ool000Gooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`06
ooooo`;oo`000_ooool00ooo003oooooooooo`0:ooooo`04ool00?ooooooooooool000oooooo00?o
0000ooooooooool06oooool2o`0004Kooooo00?oo`00oooooooo00001?ooool01?oo003ooooooooo
oooo000Booooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo00001oooool00ooo003o
ooooooooo`0=ooooo`04ool00?ooooooooooool003Oooooo00Coo`00ooooooooooooo`008_ooool2
ool000Sooooo00Coo`00ooooooooooooo`007Oooool2o`0001?ooooo000Hooooo`;o00002Oooool3
o`0000Gooooo00?o0000ooooooooool05_ooool2ool000?ooooo0_oo000:ooooo`05ool00?oooooo
oooooooooooo00001?ooool02?oo003ooooooooooooo003oooooool00?ooooooo`004Oooool00ooo
003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`07
ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000E
ooooo`05ool00?oooooooooooooooooo00008_ooool2ool001Cooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooool00008ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`00
1oooool00ooo003oooooooooo`05ooooo`;oo`000_ooool00ooo003oooooooooo`0:ooooo`04ool0
0?ooooooooooool000oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`15ooooo`03
ool00?ooooooo`0000Gooooo00?oo`00oooooooo00004_ooool01?oo003ooooooooooooo0006oooo
o`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool03Oooool01?oo003ooooooooooooo000g
ooooo`04ool00?ooooooooooool002;ooooo0_oo0008ooooo`04ool00?ooooooooooool001kooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool05_ooool2ool000?ooooo0_oo
000:ooooo`05ool00?oooooooooooooooooo00001?ooool02?oo003ooooooooooooo003oooooool0
0?ooooooo`004Oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00001?oo
ool00ooo003oooooooooo`07ooooo`?oo`001?ooool00ooo003oooooooooo`05ooooo`03ool00?oo
ooooo`0001Gooooo00Goo`00ooooooooooooooooool0000Rooooo`;oo`005?ooool00ooo003ooooo
ooooo`02ooooo`;oo`002Oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000Sooooo
00?oo`00ooooooooool01Oooool01Ooo003oooooool00?ooooooo`0000gooooo00?oo`00oooooooo
00003oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04Gooooo00?oo`00oooooooo
00001Oooool00ooo003oooooool0000Booooo`03ool00?ooooooo`0000Sooooo0_oo000Hooooo`03
ool00?ooooooo`0003Oooooo00Coo`00ooooooooooooo`008_ooool2ool000Sooooo00Coo`00oooo
ooooooooo`007_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Foooo
o`;oo`000oooool2ool000[ooooo00Coo`00ooooooooooooo`001Oooool02?oo003ooooooooooooo
003oooooool00?ooooooo`004Oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooo
oooo00001?ooool00ooo003oooooooooo`07ooooo`?oo`001?ooool00ooo003oooooooooo`05oooo
o`03ool00?ooooooo`0001Gooooo00Goo`00ooooooooooooooooool0000Rooooo`;oo`006Oooool2
ool000Wooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00008ooooo`03ool00?oooooo
oooo00Gooooo00Goo`00oooooooo003oooooool0000=ooooo`03ool00?ooooooo`0000oooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`15ooooo`03ool00?ooooooo`0000Gooooo0_oo
000Cooooo`03ool00?ooooooo`0000Sooooo0_oo000Hooooo`03ool00?ooooooo`0003Oooooo00Co
o`00ooooooooooooo`008_ooool2ool000Sooooo00?oo`00oooooooo00007oooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Fooooo`;oo`000oooool2ool000[ooooo00Co
o`00ooooooooooooo`001Oooool02?oo003ooooooooooooo003oooooool00?ooooooo`004Oooool0
0ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003ooooooooo
o`07ooooo`?oo`001?ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0001Gooooo00Go
o`00ooooooooooooooooool0000Sooooo`03ool00?oooooooooo01Oooooo0_oo000@ooooo`03ool0
0?ooooooo`0000Sooooo00?oo`00ooooooooool01Oooool01Ooo003oooooool00?ooooooo`0000go
oooo00?oo`00oooooooo00003oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo04Go
oooo00?oo`00oooooooo00001Oooool2ool001?ooooo00?oo`00oooooooo00002?ooool2ool001So
oooo00?oo`00oooooooo0000=oooool01?oo003ooooooooooooo000Rooooo`;oo`002?ooool00ooo
003oooooool0000Oooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Ko
oooo0_oo0003ooooo`;oo`002_ooool01?oo003ooooooooooooo0005ooooo`08ool00?oooooooooo
ool00?ooooooo`00oooooooo000Aooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooooooo
ooooool00004ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo00001?ooool00ooo003o
ooooooooo`05ooooo`03ool00?ooooooo`0001Gooooo00Goo`00ooooooooooooooooool0000Soooo
o`03ool00?oooooooooo01Oooooo0_oo000@ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooo
ooooool01Oooool01Ooo003oooooool00?ooooooo`0000gooooo0_oo000@ooooo`03o`000?oooooo
oooo01_ooooo0_l00016ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool04Oooool0
0ooo003oooooool00008ooooo`;oo`006?ooool00ooo003oooooool0000gooooo`03ool00?oooooo
o`0002?ooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000Nooooo`;o00004oooool0
02_ooooo0_l0000Gooooo`;oo`000oooool2ool000_ooooo00?oo`00oooooooo00001Oooool02?oo
003ooooooooooooo003oooooool00?ooooooo`004Oooool00ooo003oooooooooo`07ooooo`05ool0
0?oooooooooooooooooo00002Oooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo
00Gooooo00?oo`00oooooooo00005Oooool01Ooo003oooooooooooooooooo`0002?ooooo00?oo`00
ooooooooool05oooool2ool0013ooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`05
ooooo`05ool00?ooooooo`00oooooooo00003Oooool2ool000oooooo0_l0000Mooooo`03o`000?oo
oooooooo04Gooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0Aooooo`03ool00?oo
ooooo`0000Wooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000gooooo`03ool00?oo
ooooo`0002?ooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000Oooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo01Kooooo0_oo0004ooooo`03ool00?oooooo
oooo00Wooooo00?oo`00oooooooo00001Oooool02?oo003ooooooooooooo003oooooool00?oooooo
o`004Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00003?ooool01Ooo
003oooooooooooooooooo`0000Oooooo00?oo`00oooooooo00005Oooool01Ooo003ooooooooooooo
ooooo`0002?ooooo00?oo`00ooooooooool05oooool2ool0013ooooo00?oo`00oooooooo00002?oo
ool00ooo003oooooooooo`05ooooo`05ool00?ooooooo`00oooooooo00003Oooool2ool0013ooooo
00?o0000ooooooooool04oooool3o`0000Gooooo00?o0000ooooooooool0AOooool2ool001_ooooo
00?oo`00oooooooo00002Oooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`0003Oooooo
00?oo`00oooooooo00008oooool00ooo003oooooooooo`07ooooo`03ool00?ooooooo`0001oooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool05oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001Oooool02?oo003ooooooooo
oooo003oooooool00?ooooooo`006oooool01Ooo003oooooooooooooooooo`0000cooooo00Goo`00
ooooooooooooooooool00007ooooo`03ool00?ooooooo`0001Gooooo00Goo`00oooooooooooooooo
ool0000Sooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool03_ooool00ooo003ooooo
ool00008ooooo`03ool00?oooooooooo00Gooooo00Goo`00oooooooo003oooooool0000=ooooo`;o
o`004?ooool00ol0003oooooooooo`0Dooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0A_ooool00ooo003oooooooooo`0Iooooo`03ool00?ooooooo`0002;ooooo00?oo`00oooooooo
0000=oooool00ooo003oooooool0000Sooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
00007oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Gooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooool00005ooooo`08ool0
0?ooooooooooool00?ooooooo`00oooooooo000Kooooo`05ool00?oooooooooooooooooo00003?oo
ool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00oooooooo00005Oooool01Ooo003ooooo
ooooooooooooo`0002?ooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0>ooooo`03
ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooool00?oooooo
o`0000gooooo0_oo000@ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool0
0ol0003oooooooooo`16ooooo`03ool00?oooooooooo01Wooooo00?oo`00oooooooo00008_ooool2
ool003Sooooo00?oo`00oooooooo00008oooool00ooo003oooooooooo`07ooooo`03ool00?oooooo
o`0001oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool05oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001Oooool02?oo
003ooooooooooooo003oooooool00?ooooooo`006oooool01Ooo003oooooooooooooooooo`0000co
oooo00Goo`00ooooooooooooooooool00007ooooo`;oo`005_ooool01Ooo003ooooooooooooooooo
o`0002?ooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooo
o`0000Sooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooool00?ooooooo`0000gooooo
0_oo000@ooooo`03o`000?oooooooooo01Cooooo00?o0000ooooooooool01?ooool3o`0004Kooooo
00?oo`00ooooooooool06Oooool00ooo003oooooool0000Rooooo`;oo`00>Oooool2ool002?ooooo
00?oo`00ooooooooool01oooool00ooo003oooooool0000Mooooo`?o00004oooool002_ooooo00?o
0000ooooooooool05oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?o
o`00oooooooo00001Oooool02?oo003ooooooooooooo003oooooool00?ooooooo`006oooool01Ooo
003oooooooooooooooooo`0000cooooo00Goo`00ooooooooooooooooool00007ooooo`;oo`005ooo
ool01?oo003ooooooooooooo000nooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo0000
2?ooool01?oo003ooooooooooooo0003ooooo`06ool00?ooooooooooool00?ooooooo`003Oooool2
ool0013ooooo00?o0000ooooooooool05?ooool00ol0003oooooooooo`04ooooo`03o`000?oooooo
oooo04Kooooo00?oo`00ooooooooool06Oooool00ooo003oooooool0000Rooooo`;oo`00>Oooool2
ool002?ooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000Oooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`09ooooo`;oo`001_ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
01_ooooo00Goo`00ooooooooooooooooool0000<ooooo`04ool00?ooooooooooool000Sooooo0_oo
000Gooooo`04ool00?ooooooooooool003kooooo00?oo`00ooooooooool03_ooool00ooo003ooooo
ool00008ooooo`04ool00?ooooooo`00ool000?ooooo00?oo`00ooooooooool00_oo000?ooooo`03
ool00?oooooooooo00kooooo00?o0000ooooooooool04oooool2o`0000Kooooo00?o0000oooooooo
ool0A_ooool00ooo003oooooooooo`0Iooooo`03ool00?ooooooo`0002;ooooo0_oo000iooooo`03
ool00?oooooooooo02;ooooo00?oo`00ooooooooool02?ooool2ool001oooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool05oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00[ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool0
0?ooooooo`0001_ooooo00Coo`00ooooooooooooo`003Oooool01?oo003ooooooooooooo0009oooo
o`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`00?_ooool00ooo003oooooooooo`0>
ooooo`03ool00?ooooooo`0000Sooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oo
oooooooo00;oo`003oooool00ooo003oooooooooo`0>ooooo`03o`000?oooooooooo01Cooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`1Rooooo`03ool00?ooooooo`0002;ooooo0_oo
000iooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool02?ooool2ool001oooooo00?o
0000ooooooooool04Oooool002_ooooo0_l0000Hooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool02_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00006oooool01?oo003ooooooooooooo000=ooooo`04ool00?ooooooooooool000Wooooo
00?oo`00ooooooooool05Oooool01?oo003ooooooooooooo000nooooo`03ool00?oooooooooo00ko
oooo00?oo`00oooooooo00002Oooool2ool00005oooooooo003ooooooooooooo00000_ooool2ool0
00oooooo00?oo`00ooooooooool03Oooool2o`0001gooooo00?o0000ooooooooool0H_ooool00ooo
003oooooool0000Rooooo`;oo`00>Oooool00ooo003oooooooooo`0Rooooo`03ool00?oooooooooo
00Sooooo0_oo000Oooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Oo
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Co
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000Kooooo`04ool00?ooooooooooool0
00gooooo00Coo`00ooooooooooooo`002Oooool00ooo003oooooooooo`0Eooooo`04ool00?oooooo
ooooool003kooooo00?oo`00ooooooooool03_ooool00ooo003oooooool00009ooooo`;oo`0000Go
ooooool00?ooooooooooool00002ooooo`;oo`003oooool00ooo003oooooooooo`0>ooooo`03o`00
0?oooooooooo01_ooooo0_l0001Sooooo`03ool00?ooooooo`0002;ooooo0_oo001Nooooo`03ool0
0?oooooooooo00Sooooo0_oo000Nooooo`;o00004oooool002_ooooo00?o0000ooooooooool05ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo017ooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooool0000Kooooo`;oo`0000?oooooool00?ooool03?ooool01?oo003ooooooooo
oooo0009ooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`00?_ooool00ooo003o
ooooooooo`0?ooooo`;oo`002Oooool2ool00005oooooooo003ooooooooooooo00000oooool00ooo
003oooooooooo`0=ooooo`03ool00?oooooooooo00kooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`1Rooooo`03ool00?ooooooo`0002?ooooo00?oo`00ooooooooool0G?ooool00ooo
003oooooooooo`08ooooo`03ool00?oooooooooo01kooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool07?ooool00ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0000;o
oooo00?oo`00oooooooo00007Oooool2ool000gooooo00Coo`00ooooooooooooo`002Oooool00ooo
003oooooooooo`0Eooooo`04ool00?ooooooooooool0053ooooo0_oo0009ooooo`04ool00?oooooo
ooooool000;ooooo00Goo`00ooooooooooooooooool0000Pooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0H_ooool00ooo003oooooool0000Sooooo`03ool00?oooooooooo05cooooo
00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo01cooooo00?oo`00ooooooooool04Oooool00ooo003oooooool0
0002ooooo`03ool00?ooooooo`0001kooooo00?oo`00ooooooooool03?ooool00ooo003oooooool0
0009ooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`00D?ooool2ool000Wooooo
00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool07_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo06;ooooo00?oo`00oooooooo00008oooool00ooo
003oooooooooo`1Looooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool07_ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo017o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000]ooooo`03ool00?ooooooo`0000Wo
oooo00?oo`00ooooooooool05Oooool01?oo003ooooooooooooo001@ooooo`;oo`002Oooool01ooo
003oooooooooooooooooo`00oooooooo00000oooool00ooo003oooooooooo`0Nooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool0H_ooool00ooo003oooooool0000Sooooo`03ool00?oo
oooooooo05cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Nooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo01cooooo00?oo`00ooooooooool04Oooool0
0ooo003oooooool00002ooooo`03ool00?ooooooo`0002gooooo00?oo`00oooooooo00002Oooool0
0ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool0053ooooo00?oo`00ooooooooool03?oo
ool00ooo003oooooool00003ooooo`03ool00?oooooooooo01kooooo00?o0000ooooooooool06ooo
ool2o`0006?ooooo00?oo`00oooooooo00008oooool00ooo003oooooooooo`1Looooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool07Oooool2o`0001?ooooo000[ooooo`03o`000?oooooo
oooo01cooooo00?oo`00ooooooooool04_ooool2ool000;ooooo00?oo`00oooooooo0000;Oooool0
0ooo003oooooool00009ooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`00D?oo
ool00ooo003oooooooooo`0<ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool07_oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06;ooooo00?oo`00oooooooo00008ooo
ool00ooo003oooooooooo`1Wooooo`03ool00?oooooooooo01kooooo00?o0000ooooooooool04Ooo
ool002_ooooo0_l0000booooo`;oo`000_ooool00ooo003oooooool0000]ooooo`03ool00?oooooo
o`0000Wooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0001@ooooo`03ool00?oooooo
oooo00cooooo0_oo0004ooooo`03ool00?oooooooooo01gooooo0_l0000Mooooo`03o`000?oooooo
oooo06?ooooo0_oo000Sooooo`03ool00?oooooooooo06Oooooo00?oo`00ooooooooool07_ooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`;oo`000_ooool00ooo
003oooooool0000]ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool05_ooool00ooo
003oooooool0001@ooooo`03ool00?oooooooooo00cooooo0_oo000Uooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0Hoooool2ool00:kooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool0<Oooool2ool000?ooooo00?oo`00ooooooooool0;?ooool00ooo003o
ooooool00009ooooo`03ool00?oooooooooo01Kooooo00?oo`00oooooooo0000D?ooool00ooo003o
ooooooooo`0=ooooo`03ool00?oooooooooo02?ooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`1Sooooo`;oo`00[_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`0aooooo`;oo`000oooool00ooo003oooooooooo`0/ooooo`03ool00?ooooooo`0000Wooooo
00?oo`00ooooooooool05_ooool00ooo003oooooool0001@ooooo`03ool00?oooooooooo00gooooo
00?oo`00ooooooooool08oooool00ol0003oooooooooo`0Kooooo`;o0000I?ooool2ool00:gooooo
0_l0000Cooooo`00:oooool00ol0003oooooooooo`0aooooo`;oo`000oooool00ooo003ooooooooo
o`0/ooooo`03ool00?ooooooo`0002;ooooo0_oo001Aooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool08oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06?ooooo0_oo
002^ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo037ooooo0_oo0003
ooooo`03ool00?oooooooooo02cooooo00?oo`00oooooooo00008_ooool2ool0057ooooo00?oo`00
ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06?ooooo00?oo`00
ooooooooool0[Oooool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000Cooooo00?o0000oooo
ooooool00oooool3o`0000Cooooo00?o0000ooooooooool0<Oooool2ool000?ooooo00?oo`00oooo
ooooool0;?ooool00ooo003oooooool0000Rooooo`;oo`00DOooool00ooo003oooooooooo`0coooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Hoooool00ooo003oooooooooo`2]oooo
o`03o`000?oooooooooo017ooooo000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool0;?ooool2ool002?ooooo0_oo0027ooooo`03o`000?oooooooooo01_ooooo0_l0001Toooo
o`03ool00?oooooooooo0:cooooo0_l0000Cooooo`005oooool01?l0003oooooooooool00007oooo
o`Go00001?ooool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool0;?ooool2ool002?ooooo0_oo0027ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0Hoooool00ooo003oooooooooo`2]ooooo`03o`000?oooooooooo017ooooo000Gooooo`04
o`000?ooooooooooo`0000Oooooo00Co0000oooooooooooo00001Oooool3o`00037ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0]ooooo`03ool00?oooooooooo027ooooo0_oo0026
ooooo`;o00007Oooool00ol0003oooooooooo`1Sooooo`03ool00?oooooooooo0:gooooo00?o0000
ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005
ooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0]
ooooo`03ool00?oooooooooo027ooooo0_oo0027ooooo`03o`000?oooooooooo00Oooooo0ol00004
ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo06?ooooo00?oo`00
ooooooooool0[Oooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00009
ooooo`;o00001Oooool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool0;Oooool00ooo003oooooooooo`0Qooooo`;oo`00Qoooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo06?ooooo00?oo`00ooooooooool0[Oooool00ol0003oooooooooo`0Aooooo`006?ooool2
o`0000_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0aooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool0;Oooool00ooo003oooooooooo`0Rooooo`03ool00?oooooo
oooo08Gooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooo
oooo00;ooooo0ol0001Sooooo`03ool00?oooooooooo0:_ooooo0ol0000Cooooo`00:oooool00ol0
003oooooooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0;Oooool00ooo
003oooooooooo`0Rooooo`03ool00?oooooooooo08Gooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool0Hoooool00ooo
003oooooooooo`2]ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo037o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0]ooooo`03ool00?oooooooooo02;o
oooo00?oo`00ooooooooool0QOooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oo
oooo1?l00005ooooo`03o`000?oooooooooo06?ooooo00?oo`00ooooooooool0[Oooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`2;ooooo`03ool00?oooooooooo08Gooooo
00?o0000ooooooooool01oooool2o`0000Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`1Sooooo`03ool00?oooooooooo0:gooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool0Roooool00ooo003oooooooooo`25ooooo`03o`000?oooooooooo00Sooooo00?o
0000ooooooooool01oooool5o`0000Cooooo00?o0000ooooooooool0Hoooool00ooo003ooooooooo
o`2]ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000S?ooool00ooo003oooooooooo`24
ooooo`;o00007Oooool2o`0006Cooooo00?oo`00ooooooooool0[?ooool2o`0001?ooooo000[oooo
o`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
0?oooooo5?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0aooooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool0
2_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool0
1?ooool00ol0003oooooooooo`0Aooooo`00:oooooooo`0001So00007Oooooooo`0001So00004ooo
ool00?oooooooooooon;ooooo`00oooooooooooooh_ooooo003oooooooooooooRoooool00?oooooo
oooooon;ooooo`00oooooooooooooh_ooooo003oooooooooooooRoooool00?oooooooooooon;oooo
o`00\
\>"],
  ImageRangeCache->{{{0, 648.375}, {199.688, 0}} -> {-0.0535511, -0.0154541, \
0.00324982, 0.00324982}, {{16.4375, 324.188}, {194.875, 4.75}} -> {-19.0922, \
-0.664771, 0.377847, 0.00591275}, {{324.188, 631.875}, {194.875, 4.75}} -> \
{-135.405, -2.24215, 0.377933, 0.02039}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 100, 2}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 101}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102"},
              {"1", 
                "0.27137346083988273`", \(-0.0406558107729184`\), \
\(-0.08480200872927157`\), "0.06038979167278779`", 
                "0.020302453283703892`", \(-0.04182606929021475`\), 
                "0.000594872043215749`", \(-0.16205673791270983`\), 
                "0.09871676043309685`", \(-0.17693251589947326`\), 
                "0.1000349381000183`", \(-0.030842999877775713`\), \
\(-0.08567363857376291`\), \(-0.10178644796297392`\), \(-0.15817875899005`\), \
\(-0.08174579197570199`\), 
                "0.06584935596723827`", \(-0.22445981348809582`\), \
\(-0.06893658077191513`\), \(-0.22412209909762204`\), "0.01797074166723108`", 
                "0.019127653228644355`", "0.03325222935422489`", 
                "0.15875533019351784`", \(-0.057551156455678154`\), 
                "0.012610530810012389`", \(-0.13545540013771054`\), 
                "0.11619064903649534`", \(-0.12850314716758374`\), \
\(-0.02886587070657908`\), \(-0.1618487982604566`\), \
\(-0.16842014002663735`\), \(-0.05628731549380502`\), \(-0.10188207270804209`\
\), "0.02095901863117988`", \(-0.13144331507718013`\), \
\(-0.11052678357770249`\), \(-0.223151380214554`\), \
\(-0.07070938130618809`\), \(-0.054756525260444715`\), 
                "0.040567307604943745`", \(-0.190054045878221`\), 
                
                "0.011044008143407825`", \(-0.06757323289794405`\), \
\(-0.01133434452511208`\), "0.03553036079700439`", 
                "0.017648553965878028`", \(-0.10937196284001936`\), \
\(-0.04102677082686468`\), 
                "0.013004876054055568`", \(-0.12551435419095902`\), \
\(-0.23246420143411295`\), 
                "0.01670081686676057`", \(-0.10485904729038477`\), \
\(-0.0011069179553220134`\), "0.013762743763883627`", "0.024964175808862957`",
                 "0.08094768564027738`", \(-0.061453722255418244`\), \
\(-0.10274936929392504`\), 
                "0.13474130211349358`", \(-0.06926079642702439`\), \
\(-0.0892392822186994`\), \(-0.0540633271337077`\), \
\(-0.019678974722823196`\), \(-0.14499911410420954`\), 
                "0.03453476111763903`", \(-0.00341268452927866`\), \
\(-0.07913900289891854`\), \(-0.03748469784166354`\), \(-0.08881741909076357`\
\), "0.04076564096427785`", "0.11111853399318433`", \(-0.11885301330524074`\),
                 "0.008318697651284271`", \(-0.16268901305861563`\), 
                "0.01624363323848122`", "0.00009558822895988623`", 
                "0.03120347574516379`", \(-0.12213056094405624`\), \
\(-0.0663063603680679`\), 
                "0.03952319004648389`", \(-0.20007326504406248`\), \
\(-0.03638276310020447`\), 
                "0.03957219025274481`", \(-0.05685800473248026`\), \
\(-0.17065320269675652`\), \(-0.14095648335062688`\), \(-0.19438352697947003`\
\), \(-0.0942707010792245`\), \(-0.1800980211061618`\), 
                "0.022154258099718434`", 
                "0.0427754575833064`", \(-0.11035050798356566`\), \
\(-0.08578384172099161`\), \(-0.06901931870641727`\), \(-0.16186441279117306`\
\), "0.050697721514617586`", \(-0.07699557625975346`\), \
\(-0.0931064248366003`\), \(-0.04550419322184857`\), \
\(-0.5209351791152933`\)},
              {"2", \(-0.0406558107729184`\), "0.006090849652312163`", 
                "0.012704611605682647`", \(-0.00904729569083932`\), \
\(-0.0030416117197816037`\), 
                "0.0062661719136981745`", \(-0.0000891207458099545`\), 
                "0.024278527644761013`", \(-0.014789249913614503`\), 
                "0.02650714209017518`", \(-0.014986732680078045`\), 
                "0.004620743542198682`", "0.012835194817143318`", 
                "0.015249135102683544`", "0.02369754829337908`", 
                "0.01224674454075451`", \(-0.009865220229852088`\), 
                "0.03362744343184287`", "0.010327732765469779`", 
                "0.03357684875573895`", \(-0.002692286380586894`\), \
\(-0.0028656090679869397`\), \(-0.004981682218368078`\), \
\(-0.023783927299169682`\), 
                "0.008622025600378098`", \(-0.0018892464752123354`\), 
                "0.02029324864386059`", \(-0.01740710026024802`\), 
                "0.019251696974348934`", "0.004324539966473144`", 
                "0.024247375169025066`", "0.025231860632500998`", 
                "0.008432683286527836`", 
                "0.01526346112236383`", \(-0.0031399750470002103`\), 
                "0.019692178183540156`", "0.016558568345508517`", 
                "0.03343142052152043`", "0.010593324849664246`", 
                "0.008203347971763033`", \(-0.006077590551592272`\), 
                "0.02847294389782469`", \(-0.0016545579065223393`\), 
                "0.010123482825146643`", 
                "0.001698054646986679`", \(-0.005322980444682577`\), \
\(-0.002644017835169699`\), "0.01638555889483276`", 
                "0.006146425026966982`", \(-0.001948325301754181`\), 
                "0.018803931001504685`", 
                "0.0348266206862403`", \(-0.0025020326165527307`\), 
                "0.015709456522654368`", 
                "0.0001658328960887971`", \(-0.0020618652407972783`\), \
\(-0.003740007606660695`\), \(-0.012127176252649747`\), 
                "0.009206688434363588`", 
                "0.015393395146754153`", \(-0.020186266059579773`\), 
                "0.010376305128747104`", "0.013369381663799371`", 
                "0.008099496505294873`", "0.002948205288977034`", 
                "0.021723040001836367`", \(-0.0051738246943576075`\), 
                "0.0005112712791464994`", "0.011856208476164354`", 
                "0.005615769418328926`", 
                "0.013306180245914406`", \(-0.006107303860705436`\), \
\(-0.016647221424708553`\), 
                "0.017805962321348966`", \(-0.0012462655579547725`\), 
                "0.02437325193581294`", \(-0.0024335396584636254`\), \
\(-0.000014320549020099282`\), \(-0.004674748228608972`\), 
                "0.018296988069373493`", 
                "0.009933686336983629`", \(-0.005921166095972894`\), 
                "0.029973973059770592`", 
                "0.005450683082346728`", \(-0.005928507061104165`\), 
                "0.008518181085855423`", "0.025566406881347346`", 
                "0.02111739333899113`", "0.02912156504099964`", 
                "0.014123163601354034`", 
                "0.0269813822029906`", \(-0.003319039829204165`\), \
\(-0.006408404505914449`\), "0.016532159620141897`", "0.012851704899914286`", 
                "0.010340128147827548`", 
                "0.024249714459699076`", \(-0.007595278352338743`\), 
                "0.01153509104788737`", "0.01394873757435406`", 
                "0.006817209992738917`", "0.07804389567616524`"},
              {"3", \(-0.08480200872927157`\), "0.012704611605682647`", 
                "0.02649994093844921`", \(-0.018871320816504847`\), \
\(-0.006344352226860262`\), 
                "0.013070307914717907`", \(-0.000185892695790714`\), 
                "0.050641418142282756`", \(-0.030848188153933805`\), 
                "0.0552899782880832`", \(-0.03126010799926813`\), 
                "0.009638187672357905`", "0.02677231820574898`", 
                "0.031807440646418196`", "0.04942958113569585`", 
                "0.025544897954464595`", \(-0.02057739044292709`\), 
                "0.07014187387328599`", "0.021542123191756572`", 
                "0.0700363408613241`", \(-0.005615711230639414`\), \
\(-0.005977236724054741`\), \(-0.010391052372024345`\), \
\(-0.049609754967279096`\), "0.0179842703005276`", \(-0.003940688748714419`\),
                 "0.04232871552492254`", \(-0.03630863682600948`\), 
                "0.040156192776249426`", "0.009020350818614712`", 
                "0.05057643868500286`", "0.052629929767343764`", 
                "0.017589330235462018`", 
                "0.031837322604812014`", \(-0.006549523580594248`\), 
                "0.041074971436341874`", "0.034538724740312325`", 
                "0.0697329990719655`", "0.022096109001265688`", 
                "0.01711097068500952`", \(-0.012676955082454745`\), 
                "0.059390350138577845`", \(-0.00345116310226079`\), 
                "0.02111608802254102`", 
                "0.003541890870184406`", \(-0.011102949997897947`\), \
\(-0.005515030183281115`\), "0.034177852612379635`", 
                "0.01282053361823171`", \(-0.004063918443778181`\), 
                "0.039222219176512425`", 
                "0.07264318028095687`", \(-0.005218870015283577`\), 
                "0.03276760305204999`", 
                "0.0003459028963970425`", \(-0.004300745965325663`\), \
\(-0.007801102761892248`\), \(-0.025295496188300372`\), 
                "0.019203790507079346`", 
                "0.0321083457638906`", \(-0.04210556567564921`\), 
                "0.021643437958239815`", "0.02788655296756964`", 
                "0.01689435188443583`", "0.006149520225976009`", 
                "0.04531104884739228`", \(-0.010791833161199547`\), 
                "0.0010664362769537505`", "0.024730297479677598`", 
                "0.011713664496685691`", 
                "0.027754724156649625`", \(-0.012738932650996277`\), \
\(-0.03472364195271745`\), 
                "0.03714060409819554`", \(-0.0025995256450541734`\), 
                "0.050838999004746095`", \(-0.005076003834057768`\), \
\(-0.0000298705474057195`\), \(-0.009750833461516234`\), 
                "0.03816481119131814`", 
                "0.020720200617026376`", \(-0.012350676801473021`\), 
                "0.06252127498484897`", 
                "0.011369318814263063`", \(-0.01236598896908961`\), 
                "0.017767666000684076`", "0.053327743766761304`", 
                "0.04404775947711442`", "0.06074327791937496`", 
                "0.029458830613328896`", 
                "0.056279173028568684`", \(-0.006923026234578459`\), \
\(-0.01336698406745979`\), "0.034483640044754835`", "0.026806755796751278`", 
                "0.021567978126215446`", 
                "0.05058131809939373`", \(-0.01584262738563613`\), 
                "0.024060494013994276`", "0.029095003716679793`", 
                "0.014219691855182853`", "0.16278802455478478`"},
              {"4", 
                "0.06038979167278779`", \(-0.00904729569083932`\), \
\(-0.018871320816504847`\), "0.013438775210352973`", 
                "0.0045179838900046`", \(-0.009307717870090408`\), 
                "0.00013237918936723474`", \(-0.03606311616261711`\), 
                "0.021967824630738847`", \(-0.039373480893239506`\), 
                "0.02226116383364667`", \(-0.0068636127181267645`\), \
\(-0.01906528799576293`\), \(-0.022650934135463808`\), \
\(-0.03520013443063018`\), \(-0.018191209016022454`\), 
                "0.01465371328626375`", \(-0.04994991526992668`\), \
\(-0.01534072542895629`\), \(-0.04987476237316776`\), "0.003999099035442884`",
                 "0.004256551064692014`", "0.007399747923553318`", 
                "0.035328441062952264`", \(-0.012807082675402275`\), 
                "0.0028062704663270386`", \(-0.03014341700899386`\), 
                "0.025856357021514363`", \(-0.028596305116684692`\), \
\(-0.006423634474162796`\), \(-0.03601684254307738`\), \
\(-0.03747918878372356`\), \(-0.012525835230796457`\), \
\(-0.022672213881889846`\), 
                "0.004664091930307925`", \(-0.029250592116577823`\), \
\(-0.024595955012929556`\), \(-0.04965874452477576`\), \
\(-0.015735233626665863`\), \(-0.01218518252658117`\), 
                "0.009027600736661303`", \(-0.042293465991975296`\), 
                "0.002457666084770482`", \(-0.015037334324196676`\), \
\(-0.0025222757689742597`\), "0.007906709373677783`", 
                "0.003927401353200752`", \(-0.024338968262816774`\), \
\(-0.009129846874390609`\), 
                "0.0028940256471808264`", \(-0.027931197391511994`\), \
\(-0.05173116285040898`\), 
                "0.003716497730572581`", \(-0.02333469161381859`\), \
\(-0.00024632675764932587`\), "0.0030626768961659044`", 
                "0.005555375134009858`", 
                "0.01801360330918636`", \(-0.01367553582076974`\), \
\(-0.022865216764256797`\), 
                "0.029984505998377917`", \(-0.015412874399634955`\), \
\(-0.01985876454365633`\), \(-0.012030922451435815`\), \
\(-0.004379238781004239`\), \(-0.03226721679559719`\), 
                "0.0076851547049187644`", \(-0.0007594379609938471`\), \
\(-0.01761111010438004`\), \(-0.008341615597079686`\), \
\(-0.019764885701076707`\), "0.00907173663047672`", 
                "0.024727639534336456`", \(-0.026448823296768422`\), 
                "0.00185119214161614`", \(-0.036203818809895004`\), 
                "0.0036147588796821865`", "0.00002127162035444661`", 
                "0.006943830814867911`", \(-0.027178188719949908`\), \
\(-0.0147554122529727`\), 
                "0.008795249195570504`", \(-0.04452308179993438`\), \
\(-0.008096397773392114`\), 
                "0.00880615340204251`", \(-0.012652832926616956`\), \
\(-0.03797612090458539`\), \(-0.0313675944513072`\), \
\(-0.04325692225975664`\), \(-0.02097842575100233`\), \
\(-0.040077913078241705`\), "0.0049300732177954484`", 
                
                "0.009518988939335518`", \(-0.024556727719391075`\), \
\(-0.019089811930720426`\), \(-0.015359137423307386`\), \
\(-0.03602031730532612`\), 
                "0.011281961143426639`", \(-0.017134125038101005`\), \
\(-0.02071933483060044`\), \(-0.010126225093643557`\), \
\(-0.11592573144195802`\)},
              {"5", 
                "0.020302453283703892`", \(-0.0030416117197816037`\), \
\(-0.006344352226860262`\), "0.0045179838900046`", 
                "0.0015189016938549544`", \(-0.003129163091989235`\), 
                "0.00004450457988703317`", \(-0.012124064529373818`\), 
                "0.007385366316988758`", \(-0.013236976553638459`\), 
                "0.007483984068405818`", \(-0.002307479007747532`\), \
\(-0.006409562082472888`\), \(-0.007615021005689763`\), \
\(-0.01183393856912399`\), \(-0.0061157053368063`\), 
                "0.004926434107260218`", \(-0.01679266964170734`\), \
\(-0.005157400824415457`\), \(-0.016767403977870472`\), 
                "0.001344457715368641`", "0.0014310105523935867`", 
                "0.00248772238432514`", 
                "0.011877073995436152`", \(-0.004305615080223127`\), 
                "0.0009434404965784266`", \(-0.01013391996700776`\), 
                "0.008692652615203685`", \(-0.009613796183695832`\), \
\(-0.0021595626547267336`\), \(-0.012108507794154996`\), \
\(-0.01260013420009104`\), \(-0.004211062458875972`\), \
\(-0.007622175046890048`\), 
                "0.0015680217782345208`", \(-0.009833761030096366`\), \
\(-0.008268917871480262`\), \(-0.016694780904434686`\), \
\(-0.005290030595642934`\), \(-0.004096538374229813`\), 
                "0.0030349904701291717`", \(-0.014218646789850057`\), 
                "0.0008262431363127233`", \(-0.005055403722579967`\), \
\(-0.0008479642759107778`\), "0.0026581578316530476`", 
                "0.001320353660627769`", \(-0.008182521456719213`\), \
\(-0.003069364614784878`\), 
                "0.0009729429242294536`", \(-0.009390193516011287`\), \
\(-0.01739150753777758`\), 
                "0.0012494499395324403`", \(-0.007844893536744321`\), \
\(-0.00008281263026703243`\), "0.0010296418133779776`", 
                "0.001867662414581712`", 
                "0.006055996047105541`", \(-0.004597580475772814`\), \
\(-0.0076870607153836`\), 
                "0.010080495650083844`", \(-0.005181656597884717`\), \
\(-0.006676321084269203`\), \(-0.004044677656011928`\), \
\(-0.0014722569544744152`\), \(-0.010847920541559898`\), 
                "0.002583673333732626`", \(-0.00025531556406902824`\), \
\(-0.005920681795122936`\), \(-0.0028043690213066124`\), \
\(-0.006644759941847514`\), "0.0030498285230103144`", 
                "0.008313188910839639`", \(-0.008891833942748084`\), 
                "0.0006223525687580246`", \(-0.012171367373846786`\), 
                "0.0012152463397165675`", "7.1513092950350434`*^-6", 
                "0.0023344475419398536`", \(-0.009137039415738044`\), \
\(-0.004960624298407041`\), 
                "0.002956876170050899`", \(-0.014968221668779381`\), \
\(-0.002721929203717511`\), 
                "0.0029605420568897417`", \(-0.0042537578336258`\), \
\(-0.01276719788568271`\), \(-0.010545476368265062`\), \
\(-0.014542551299630583`\), \(-0.007052740156533712`\), \
\(-0.013473799717477737`\), "0.0016574420678890085`", 
                "0.0032001903450188207`", \(-0.008255730041675742`\), \
\(-0.006417806787910933`\), \(-0.005163590755607774`\), \
\(-0.01210967597500598`\), 
                "0.0037928842395095505`", \(-0.005760324112857272`\), \
\(-0.006965636340441869`\), \(-0.003404337160457666`\), \
\(-0.03897308935477087`\)},
              {"6", \(-0.04182606929021475`\), "0.0062661719136981745`", 
                "0.013070307914717907`", \(-0.009307717870090408`\), \
\(-0.003129163091989235`\), 
                "0.006446540744461553`", \(-0.00009168604483779665`\), 
                "0.024977373719246933`", \(-0.015214951562328402`\), 
                "0.027270137790186534`", \(-0.015418118777953812`\), 
                "0.004753749486089539`", "0.013204649902907475`", 
                "0.015688074331690515`", "0.024379671148689136`", 
                "0.012599261360257154`", \(-0.010149185984796001`\), 
                "0.034595393679122864`", "0.010625011727649581`", 
                "0.03454334265890688`", \(-0.002769782586122696`\), \
\(-0.002948094286097193`\), \(-0.005125077613409428`\), \
\(-0.024468536533802158`\), 
                "0.008870206578776168`", \(-0.0019436275522799723`\), 
                "0.020877380324365893`", \(-0.017908155508039467`\), 
                "0.019805848076696338`", "0.004449019828833306`", 
                "0.024945324534052443`", "0.025958147951608845`", 
                "0.008675414134889009`", 
                "0.015702812719153688`", \(-0.003230357761623078`\), 
                "0.020259008331686063`", "0.01703519899859767`", 
                "0.03439372834091549`", "0.01089824875589377`", 
                "0.008439477510242098`", \(-0.006252531155959172`\), 
                "0.029292524284378584`", \(-0.0017021835827948579`\), 
                "0.010414882548226884`", 
                "0.0017469323566102807`", \(-0.005476199949702045`\), \
\(-0.0027201246531784024`\), "0.016857209551720216`", 
                "0.006323346999545693`", \(-0.002004406935240152`\), 
                "0.01934519336953553`", 
                "0.035829088690491014`", \(-0.002574052456383954`\), 
                "0.016161645888657098`", 
                "0.00017060631851984373`", \(-0.0021212150683788153`\), \
\(-0.0038476619781574076`\), \(-0.012476251354845737`\), 
                "0.009471698659263216`", 
                "0.01583648683372641`", \(-0.02076731829638252`\), 
                "0.010674982223709155`", "0.013754213068353937`", 
                "0.008332636727834651`", "0.0030330680007166736`", 
                "0.02234832755853299`", \(-0.0053227508207947`\), 
                "0.000525987984033092`", "0.01219748389751974`", 
                "0.005777416717153661`", 
                "0.013689192427185044`", \(-0.006283099748792072`\), \
\(-0.017126403915260692`\), 
                "0.01831849862720704`", \(-0.0012821387297420922`\), 
                "0.025074824604758322`", \(-0.0025035879604985347`\), \
\(-0.000014732759332586628`\), \(-0.004809308672165291`\), 
                "0.018823658321964226`", 
                "0.010219622856831588`", \(-0.006091604095471711`\), 
                "0.030836759869418317`", 
                "0.005607578448124265`", \(-0.006099156366854332`\), 
                "0.008763372948422709`", "0.026302323957916644`", 
                "0.021725247639476836`", "0.029959815684101575`", 
                "0.014529692266788097`", 
                "0.02775802868306795`", \(-0.003414576839917509`\), \
\(-0.006592867435388782`\), "0.01700803011041044`", "0.013221635220696923`", 
                "0.010637763905296966`", 
                "0.02494773116011551`", \(-0.007813904890933854`\), 
                "0.01186712325410698`", "0.014350245468098807`", 
                "0.007013440197143419`", "0.08029035274839408`"},
              {"7", 
                "0.000594872043215749`", \(-0.0000891207458099545`\), \
\(-0.000185892695790714`\), "0.00013237918936723474`", 
                "0.00004450457988703317`", \(-0.00009168604483779665`\), 
                "1.3040064666031358`*^-6", \(-0.0003552411591783954`\), 
                "0.00021639492969109642`", \(-0.0003878500385360974`\), 
                "0.00021928447916883846`", \(-0.00006761028989132106`\), \
\(-0.00018780337719970529`\), \(-0.0002231239270192814`\), \
\(-0.0003467403233260959`\), \(-0.0001791932274673217`\), 
                "0.00014434698517473913`", \(-0.0004920336257504287`\), \
\(-0.00015111442559334384`\), \(-0.0004912933291537655`\), 
                "0.000039393284002799726`", "0.000041929325449991566`", 
                "0.00007289151104240681`", 
                "0.00034800421290765175`", \(-0.00012615667694350688`\), 
                "0.000027643278770776302`", \(-0.00029692892737241596`\), 
                "0.00025469907256585306`", \(-0.0002816890401834021`\), \
\(-0.00006327626671112086`\), \(-0.0003547853390498588`\), \
\(-0.0003691902388179441`\), \(-0.00012338623781153586`\), \
\(-0.0002233335440072677`\), 
                "0.000045943822945469694`", \(-0.00028813412028211874`\), \
\(-0.00024228343248246568`\), \(-0.0004891654367520118`\), \
\(-0.00015500054427559465`\), \(-0.00012003062480857145`\), 
                "0.00008892673988099884`", \(-0.00041661346781328787`\), 
                "0.00002420933745410247`", \(-0.00014812585945687279`\), \
\(-0.00002484577771642489`\), "0.00007788535495730564`", 
                "0.000038687023134070334`", \(-0.00023975197428590013`\), \
\(-0.00008993391952472923`\), 
                "0.000028507714667825167`", \(-0.00027513737010022234`\), \
\(-0.0005095798758420992`\), 
                "0.00003660950861648081`", \(-0.00022985930723746226`\), \
\(-2.4264515170962943`*^-6\), "0.000030169020499417378`", 
                "0.000054723443569810424`", 
                "0.0001774437153927508`", \(-0.00013471140917078632`\), \
\(-0.0002252347265714045`\), 
                "0.000295363568146029`", \(-0.0001518251318967549`\), \
\(-0.00019561954947343446`\), \(-0.00011851107980690054`\), \
\(-0.00004313786567605455`\), \(-0.0003178495015860739`\), 
                "0.00007570292188645181`", \(-7.480873820526577`*^-6\), \
\(-0.0001734789400807094`\), \(-0.00008216941599735911`\), \
\(-0.00019469479220315502`\), "0.00008936150225731882`", 
                "0.00024358059609471425`", \(-0.0002605351851592936`\), 
                "0.000018235241771240493`", \(-0.000356627156197984`\), 
                "0.000035607326021920486`", "2.0953694179510366`*^-7", 
                "0.00006840048144173813`", \(-0.00026771982825079144`\), \
\(-0.00014534877488858486`\), 
                "0.00008663795179009218`", \(-0.00043857638695123243`\), \
\(-0.00007975388807833042`\), 
                "0.00008674536410935955`", \(-0.00012463723366205596`\), \
\(-0.0003740852884263006`\), \(-0.00030898773592591053`\), \
\(-0.0004261040320740414`\), \(-0.0002066488167001247`\), \
\(-0.0003947890757738764`\), "0.00004856388218995548`", 
                "0.00009376717890289143`", \(-0.00024189702246827822`\), \
\(-0.00018804495119576907`\), \(-0.00015129579367552997`\), \
\(-0.0003548195673335031`\), 
                "0.00011113340667302016`", \(-0.00016878037972636615`\), \
\(-0.00020409663129049077`\), \(-0.00009974878277701886`\), \
\(-0.001141931025326458`\)},
              {"8", \(-0.16205673791270983`\), "0.024278527644761013`", 
                "0.050641418142282756`", \(-0.03606311616261711`\), \
\(-0.012124064529373818`\), 
                "0.024977373719246933`", \(-0.0003552411591783954`\), 
                "0.09677580932795858`", \(-0.05895092365917536`\), 
                "0.10565921320609596`", \(-0.05973810296561727`\), 
                "0.018418587920001412`", "0.05116193141881487`", 
                "0.06078405629478235`", "0.09445998739033992`", 
                "0.048816329882344585`", \(-0.03932341721506742`\), 
                "0.13404120304836437`", "0.041167022626962604`", 
                "0.13383952933901572`", \(-0.010731630732976507`\), \
\(-0.011422506373932257`\), \(-0.019857313242028624`\), \
\(-0.09480429979332591`\), "0.03436796158860242`", \(-0.007530660809990256`\),
                 "0.08089022489907412`", \(-0.06938584746105608`\), 
                "0.07673853138418227`", "0.01723790096953637`", 
                "0.096651633509061`", "0.10057585737030708`", 
                "0.03361323066212297`", 
                "0.06084116075223931`", \(-0.012516147226440729`\), 
                "0.0784943184787278`", "0.06600354339422616`", 
                "0.13325984282459605`", "0.04222569015718103`", 
                "0.03269908500145581`", \(-0.024225675996510206`\), 
                "0.11349502861044142`", \(-0.006595176726798929`\), 
                "0.04035286892006662`", 
                "0.006768557597466058`", \(-0.021217750438100095`\), \
\(-0.010539229133662868`\), "0.06531391633547226`", 
                "0.024500054746388413`", \(-0.007766152901454334`\), 
                "0.07495370674219563`", 
                "0.13882120252032715`", \(-0.009973266706067747`\), 
                "0.06261892777547877`", 
                "0.0006610208397730279`", \(-0.008218730572255301`\), \
\(-0.014907916506436605`\), \(-0.048339722815367275`\), 
                "0.036698466130344394`", 
                "0.06135908632637624`", \(-0.08046378527599399`\), 
                "0.041360635264265554`", "0.053291235352475985`", 
                "0.03228512622008299`", "0.011751740347701344`", 
                "0.08658946736809117`", \(-0.02062320579911608`\), 
                "0.0020379609731490437`", "0.047259627421821875`", 
                "0.02238482655991105`", 
                "0.053039310340548346`", \(-0.02434411520251613`\), \
\(-0.06635692040351324`\), "0.07097573789173016`", \(-0.004967696549533501`\),
                 "0.09715338658732528`", \(-0.009700249266570362`\), \
\(-0.00005708265104535149`\), \(-0.01863385415489545`\), 
                "0.07293299884516338`", 
                "0.03959632762488048`", \(-0.023602157819759596`\), 
                "0.11947822965531729`", 
                "0.021726781557865303`", \(-0.023631419389992435`\), 
                "0.03395403051814192`", "0.10190938073974107`", 
                "0.08417531990325211`", "0.11608047518267318`", 
                "0.056295859773322625`", 
                "0.10754956551266998`", \(-0.013229911235258693`\), \
\(-0.025544322194292274`\), "0.06589827647655844`", "0.051227741695517415`", 
                "0.04121643143696766`", 
                "0.0966609580756716`", \(-0.03027527947220133`\), 
                "0.04597963221513051`", "0.05560058614809415`", 
                "0.02717384777442708`", "0.3110881054106032`"},
              {"9", 
                "0.09871676043309685`", \(-0.014789249913614503`\), \
\(-0.030848188153933805`\), "0.021967824630738847`", 
                "0.007385366316988758`", \(-0.015214951562328402`\), 
                "0.00021639492969109642`", \(-0.05895092365917536`\), 
                "0.03590991823682874`", \(-0.0643622435694952`\), 
                "0.03638942801848172`", \(-0.01121967129928333`\), \
\(-0.03116525849043129`\), \(-0.03702656983405378`\), \(-0.05754024217584974`\
\), \(-0.029736436783110717`\), 
                "0.023953834975510003`", \(-0.08165111491147511`\), \
\(-0.025076866057853815`\), \(-0.08152826549769666`\), 
                "0.006537166141739392`", "0.00695801260585881`", 
                "0.012096069928386249`", 
                "0.057749979860548924`", \(-0.020935222283342388`\), 
                "0.004587297317333051`", \(-0.049274229850550126`\), 
                "0.0422663455372643`", \(-0.04674522834539841`\), \
\(-0.010500456582655367`\), \(-0.05887528203684245`\), \(-0.0612657205448984`\
\), \(-0.020475478412027067`\), \(-0.037061354978559634`\), 
                "0.007624203246417542`", \(-0.04781476495471319`\), \
\(-0.040206017132671926`\), \(-0.08117514982038933`\), \
\(-0.025721752721036946`\), \(-0.019918627155193533`\), 
                "0.014757055365173823`", \(-0.06913542561691734`\), 
                "0.004017447773779263`", \(-0.02458092483705336`\), \
\(-0.004123062622589486`\), "0.012924779394580735`", 
                "0.0064199648279833444`", \(-0.039785931241619006`\), \
\(-0.014924193008869015`\), 
                "0.004730747177402862`", \(-0.045658003532240775`\), \
\(-0.08456284859698374`\), 
                "0.006075209169572306`", \(-0.038144280647676325`\), \
\(-0.00040266043067155153`\), "0.005006434582204833`", 
                "0.009081148005800335`", 
                "0.02944611188667313`", \(-0.02235484766577669`\), \
\(-0.037376849017763294`\), 
                "0.049014464421151836`", \(-0.025194805074642803`\), \
\(-0.0324623226484282`\), \(-0.019666464422706788`\), \
\(-0.007158565274841359`\), \(-0.05274591983216097`\), 
                "0.012562612899997952`", \(-0.0012414226507923359`\), \
\(-0.028788172453960717`\), \(-0.013635703083456028`\), \
\(-0.03230886268514693`\), "0.014829202533355566`", 
                "0.0404212765166239`", \(-0.04323482629765246`\), 
                "0.0030260692427905495`", \(-0.05918092461031116`\), 
                "0.005908900767243252`", "0.00003477186114387462`", 
                "0.011350800591487248`", \(-0.04442709058196254`\), \
\(-0.024120078180773864`\), 
                "0.014377239658201335`", \(-0.07278008878722136`\), \
\(-0.013234855382472826`\), 
                "0.01439506432538751`", \(-0.020683076430940528`\), \
\(-0.06207803547044785`\), \(-0.0512753434154923`\), \
\(-0.07071034877760103`\), \(-0.0342925877331414`\), \
\(-0.06551375049346361`\), "0.008058992145489437`", 
                "0.015560307870926363`", \(-0.04014189385568401`\), \
\(-0.03120534677927973`\), \(-0.025106963403532714`\), \
\(-0.05888096209075503`\), 
                "0.01844216753463329`", \(-0.028008464175231052`\), \
\(-0.0338690622396559`\), \(-0.016552932357792295`\), \(-0.18949912463341023`\
\)},
              {"10", \(-0.17693251589947326`\), "0.02650714209017518`", 
                "0.0552899782880832`", \(-0.039373480893239506`\), \
\(-0.013236976553638459`\), 
                "0.027270137790186534`", \(-0.0003878500385360974`\), 
                "0.10565921320609596`", \(-0.0643622435694952`\), 
                "0.115358057068772`", \(-0.0652216809304261`\), 
                "0.020109297163298696`", "0.05585827137334518`", 
                "0.06636364612376652`", "0.10313081354141329`", 
                "0.053297358532011174`", \(-0.0429330568493497`\), 
                "0.14634533309138778`", "0.04494589351417385`", 
                "0.14612514701800738`", \(-0.011716726189517626`\), \
\(-0.012471019820886442`\), \(-0.02168008832072449`\), \
\(-0.10350673163343684`\), "0.0375227219091825`", \(-0.008221927583256888`\), 
                "0.0883154331464852`", \(-0.07575502701846558`\), 
                "0.08378264056843755`", "0.018820230659023014`", 
                "0.1055236388366843`", "0.1098080814934099`", 
                "0.03669871148314839`", 
                "0.06642599240727852`", \(-0.01366504994895798`\), 
                "0.08569959775283491`", "0.07206224894709912`", 
                "0.1454922489679151`", "0.04610173999137199`", 
                "0.0357006530640807`", \(-0.02644943899670994`\), 
                "0.12391315049760224`", \(-0.007200572010172921`\), 
                "0.0440570056743632`", 
                "0.007389868142201076`", \(-0.023165405000082826`\), \
\(-0.011506663346910114`\), "0.07130931850983828`", 
                "0.02674900397099353`", \(-0.008479036351172548`\), 
                "0.08183398037440003`", 
                "0.15156410611783286`", \(-0.010888749167538467`\), 
                "0.0683669471380488`", 
                "0.0007216983492906144`", \(-0.008973157774114374`\), \
\(-0.01627636843908262`\), \(-0.052777001967132114`\), "0.04006715194767717`",
                 "0.06699146025552119`", \(-0.08784984907782752`\), 
                "0.04515727856035684`", "0.058183031867415066`", 
                "0.03524869549903071`", "0.012830475379777937`", 
                "0.09453782983145036`", \(-0.02251628494407721`\), 
                "0.002225032830652328`", "0.05159776068501797`", 
                "0.024439611288188157`", 
                "0.05790798174143776`", \(-0.02657875016864684`\), \
\(-0.0724480637186384`\), "0.07749085928022062`", \(-0.00542369950213073`\), 
                "0.10607144965677759`", \(-0.010590670463271794`\), \
\(-0.00006232247541046935`\), \(-0.020344323469631755`\), 
                "0.07962778434253599`", 
                "0.04323101869928766`", \(-0.02576868581641971`\), 
                "0.13044557134993645`", 
                "0.023721161939604198`", \(-0.025800633412719307`\), 
                "0.03707079459873036`", "0.11126401382799624`", 
                "0.09190207898142161`", "0.1267359246237545`", 
                "0.06146346170304303`", 
                "0.11742193169593293`", \(-0.014444332954806708`\), \
\(-0.027889128529893847`\), "0.07194731919580445`", "0.05593012261494732`", 
                "0.04499983773873613`", 
                "0.10553381933921283`", \(-0.03305435760074091`\), 
                "0.05020027005811694`", "0.060704366380412975`", 
                "0.029668234195781667`", "0.3396440152111796`"},
              {"11", 
                "0.1000349381000183`", \(-0.014986732680078045`\), \
\(-0.03126010799926813`\), "0.02226116383364667`", 
                "0.007483984068405818`", \(-0.015418118777953812`\), 
                "0.00021928447916883846`", \(-0.05973810296561727`\), 
                "0.03638942801848172`", \(-0.0652216809304261`\), 
                "0.03687534075625352`", \(-0.011369489020934945`\), \
\(-0.03158141221696857`\), \(-0.03752099040887639`\), \(-0.05830858447003252`\
\), \(-0.030133511268632188`\), 
                "0.02427369363135841`", \(-0.08274141280702334`\), \
\(-0.025411720692961565`\), \(-0.08261692296913731`\), 
                "0.006624457766537352`", "0.007050923847910935`", 
                "0.012257590314257555`", 
                "0.05852112280915623`", \(-0.02121477301358177`\), 
                "0.004648552091585244`", \(-0.04993219501329237`\), 
                "0.04283073351459635`", \(-0.04736942342402246`\), \
\(-0.010640670537195696`\), \(-0.059661451290920285`\), \
\(-0.06208380963347692`\), \(-0.020748890122904255`\), \
\(-0.03755624004391482`\), 
                "0.007726010218236769`", \(-0.04845324169398097`\), \
\(-0.04074289327840068`\), \(-0.08225909209253024`\), \
\(-0.026065218611147127`\), \(-0.02018460315923295`\), 
                "0.014954108233669028`", \(-0.07005859989493766`\), 
                "0.0040710932733903265`", \(-0.024909157104910637`\), \
\(-0.004178118410933548`\), "0.013097365645112827`", 
                "0.006505691448483663`", \(-0.0403171979261241`\), \
\(-0.015123477687932702`\), 
                "0.00479391745618577`", \(-0.046267680757347954`\), \
\(-0.08569202724894477`\), 
                "0.006156332223186226`", \(-0.038653626159522086`\), \
\(-0.0004080372074694889`\), "0.005073286150552624`", "0.009202409749386088`",
                 "0.029839309626311167`", \(-0.022653354837316515`\), \
\(-0.037875946915819844`\), 
                "0.0496689609025256`", \(-0.025531234564692182`\), \
\(-0.03289579624038787`\), \(-0.01992907326517267`\), \
\(-0.007254154522615456`\), \(-0.05345024292014465`\), 
                "0.012730363094496887`", \(-0.0012579995279741387`\), \
\(-0.029172584643276968`\), \(-0.01381778238993373`\), \
\(-0.03274028710637333`\), "0.0150272187923167`", 
                "0.04096102704874131`", \(-0.04381214652381019`\), 
                "0.0030664767366842317`", \(-0.05997117514919452`\), 
                "0.005987803083255881`", "0.000035236174302005595`", 
                "0.011502369299533717`", \(-0.04502033126727787`\), \
\(-0.024442156703638723`\), 
                "0.014569220798448159`", \(-0.07375193072383857`\), \
\(-0.01341158211776652`\), 
                "0.014587283480720142`", \(-0.020959260225008335`\), \
\(-0.06290697150526599`\), \(-0.05196002970642704`\), \
\(-0.071654553208236`\), \(-0.034750501091445`\), \(-0.0663885640752492`\), 
                "0.008166604909699617`", 
                "0.015768086673997785`", \(-0.04067791375500349`\), \
\(-0.031622035809921734`\), \(-0.02544221993238914`\), \
\(-0.05966720719132723`\), 
                "0.018688428182441454`", \(-0.028382464819078974`\), \
\(-0.03432132020727979`\), \(-0.016773965803991042`\), \
\(-0.19202953094837658`\)},
              {"12", \(-0.030842999877775713`\), "0.004620743542198682`", 
                "0.009638187672357905`", \(-0.0068636127181267645`\), \
\(-0.002307479007747532`\), 
                "0.004753749486089539`", \(-0.00006761028989132106`\), 
                "0.018418587920001412`", \(-0.01121967129928333`\), 
                "0.020109297163298696`", \(-0.011369489020934945`\), 
                "0.0035054667413544852`", "0.009737252920315125`", 
                "0.011568557191867612`", "0.017977835522668843`", 
                "0.009290832803296407`", \(-0.007484120487550094`\), 
                "0.02551102078498256`", "0.00783499958228035`", 
                "0.025472637794723054`", \(-0.002042467901358201`\), \
\(-0.002173956894559052`\), \(-0.0037792881541694216`\), \
\(-0.01804336582730162`\), 
                "0.006540987118027939`", \(-0.001433252164851107`\), 
                "0.015395208053732658`", \(-0.01320566927561779`\), 
                "0.014605048482327828`", "0.003280755767050536`", 
                "0.018394954501135832`", "0.019141821540616607`", 
                "0.006397345044437035`", 
                "0.01157942543960017`", \(-0.0023821010613163662`\), 
                "0.014939213798993881`", "0.012561941620331859`", 
                "0.025362310564126665`", "0.00803648754832049`", 
                "0.006223362803011113`", \(-0.00461068469860146`\), 
                "0.021600627031290228`", \(-0.0012552087472483616`\), 
                "0.007680048032559479`", 
                "0.0012882069813339777`", \(-0.004038209596206316`\), \
\(-0.0020058495997648984`\), "0.012430690260081015`", 
                "0.00466290507436588`", \(-0.0014780715450372981`\), 
                "0.014265356674855458`", 
                "0.026420760947770038`", \(-0.0018981343679888248`\), 
                "0.011917774025328353`", 
                "0.00012580696083928588`", \(-0.0015642071369601533`\), \
\(-0.0028373079262744624`\), \(-0.009200123883088189`\), 
                "0.006984533941331397`", 
                "0.011677998190264858`", \(-0.015314047113361122`\), 
                "0.007871848371325377`", "0.010142506795047761`", 
                "0.0061445772442757325`", "0.0022366174389061143`", 
                "0.016479900594378455`", \(-0.003925054534197148`\), 
                "0.00038786927871894354`", "0.008994557718298109`", 
                "0.00426033012723761`", 
                "0.010094559864780177`", \(-0.004633226312504192`\), \
\(-0.012629197121057294`\), 
                "0.013508260769131442`", \(-0.0009454630893077598`\), 
                "0.018490449266308228`", \(-0.0018461730798529116`\), \
\(-0.0000108640974876541`\), \(-0.003546436691398169`\), 
                "0.013880771040071443`", 
                "0.007536061405557725`", \(-0.004492015328250018`\), 
                "0.02273936320155187`", 
                "0.004135089534473117`", \(-0.004497584455573814`\), 
                "0.006462206833295208`", "0.019395620683128147`", 
                "0.016020434663359465`", "0.02209269499056442`", 
                "0.010714353617577606`", 
                "0.02046907323130779`", \(-0.0025179462197484153`\), \
\(-0.004861652384616026`\), "0.012541906985730562`", "0.009749778078987553`", 
                "0.007844403177222313`", 
                "0.018396729173454522`", \(-0.005762058727627248`\), 
                "0.008750946175131048`", "0.010582027590198889`", 
                "0.005171787328193639`", "0.05920698220104184`"},
              {"13", \(-0.08567363857376291`\), "0.012835194817143318`", 
                "0.02677231820574898`", \(-0.01906528799576293`\), \
\(-0.006409562082472888`\), 
                "0.013204649902907475`", \(-0.00018780337719970529`\), 
                "0.05116193141881487`", \(-0.03116525849043129`\), 
                "0.05585827137334518`", \(-0.03158141221696857`\), 
                "0.009737252920315125`", "0.027047495078372927`", 
                "0.03213437057366572`", "0.04993763865419313`", 
                "0.025807458898070068`", \(-0.020788893305896596`\), 
                "0.07086282083589492`", "0.021763541973799677`", 
                "0.07075620311233027`", \(-0.005673431815092751`\), \
\(-0.006038673215882527`\), \(-0.010497855872305143`\), \
\(-0.05011966438635229`\), 
                "0.018169120010578493`", \(-0.003981192764747769`\), 
                "0.04276378743280968`", \(-0.036681831894670905`\), 
                "0.04056893460382414`", "0.009113065685857858`", 
                "0.05109628407600854`", "0.053170881782350285`", 
                "0.017770120589459263`", 
                "0.03216455967109007`", \(-0.006616842271573265`\), 
                "0.04149715684800874`", "0.03489372792626795`", 
                "0.07044974345158339`", "0.022323221876788753`", 
                "0.017286844263250865`", \(-0.012807254028820736`\), 
                "0.06000078852831974`", \(-0.003486635572821496`\), 
                "0.02133312784029005`", 
                "0.0035782958779742567`", \(-0.011217070674106912`\), \
\(-0.005571715926614917`\), "0.034529146606519345`", 
                "0.012952308323706321`", \(-0.00410568906518509`\), 
                "0.039625361240170034`", 
                "0.07338983669724282`", \(-0.005272511702880441`\), 
                "0.03310440192250828`", 
                "0.0003494582283085564`", \(-0.004344950797181959`\), \
\(-0.007881285697286113`\), \(-0.02555549367821041`\), 
                "0.019401174946247143`", 
                "0.03243836851741287`", \(-0.04253834395781528`\), 
                "0.021865898095027668`", "0.028173182402305333`", 
                "0.017067998965754668`", "0.006212727518333621`", 
                "0.04577677440097766`", \(-0.01090275605089315`\), 
                "0.0010773975466237728`", "0.024984485625329334`", 
                "0.011834062347121817`", 
                "0.028039998600770312`", \(-0.01286986862824443`\), \
\(-0.035080545793663535`\), 
                "0.03752235046788089`", \(-0.002626244636357592`\), 
                "0.05136154309846055`", \(-0.005128177084418406`\), \
\(-0.000030177569149428876`\), \(-0.009851056529118978`\), 
                "0.03855708478179321`", 
                "0.020933171341567882`", \(-0.01247762212577776`\), 
                "0.06316389430494573`", 
                "0.011486177338471912`", \(-0.01249309167813651`\), 
                "0.01795028936285692`", "0.05387586820040401`", 
                "0.044500500424157305`", "0.06136762225602608`", 
                "0.029761620562896794`", 
                "0.05685763346329256`", \(-0.006994183939103118`\), \
\(-0.013504375414889235`\), "0.03483807704760534`", "0.02708228663306712`", 
                "0.021789662655884574`", 
                "0.0511012136430228`", \(-0.01600546441097784`\), 
                "0.024307797644769754`", "0.029394054104106417`", 
                "0.014365847683165846`", "0.16446122667173843`"},
              {"14", \(-0.10178644796297392`\), "0.015249135102683544`", 
                "0.031807440646418196`", \(-0.022650934135463808`\), \
\(-0.007615021005689763`\), 
                "0.015688074331690515`", \(-0.0002231239270192814`\), 
                "0.06078405629478235`", \(-0.03702656983405378`\), 
                "0.06636364612376652`", \(-0.03752099040887639`\), 
                "0.011568557191867612`", "0.03213437057366572`", 
                "0.038177944729208976`", "0.05932950838655589`", 
                "0.0306611183546657`", \(-0.024698701279817978`\), 
                "0.08419013065859521`", "0.025856654035989118`", 
                "0.08406346113046259`", \(-0.0067404452738542685`\), \
\(-0.007174378341882004`\), \(-0.01247220823414896`\), \
\(-0.05954576805548997`\), "0.02158622207807263`", \(-0.004729943503341143`\),
                 "0.05080645688325387`", \(-0.04358065602780301`\), 
                "0.04819881377408937`", "0.010826977838907877`", 
                "0.06070606252734463`", "0.06317083389688148`", 
                "0.021112182052563003`", 
                "0.03821381154944898`", \(-0.007861284786858061`\), 
                "0.049301608597895355`", "0.041456259835903994`", 
                "0.0836993649997198`", "0.026521594037019564`", 
                "0.020538014998983316`", \(-0.015215939435451641`\), 
                "0.07128525461209415`", \(-0.0041423739694829865`\), 
                "0.02534529107146081`", 
                "0.0042512730081606664`", \(-0.013326687175588658`\), \
\(-0.0066195994785558385`\), "0.04102311099165462`", 
                "0.015388274376326899`", \(-0.004877854067395638`\), 
                "0.04707778071564005`", 
                "0.087192407353675`", \(-0.00626412332910725`\), 
                "0.03933041177805979`", 
                "0.00041518152331463005`", \(-0.005162114223014713`\), \
\(-0.009363534569825254`\), \(-0.03036176554128375`\), 
                "0.023049992004092412`", 
                "0.038539116163003394`", \(-0.0505386138113578`\), 
                "0.025978260473867844`", "0.03347176812240383`", 
                "0.020278011036780178`", "0.00738116737867442`", 
                "0.05438610222520469`", \(-0.012953258784168068`\), 
                "0.001280025818215226`", "0.02968336688297326`", 
                "0.014059717683740234`", 
                "0.03331353618186609`", \(-0.015290330085505274`\), \
\(-0.04167821290635568`\), 
                "0.04457925257906647`", \(-0.0031201676205977733`\), 
                "0.061021209334869035`", \(-0.0060926434156132895`\), \
\(-0.000035853123819793865`\), \(-0.011703764068782718`\), 
                "0.04580859140664364`", 
                "0.024870113968884656`", \(-0.01482431301331559`\), 
                "0.07504325190150218`", 
                "0.013646405258593786`", \(-0.014842691954754137`\), 
                "0.021326235520855986`", "0.06400840849451046`", 
                "0.052869796896159095`", "0.07290915144214924`", 
                "0.03535894696605993`", 
                "0.06755096020377982`", \(-0.008309593842545251`\), \
\(-0.016044169809090375`\), "0.041390142587245195`", "0.03217570544434922`", 
                "0.02588768728603023`", 
                "0.06071191920770431`", \(-0.01901564352246552`\), 
                "0.02887941286552954`", "0.03492225156180919`", 
                "0.017067660857985032`", "0.19539177241943678`"},
              {"15", \(-0.15817875899005`\), "0.02369754829337908`", 
                "0.04942958113569585`", \(-0.03520013443063018`\), \
\(-0.01183393856912399`\), 
                "0.024379671148689136`", \(-0.0003467403233260959`\), 
                "0.09445998739033992`", \(-0.05754024217584974`\), 
                "0.10313081354141329`", \(-0.05830858447003252`\), 
                "0.017977835522668843`", "0.04993763865419313`", 
                "0.05932950838655589`", "0.0921995825170062`", 
                "0.04764816680067555`", \(-0.03838241725979786`\), 
                "0.13083362916476862`", "0.04018190563576405`", 
                "0.1306367814589801`", \(-0.010474825379960773`\), \
\(-0.01114916853230597`\), \(-0.019382132492341313`\), \
\(-0.09253565560665795`\), "0.03354554449955073`", \(-0.00735045390053998`\), 
                "0.07895454119194686`", \(-0.06772546075050905`\), 
                "0.07490219670845885`", "0.016825402128132026`", 
                "0.09433878306904614`", "0.09816910119321694`", 
                "0.03280887410336989`", 
                "0.05938524634802348`", \(-0.012216638821161162`\), 
                "0.07661596823837545`", "0.06442409440987387`", 
                "0.13007096670400484`", "0.041215239505554835`", 
                "0.031916603729407675`", \(-0.02364596137241197`\), 
                "0.11077911975995572`", \(-0.006437355727393651`\), 
                "0.039387234432069186`", 
                "0.006606587635353646`", \(-0.020710014752160708`\), \
\(-0.010287027904834963`\), "0.06375096996145749`", 
                "0.023913774304524384`", \(-0.007580310722660042`\), 
                "0.07316008249265639`", 
                "0.13549924439426578`", \(-0.009734608822573706`\), 
                "0.06112047183220495`", 
                "0.0006452027694039978`", \(-0.00802205831819948`\), \
\(-0.014551173635159793`\), \(-0.04718296482665479`\), "0.03582028062580784`",
                 "0.05989077808722409`", \(-0.07853830616690684`\), 
                "0.04037088516903015`", "0.052015988854729474`", 
                "0.03151255088252231`", "0.0114705240159404`", 
                "0.08451740215375451`", \(-0.020129697423983125`\), 
                "0.001989193055190999`", "0.04612871585717407`", 
                "0.021849163021913084`", 
                "0.05177009234799656`", \(-0.023761566356586553`\), \
\(-0.06476901519196905`\), "0.06927730548398531`", \(-0.004848820760958528`\),
                 "0.09482852931632672`", \(-0.009468124625010758`\), \
\(-0.00005571667687818877`\), \(-0.018187950488122117`\), 
                "0.07118772965160314`", 
                "0.03864879698887119`", \(-0.023037363836286847`\), 
                "0.11661914423691523`", 
                "0.021206864879152323`", \(-0.023065925184152698`\), 
                "0.03314151870046219`", "0.09947071366782391`", 
                "0.082161024659516`", "0.11330269721497634`", 
                "0.054948713332848474`", 
                "0.10497593017006539`", \(-0.012913322628207815`\), \
\(-0.02493305268252131`\), "0.06432134650433256`", "0.05000187410673696`", 
                "0.040230132104780006`", 
                "0.09434788450101116`", \(-0.029550799285921924`\), 
                "0.044879350629196256`", "0.0542700774389408`", 
                "0.026523584105825056`", "0.30364384155949253`"},
              {"16", \(-0.08174579197570199`\), "0.01224674454075451`", 
                "0.025544897954464595`", \(-0.018191209016022454`\), \
\(-0.0061157053368063`\), 
                "0.012599261360257154`", \(-0.0001791932274673217`\), 
                "0.048816329882344585`", \(-0.029736436783110717`\), 
                "0.053297358532011174`", \(-0.030133511268632188`\), 
                "0.009290832803296407`", "0.025807458898070068`", 
                "0.0306611183546657`", "0.04764816680067555`", 
                "0.024624274183087914`", \(-0.019835792851563564`\), 
                "0.06761400014398945`", "0.020765757174103727`", 
                "0.06751227048249113`", \(-0.005413324152745057`\), \
\(-0.005761820470479583`\), \(-0.010016564682139732`\), \
\(-0.04782184726858864`\), 
                "0.017336127302303737`", \(-0.0037986685400555288`\), 
                "0.04080321239730977`", \(-0.03500009395267751`\), 
                "0.03870898614799439`", "0.008695262442666732`", 
                "0.04875369224820017`", "0.05073317666556699`", 
                "0.016955420655309212`", 
                "0.030689923384066432`", \(-0.006313482430215202`\), 
                "0.03959465254133899`", "0.03329396850422762`", 
                "0.06721986096080623`", "0.02129977764626256`", 
                "0.016494300914316775`", \(-0.012220084743086545`\), 
                "0.057249955284567354`", \(-0.0033267851228888238`\), 
                "0.020355076073043838`", 
                "0.0034142431130265464`", \(-0.010702805917514765`\), \
\(-0.005316271593771811`\), "0.032946102005050784`", 
                "0.012358488789095285`", \(-0.003917457106138567`\), 
                "0.03780867243209364`", 
                "0.07002516087394013`", \(-0.0050307848718486895`\), 
                "0.031586677046609446`", 
                "0.0003334367503361417`", \(-0.004145749496857126`\), \
\(-0.0075199554009455554`\), \(-0.024383860716464503`\), 
                "0.018511696685727237`", 
                "0.030951179020750286`", \(-0.0405881047432406`\), 
                "0.020863420613320673`", "0.02688153726504214`", 
                "0.01628548893362119`", "0.0059278949717789875`", 
                "0.04367806410228671`", \(-0.010402901556828232`\), 
                "0.0010280025126469929`", "0.023839031451776755`", 
                "0.011291510608860309`", 
                "0.0267544594904074`", \(-0.012279828674876302`\), \
\(-0.033472221404182545`\), 
                "0.035802077591765985`", \(-0.0025058402011973934`\), 
                "0.049006790041523966`", \(-0.004893067507533277`\), \
\(-0.000028794029658231958`\), \(-0.009399418901496898`\), 
                "0.03678937283664311`", 
                "0.01997345622721783`", \(-0.011905565348051093`\), 
                "0.06026804335830531`", 
                "0.010959574951381772`", \(-0.011920325673749024`\), 
                "0.017127329299740153`", "0.05140584184047138`", 
                "0.04246030297120865`", "0.058554124308207646`", 
                "0.028397150907740185`", 
                "0.054250903249770596`", \(-0.0066735242583803745`\), \
\(-0.01288524547112431`\), "0.033240869030151915`", "0.025840655377639382`", 
                "0.020790680311249782`", 
                "0.0487583958112376`", \(-0.01527166799490853`\), 
                "0.02319336732670688`", "0.028046436128051522`", 
                "0.013707222149221676`", "0.15692123560273133`"},
              {"17", 
                "0.06584935596723827`", \(-0.009865220229852088`\), \
\(-0.02057739044292709`\), "0.01465371328626375`", 
                "0.004926434107260218`", \(-0.010149185984796001`\), 
                "0.00014434698517473913`", \(-0.03932341721506742`\), 
                "0.023953834975510003`", \(-0.0429330568493497`\), 
                "0.02427369363135841`", \(-0.007484120487550094`\), \
\(-0.020788893305896596`\), \(-0.024698701279817978`\), \
\(-0.03838241725979786`\), \(-0.019835792851563564`\), 
                "0.01597848834547049`", \(-0.054465658185486404`\), \
\(-0.016727610107358626`\), \(-0.054383711059762536`\), 
                "0.004360639251083562`", "0.004641366338376247`", 
                "0.008068725219753698`", 
                "0.0385223235067098`", \(-0.013964912324319722`\), 
                "0.0030599725178516476`", \(-0.03286854519136497`\), 
                "0.028193911758316578`", \(-0.031181566003395354`\), \
\(-0.007004365827000753`\), \(-0.03927296020966037`\), \
\(-0.04086751047188712`\), \(-0.013658238587224023`\), \
\(-0.024721904830591813`\), 
                "0.005085751105863884`", \(-0.03189500409230523`\), \
\(-0.02681956258064716`\), \(-0.054148164027722503`\), \
\(-0.01715778398316415`\), \(-0.013286789033256067`\), 
                "0.009843744745130206`", \(-0.04611702441836397`\), 
                "0.002679852411837098`", \(-0.016396790803280586`\), \
\(-0.0027503031614789872`\), "0.008621518731143736`", 
                
                "0.004282459709985469`", \(-0.026539342836245136`\), \
\(-0.009955234487570337`\), 
                "0.0031556612424182263`", \(-0.03045632893702554`\), \
\(-0.056407940196136465`\), 
                "0.004052489257421703`", \(-0.025444274138081934`\), \
\(-0.00026859603087544984`\), "0.003339559477883443`", 
                "0.006057611139198551`", 
                "0.019642130626751936`", \(-0.014911878338377673`\), \
\(-0.024932356219007697`\), 
                "0.03269526776457964`", \(-0.016806281735812514`\), \
\(-0.021654104431925898`\), \(-0.013118583011701655`\), \
\(-0.0047751456888337806`\), \(-0.03518434798315048`\), 
                "0.00837993432018293`", \(-0.0008280952664894148`\), \
\(-0.0192032498559539`\), \(-0.009095742832997425`\), \
\(-0.021551738433442026`\), "0.00989187076282755`", 
                "0.026963152096114988`", \(-0.028839940194201514`\), 
                "0.002018549938995146`", \(-0.03947684014383552`\), 
                "0.0039415526632986565`", "0.000023194690061351626`", 
                "0.007571590734772397`", \(-0.02963524420255952`\), \
\(-0.016089381449666044`\), 
                "0.009590387366092934`", \(-0.0485482095730337`\), \
\(-0.008828355989720888`\), 
                "0.009602277371897323`", \(-0.01379671756268423`\), \
\(-0.041409367948321014`\), \(-0.034203394905746067`\), \
\(-0.04716758235172721`\), \(-0.02287498907754155`\), \(-0.04370117351973542`\
\), "0.005375778542542102`", 
                "0.01037955710314131`", \(-0.026776788927281327`\), \
\(-0.02081563433741867`\), \(-0.016747686645735532`\), \
\(-0.03927674910923894`\), 
                "0.012301911544378012`", \(-0.01868314275588887`\), \
\(-0.02259247493445814`\), \(-0.011041690695154097`\), \
\(-0.12640604552579948`\)},
              {"18", \(-0.22445981348809582`\), "0.03362744343184287`", 
                "0.07014187387328599`", \(-0.04994991526992668`\), \
\(-0.01679266964170734`\), 
                "0.034595393679122864`", \(-0.0004920336257504287`\), 
                "0.13404120304836437`", \(-0.08165111491147511`\), 
                "0.14634533309138778`", \(-0.08274141280702334`\), 
                "0.02551102078498256`", "0.07086282083589492`", 
                "0.08419013065859521`", "0.13083362916476862`", 
                "0.06761400014398945`", \(-0.054465658185486404`\), 
                "0.18565635606068917`", "0.05701917945359026`", 
                "0.1853770239960747`", \(-0.014864052329897626`\), \
\(-0.015820962974340717`\), \(-0.027503755068062935`\), \
\(-0.13131052570576593`\), 
                "0.047602008700797914`", \(-0.010430487140639622`\), 
                "0.11203856765052352`", \(-0.0961042075782808`\), 
                "0.10628818439577534`", "0.0238756875300829`", 
                "0.13386921093308127`", "0.13930453295255377`", 
                "0.04655665406036004`", 
                "0.08426922428984572`", \(-0.01733573135076724`\), 
                "0.10872007120802732`", "0.09141948203228344`", 
                "0.18457411799794032`", "0.05848550735478945`", 
                "0.0452904989646995`", \(-0.03355424023608741`\), 
                "0.15719848049420604`", \(-0.009134776850905723`\), 
                "0.05589152014392954`", 
                "0.009374921373087267`", \(-0.02938805487086997`\), \
\(-0.014597562780293014`\), "0.09046430076072394`", 
                "0.033934273820719556`", \(-0.010756660008295518`\), 
                "0.1038160785678457`", 
                "0.19227698661125522`", \(-0.013813665593570069`\), 
                "0.08673155482667631`", 
                "0.0009155596756928284`", \(-0.011383511448632295`\), \
\(-0.020648497567150068`\), \(-0.06695386632457086`\), "0.0508299190086947`", 
                "0.08498658710529441`", \(-0.11144791921779955`\), 
                "0.05728734637474208`", "0.07381205435722175`", 
                "0.04471713736273543`", "0.01627697484584932`", 
                "0.11993241346092147`", \(-0.028564569340459128`\), 
                "0.0028227171904166557`", "0.06545785934758766`", 
                "0.03100453618477375`", 
                "0.07346312075582641`", \(-0.033718286744934746`\), \
\(-0.0919089336812379`\), "0.09830631601346251`", \(-0.006880604011505869`\), 
                "0.13456417372089788`", \(-0.013435517518162127`\), \
\(-0.00007906342785911878`\), \(-0.02580917943951889`\), 
                "0.1010172580835898`", 
                "0.054843658017363774`", \(-0.032690624347834346`\), 
                "0.16548562861215724`", 
                "0.03009309825057615`", \(-0.032731153650604645`\), 
                "0.047028685480367934`", "0.14115155524018239`", 
                "0.11658865190759184`", "0.16077950318330378`", 
                "0.07797366741812567`", 
                "0.1489636020484548`", \(-0.01832434397099715`\), \
\(-0.03538065660990322`\), "0.09127368005570106`", "0.0709539726301647`", 
                "0.05708761407976654`", 
                "0.13388212610408393`", \(-0.04193336032279421`\), 
                "0.06368497727517204`", "0.07701066526065883`", 
                "0.03763766247403553`", "0.4308785862173812`"},
              {"19", \(-0.06893658077191513`\), "0.010327732765469779`", 
                "0.021542123191756572`", \(-0.01534072542895629`\), \
\(-0.005157400824415457`\), 
                "0.010625011727649581`", \(-0.00015111442559334384`\), 
                "0.041167022626962604`", \(-0.025076866057853815`\), 
                "0.04494589351417385`", \(-0.025411720692961565`\), 
                "0.00783499958228035`", "0.021763541973799677`", 
                "0.025856654035989118`", "0.04018190563576405`", 
                "0.020765757174103727`", \(-0.016727610107358626`\), 
                "0.05701917945359026`", "0.017511853052302448`", 
                "0.056933390389012316`", \(-0.004565079726809558`\), \
\(-0.004858968182417917`\), \(-0.008447012422030038`\), \
\(-0.040328371127325416`\), 
                "0.014619631312675919`", \(-0.003203433648488083`\), 
                "0.03440952591194953`", \(-0.029515730968886388`\), 
                "0.03264345583664209`", "0.007332752515139452`", 
                "0.041114200038530876`", "0.04278350782950703`", 
                "0.014298579746758692`", 
                "0.02588094544216341`", \(-0.005324187104725396`\), 
                "0.03339034214584708`", "0.028076947981511998`", 
                "0.05668680017167`", "0.017962194831653927`", 
                "0.013909715470051966`", \(-0.010305250442516118`\), 
                "0.04827913549160052`", \(-0.002805492316999007`\), 
                "0.017165523899321345`", 
                "0.002879246019245485`", \(-0.009025722630936097`\), \
\(-0.004483234883068014`\), "0.02778359065462384`", 
                "0.01042196717454897`", \(-0.003303608561259096`\), 
                "0.031884217376823835`", 
                "0.059052521750447826`", \(-0.004242482692777749`\), 
                "0.026637181693550907`", 
                "0.0002811886571324021`", \(-0.0034961285240855794`\), \
\(-0.006341610991457166`\), \(-0.02056301545541725`\), 
                "0.015610994070253126`", 
                "0.026101263453220516`", \(-0.03422812469470028`\), 
                "0.017594213054001898`", "0.022669316917201605`", 
                "0.013733623421452778`", "0.004999019529359236`", 
                "0.036833900818321816`", \(-0.008772811983370753`\), 
                "0.0008669189756933977`", "0.02010355857446595`", 
                "0.009522179849404422`", 
                "0.022562151678922098`", \(-0.010355632759206871`\), \
\(-0.028227269424837467`\), 
                "0.03019204724863092`", \(-0.0021131859054311004`\), 
                "0.041327638504915123`", \(-0.004126345042393903`\), \
\(-0.000024282130043753624`\), \(-0.007926570709654468`\), 
                "0.031024637608932645`", 
                "0.016843702228870466`", \(-0.010040014873122649`\), 
                "0.05082430224873259`", 
                "0.009242257070386643`", \(-0.010052462319775288`\), 
                "0.014443551051896045`", "0.043350769287760854`", 
                "0.035806957577030396`", "0.04937894688330044`", 
                "0.023947440472845007`", 
                "0.04575002190863597`", \(-0.005627811939334056`\), \
\(-0.010866183368192717`\), "0.02803216896481773`", "0.021791536708939727`", 
                "0.017532870841908903`", 
                "0.04111816657363206`", \(-0.012878663828540667`\), 
                "0.01955906721859729`", "0.023651681178652854`", 
                "0.011559359864410803`", "0.13233235829645917`"},
              {"20", \(-0.22412209909762204`\), "0.03357684875573895`", 
                "0.0700363408613241`", \(-0.04987476237316776`\), \
\(-0.016767403977870472`\), 
                "0.03454334265890688`", \(-0.0004912933291537655`\), 
                "0.13383952933901572`", \(-0.08152826549769666`\), 
                "0.14612514701800738`", \(-0.08261692296913731`\), 
                "0.025472637794723054`", "0.07075620311233027`", 
                "0.08406346113046259`", "0.1306367814589801`", 
                "0.06751227048249113`", \(-0.054383711059762536`\), 
                "0.1853770239960747`", "0.056933390389012316`", 
                "0.18509811220472192`", \(-0.014841688396262672`\), \
\(-0.01579715930639429`\), \(-0.027462373879447437`\), \(-0.1311129604781094`\
\), "0.04753038838220325`", \(-0.010414793794234732`\), 
                "0.11186999833739943`", \(-0.09595961254641339`\), 
                "0.10612826690831967`", "0.023839765005083603`", 
                "0.13366779599705814`", "0.13909494022098534`", 
                "0.04648660654582209`", 
                "0.08414243576019985`", \(-0.017309648615263`\), 
                "0.10855649478866872`", "0.09128193547474076`", 
                "0.18429641423089066`", "0.05839751210449972`", 
                "0.04522235646286619`", \(-0.033503755698953364`\), 
                "0.15696196515456232`", \(-0.00912103298491752`\), 
                "0.05580742771613707`", 
                "0.009360816194044073`", \(-0.029343838630627696`\), \
\(-0.014575599797520551`\), "0.09032819133553874`", 
                "0.033883217498336296`", \(-0.010740475913593738`\), 
                "0.10365988052441831`", 
                "0.19198769337730628`", \(-0.013792882035107439`\), 
                "0.0866010615605635`", 
                "0.0009141821566037139`", \(-0.011366384215161927`\), \
\(-0.02061743055937828`\), \(-0.06685312987734547`\), "0.05075344208906667`", 
                "0.08485871925662834`", \(-0.11128023857366409`\), 
                "0.05720115383558704`", "0.07370099931997702`", 
                "0.04464985752072937`", "0.016252485078378696`", 
                "0.11975196734328201`", \(-0.02852159208776498`\), 
                "0.002818470228786297`", "0.0653593737401742`", 
                "0.030957887843242816`", 
                "0.07335259071188306`", \(-0.03366755538915694`\), \
\(-0.0917706507118506`\), "0.09815840776620752`", \(-0.0068702516951881865`\),
                 "0.13436171316815324`", \(-0.013415302908077431`\), \
\(-0.0000789444717888393`\), \(-0.025770347850168455`\), 
                "0.10086527104764387`", 
                "0.05476114216630402`", \(-0.03264143917698228`\), 
                "0.16523664471909216`", 
                "0.030047821226706132`", \(-0.032681907500780136`\), 
                "0.046957927763853005`", "0.1409391835434337`", 
                "0.11641323669672062`", "0.16053759996207925`", 
                "0.07785635096331843`", 
                "0.14873947661911044`", \(-0.018296773803496653`\), \
\(-0.035327424110526626`\), "0.09113635286671655`", "0.07084721776279616`", 
                "0.057001722050841856`", 
                "0.1336806917363459`", \(-0.04187026885442907`\), 
                "0.06358915908416227`", "0.07689479770524067`", 
                "0.03758103416251842`", "0.4302303013558226`"},
              {"21", 
                "0.01797074166723108`", \(-0.002692286380586894`\), \
\(-0.005615711230639414`\), "0.003999099035442884`", 
                "0.001344457715368641`", \(-0.002769782586122696`\), 
                "0.000039393284002799726`", \(-0.010731630732976507`\), 
                "0.006537166141739392`", \(-0.011716726189517626`\), 
                "0.006624457766537352`", \(-0.002042467901358201`\), \
\(-0.005673431815092751`\), \(-0.0067404452738542685`\), \
\(-0.010474825379960773`\), \(-0.005413324152745057`\), 
                "0.004360639251083562`", \(-0.014864052329897626`\), \
\(-0.004565079726809558`\), \(-0.014841688396262672`\), 
                "0.0011900484117748813`", "0.0012666607626571136`", 
                "0.0022020105493546164`", 
                "0.010513006755981175`", \(-0.003811120520460977`\), 
                "0.0008350875239311`", \(-0.00897005180894411`\), 
                "0.007694312227586478`", \(-0.00850966359800883`\), \
\(-0.0019115395582978408`\), \(-0.010717860669531645`\), \
\(-0.011153024391590662`\), \(-0.0037274271505787705`\), \
\(-0.006746777682282477`\), 
                "0.0013879364188889843`", \(-0.008704365754211256`\), \
\(-0.00731924289441401`\), \(-0.014777405992872418`\), \
\(-0.004682477133064203`\), \(-0.003626056015224198`\), 
                "0.002686425573257092`", \(-0.012585652814829871`\), 
                "0.0007313501353512242`", \(-0.004474796865803637`\), \
\(-0.0007505766289665459`\), "0.0023528716966292294`", 
                "0.001168712677869822`", \(-0.007242769000892382`\), \
\(-0.0027168518899690513`\), 
                "0.0008612016343030883`", \(-0.008311741419791676`\), \
\(-0.01539411443522282`\), 
                "0.0011059521613330195`", \(-0.006943917229398173`\), \
\(-0.00007330170223848238`\), "0.0009113887262504911`", 
                "0.0016531636992355558`", 
                "0.005360472401020674`", \(-0.004069554051910391`\), \
\(-0.006804211312105882`\), 
                "0.008922763208656646`", \(-0.0045865497547349435`\), \
\(-0.005909553875895023`\), \(-0.003580151436267785`\), \
\(-0.0013031700665397273`\), \(-0.009602050301748433`\), 
                
                "0.0022869416510511555`", \(-0.00022599288772607088`\), \
\(-0.005240698823301086`\), \(-0.002482290712223358`\), \
\(-0.005881617491594209`\), "0.0026995594941407203`", 
                "0.007358429459729531`", \(-0.00787061782633447`\), 
                "0.0005508761469760537`", \(-0.010773500904342998`\), 
                "0.001075676802597247`", "6.329990278893901`*^-6", 
                "0.0020663391327971677`", \(-0.008087661754421266`\), \
\(-0.00439090274111932`\), 
                "0.0026172826038037417`", \(-0.013249139947209937`\), \
\(-0.0024093190055884486`\), 
                "0.0026205274680790864`", \(-0.0037652190144138`\), \
\(-0.011300901019788754`\), \(-0.009334341467200672`\), \
\(-0.012872357292795062`\), \(-0.006242741683878501`\), \
\(-0.011926350506278797`\), "0.0014670868990173942`", 
                "0.0028326524471040913`", \(-0.0073075696705303395`\), \
\(-0.005680729626321725`\), \(-0.004570558752070233`\), \
\(-0.010718894686258602`\), 
                "0.003357276181822267`", \(-0.005098758022251922`\), \
\(-0.006165641633192856`\), \(-0.0030133532536112595`\), \
\(-0.03449707830780574`\)},
              {"22", 
                "0.019127653228644355`", \(-0.0028656090679869397`\), \
\(-0.005977236724054741`\), "0.004256551064692014`", 
                "0.0014310105523935867`", \(-0.002948094286097193`\), 
                "0.000041929325449991566`", \(-0.011422506373932257`\), 
                "0.00695801260585881`", \(-0.012471019820886442`\), 
                "0.007050923847910935`", \(-0.002173956894559052`\), \
\(-0.006038673215882527`\), \(-0.007174378341882004`\), \
\(-0.01114916853230597`\), \(-0.005761820470479583`\), 
                "0.004641366338376247`", \(-0.015820962974340717`\), \
\(-0.004858968182417917`\), \(-0.01579715930639429`\), 
                "0.0012666607626571136`", "0.0013482052257539647`", 
                "0.0023437705006173776`", 
                "0.011189807930158004`", \(-0.004056470961400237`\), 
                "0.0008888483774961789`", \(-0.009547521389020848`\), 
                "0.00818965287284488`", \(-0.009057494532456344`\), \
\(-0.002034599711075293`\), \(-0.011407849828120905`\), \
\(-0.011871028306080382`\), \(-0.003967389620947682`\), \
\(-0.007181118414983037`\), 
                "0.0014772883064878785`", \(-0.009264731128233594`\), \
\(-0.007790437510759758`\), \(-0.015728738562079955`\), \
\(-0.004983923341106541`\), \(-0.003859492464538612`\), 
                "0.002859370956487693`", \(-0.013395885776776046`\), 
                "0.0007784326343763943`", \(-0.004762873135825594`\), \
\(-0.0007988968817339316`\), "0.002504343712573679`", 
                "0.001243951487376686`", \(-0.0077090404185633215`\), \
\(-0.0028917560436403553`\), 
                "0.0009166436492116896`", \(-0.008846830617672077`\), \
\(-0.01638514915697297`\), 
                "0.0011771506051985426`", \(-0.007390949314826028`\), \
\(-0.00007802068314429603`\), "0.0009700616610611649`", 
                "0.0017595902581372305`", 
                "0.005705566254697616`", \(-0.00433154179952998`\), \
\(-0.0072422494787569725`\), 
                "0.009497188466500685`", \(-0.004881820397233008`\), \
\(-0.006289996226490059`\), \(-0.0038106326631935023`\), \
\(-0.0013870649076311585`\), \(-0.010220206369709772`\), 
                "0.0024341692549737655`", \(-0.00024054174661285865`\), \
\(-0.005578081952547089`\), \(-0.0026420944018505136`\), \
\(-0.006260261367391701`\), "0.002873350406465129`", 
                "0.007832146809488573`", \(-0.00837730858664713`\), 
                "0.0005863401804113298`", \(-0.011467072042581457`\), 
                "0.0011449261943203522`", "6.737499277292092`*^-6", 
                "0.0021993648963855913`", \(-0.008608325261901955`\), \
\(-0.004673578116477096`\), 
                "0.0027857767349807397`", \(-0.014102086557179837`\), \
\(-0.002564424958604325`\), 
                "0.0027892304955312005`", \(-0.004007614430790601`\), \
\(-0.012028424863060109`\), \(-0.009935263107584347`\), \
\(-0.013701047574500705`\), \(-0.0066446338351726884`\), \
\(-0.012694139228729834`\), "0.001561534297266188`", 
                "0.003015011552042761`", \(-0.007778012793814752`\), \
\(-0.0060464408420106384`\), \(-0.004864799933669912`\), \
\(-0.011408950412267742`\), 
                "0.0035734092553219563`", \(-0.005427003356474725`\), \
\(-0.0065625702753745385`\), \(-0.0032073454261258797`\), \
\(-0.03671791423479777`\)},
              {"23", 
                "0.03325222935422489`", \(-0.004981682218368078`\), \
\(-0.010391052372024345`\), "0.007399747923553318`", 
                "0.00248772238432514`", \(-0.005125077613409428`\), 
                "0.00007289151104240681`", \(-0.019857313242028624`\), 
                "0.012096069928386249`", \(-0.02168008832072449`\), 
                "0.012257590314257555`", \(-0.0037792881541694216`\), \
\(-0.010497855872305143`\), \(-0.01247220823414896`\), \
\(-0.019382132492341313`\), \(-0.010016564682139732`\), 
                "0.008068725219753698`", \(-0.027503755068062935`\), \
\(-0.008447012422030038`\), \(-0.027462373879447437`\), 
                "0.0022020105493546164`", "0.0023437705006173776`", 
                "0.004074498492239714`", 
                "0.019452781544895745`", \(-0.007051921172182067`\), 
                "0.0015452073370596313`", \(-0.01659776906226304`\), 
                "0.014237199535356973`", \(-0.015745888006629346`\), \
\(-0.0035370244027322474`\), \(-0.01983183375340375`\), \(-0.020637040581285`\
\), \(-0.006897058830811606`\), \(-0.012483925429872906`\), 
                "0.002568173366719433`", \(-0.01610615587279153`\), \
\(-0.013543188585707126`\), \(-0.027343428692846082`\), \
\(-0.008664239153717402`\), \(-0.006709486369689706`\), 
                "0.004970837651508221`", \(-0.023287909966147283`\), 
                "0.0013532564703930428`", \(-0.008279957191004222`\), \
\(-0.0013888322850818713`\), "0.004353644982835829`", 
                "0.002162531893971939`", \(-0.013401684829541701`\), \
\(-0.005027137100938025`\), 
                "0.001593527679288706`", \(-0.015379661960635631`\), \
\(-0.02848455747592329`\), 
                "0.0020464027364271056`", \(-0.012848703331467948`\), \
\(-0.00013563408010776193`\), "0.0016863915534102544`", 
                "0.0030589376612818174`", 
                "0.009918770244789583`", \(-0.007530114627950679`\), \
\(-0.012590197962576214`\), 
                "0.016510268423073154`", \(-0.008486739568857723`\), \
\(-0.010934765214544836`\), \(-0.0066245466595690515`\), \
\(-0.0024113256282102175`\), \(-0.01776718984763744`\), 
                
                "0.004231651075322584`", \(-0.00041816678878611757`\), \
\(-0.009697146755305554`\), \(-0.004593115944525806`\), \
\(-0.010883073020905866`\), "0.004995140051355136`", 
                "0.013615697594049953`", \(-0.014563427262323427`\), 
                "0.0010193157480206457`", \(-0.019934787870909305`\), 
                "0.001990382612655638`", "0.000011712721292277388`", 
                "0.0038234583769390087`", \(-0.014965035310022667`\), \
\(-0.008124723382231505`\), 
                "0.004842898698232442`", \(-0.02451559587405329`\), \
\(-0.004458092473022802`\), 
                "0.004848902845034232`", \(-0.006966987148030561`\), \
\(-0.020910664655796007`\), \(-0.017271833799936485`\), \
\(-0.02381841467400616`\), \(-0.011551280526725893`\), \
\(-0.022067967462734275`\), "0.0027146297549677893`", 
                "0.005241409096858086`", \(-0.013521588992041452`\), \
\(-0.010511359404728192`\), \(-0.00845715055700405`\), \
\(-0.01983374705013894`\), 
                "0.006212148595235545`", \(-0.009434506060858553`\), \
\(-0.011408618158299756`\), \(-0.005575769513013106`\), \
\(-0.06383179844121356`\)},
              {"24", 
                "0.15875533019351784`", \(-0.023783927299169682`\), \
\(-0.049609754967279096`\), "0.035328441062952264`", 
                "0.011877073995436152`", \(-0.024468536533802158`\), 
                "0.00034800421290765175`", \(-0.09480429979332591`\), 
                "0.057749979860548924`", \(-0.10350673163343684`\), 
                "0.05852112280915623`", \(-0.01804336582730162`\), \
\(-0.05011966438635229`\), \(-0.05954576805548997`\), \(-0.09253565560665795`\
\), \(-0.04782184726858864`\), 
                "0.0385223235067098`", \(-0.13131052570576593`\), \
\(-0.040328371127325416`\), \(-0.1311129604781094`\), "0.010513006755981175`",
                 "0.011189807930158004`", "0.019452781544895745`", 
                "0.09287295370317529`", \(-0.033667820050873695`\), 
                "0.007377246752364896`", \(-0.07924233529985965`\), 
                "0.06797232417679748`", \(-0.07517521977409879`\), \
\(-0.016886731742903238`\), \(-0.09468265367490439`\), \
\(-0.09852693354175554`\), \(-0.032928464446264134`\), \(-0.0596017091852194`\
\), "0.012261169213183596`", \(-0.07689523810554412`\), \
\(-0.06465892415492558`\), \(-0.1305450832939161`\), \
\(-0.04136547156196153`\), \(-0.032032941692484176`\), 
                "0.023732152340736`", \(-0.11118291639363095`\), 
                "0.006460820280805197`", \(-0.03953080329872844`\), \
\(-0.006630669049369364`\), "0.02078550401636869`", 
                "0.010324524747628952`", \(-0.06398334612692756`\), \
\(-0.024000941467285382`\), 
                "0.007607941416590947`", \(-0.07342675544595256`\), \
\(-0.13599314738672955`\), 
                "0.009770092064191964`", \(-0.06134325967189862`\), \
\(-0.0006475545727662904`\), "0.008051299209001415`", "0.014604213548661843`",
                 "0.047354949605059815`", \(-0.03595084772875418`\), \
\(-0.060109083618376656`\), 
                "0.0788245830728208`", \(-0.0405180395024918`\), \
\(-0.05220559029986048`\), \(-0.03162741604838078`\), \(-0.01151233477408836`\
\), \(-0.08482547322843548`\), 
                "0.02020307139621109`", \(-0.0019964437849418473`\), \
\(-0.046296857833922476`\), \(-0.021928804550894247`\), \
\(-0.05195879748539496`\), "0.02384817871211376`", 
                "0.06500510219426378`", \(-0.0695298254787744`\), 
                "0.004866495007737274`", \(-0.09517418507706285`\), 
                "0.009502636515510351`", "0.000055919767556393604`", 
                "0.01825424667459182`", \(-0.0714472132587539`\), \
\(-0.03878967420610781`\), 
                "0.023121336429551727`", \(-0.11704422811523989`\), \
\(-0.021284165192312084`\), 
                "0.023150001885268827`", \(-0.03326232155315798`\), \
\(-0.09983329047305016`\), \(-0.0824605065948185`\), \
\(-0.11371569244206307`\), \(-0.05514900473719136`\), \(-0.10535857382449638`\
\), "0.012960392475107947`", 
                "0.025023935177004613`", \(-0.06455580172701521`\), \
\(-0.05018413398103009`\), \(-0.04037677338475606`\), \(-0.09469178828214284`\
\), "0.029658513747816223`", \(-0.04504293859365083`\), \
\(-0.05446789517414779`\), \(-0.02662026418414795`\), \(-0.30475064184210554`\
\)},
              {"25", \(-0.057551156455678154`\), "0.008622025600378098`", 
                
                "0.0179842703005276`", \(-0.012807082675402275`\), \
\(-0.004305615080223127`\), 
                "0.008870206578776168`", \(-0.00012615667694350688`\), 
                "0.03436796158860242`", \(-0.020935222283342388`\), 
                "0.0375227219091825`", \(-0.02121477301358177`\), 
                "0.006540987118027939`", "0.018169120010578493`", 
                "0.02158622207807263`", "0.03354554449955073`", 
                "0.017336127302303737`", \(-0.013964912324319722`\), 
                "0.047602008700797914`", "0.014619631312675919`", 
                "0.04753038838220325`", \(-0.003811120520460977`\), \
\(-0.004056470961400237`\), \(-0.007051921172182067`\), \
\(-0.033667820050873695`\), 
                "0.012205082984662932`", \(-0.0026743611161902975`\), 
                "0.02872651917385348`", \(-0.02464097336817906`\), 
                "0.027252129610611343`", "0.006121690146568525`", 
                "0.03432386307055601`", "0.03571747140992248`", 
                "0.011937055637011678`", 
                "0.021606501565416086`", \(-0.004444855280495556`\), 
                "0.027875661708582355`", "0.023439816828574676`", 
                "0.04732452449948963`", "0.0149955955672382`", 
                "0.011612415386825519`", \(-0.008603256411780332`\), 
                "0.04030545247689393`", \(-0.002342142958975877`\), 
                "0.014330501172405051`", 
                "0.0024037156510015576`", \(-0.007535052789711022`\), \
\(-0.0037427930032775435`\), "0.023194909796225346`", 
                "0.00870069644769454`", \(-0.0027579913457906496`\), 
                "0.026618285417892552`", 
                "0.04929952835355784`", \(-0.0035418029510397484`\), 
                "0.022237839388292102`", 
                "0.000234748115136888`", \(-0.002918715106345687`\), \
\(-0.005294243524463977`\), \(-0.01716686999012541`\), 
                "0.013032714302125986`", 
                "0.021790432305559743`", \(-0.028575077809656672`\), 
                "0.014688388905385335`", "0.018925299021745733`", 
                "0.01146540633987172`", "0.004173391715075504`", 
                "0.03075048929220745`", \(-0.007323912346069091`\), 
                "0.0007237404154058817`", "0.016783296065451748`", 
                "0.007949516152031736`", 
                "0.018835832974463233`", \(-0.008645317688362393`\), \
\(-0.02356531149057555`\), 
                "0.025205590638041637`", \(-0.0017641764546718832`\), 
                
                "0.03450205047751751`", \(-0.0034448463568368835`\), \
\(-0.000020271743239614188`\), \(-0.006617434545784289`\), 
                "0.025900672081778334`", 
                "0.014061830909105717`", \(-0.008381826605125441`\), 
                "0.04243026471163671`", 
                "0.0077158248451759184`", \(-0.008392218257014151`\), 
                "0.012058083778676383`", "0.036191045128979665`", 
                "0.02989315389075769`", "0.04122362127445701`", 
                "0.019992330311909293`", 
                "0.03819404210699243`", \(-0.004698334060045227`\), \
\(-0.009071546805723212`\), "0.023402433422452032`", "0.018192491192669913`", 
                "0.014637177847250875`", 
                "0.03432717450085381`", \(-0.010751650120111348`\), 
                "0.01632873178536306`", "0.019745418016250325`", 
                "0.00965023969328079`", "0.11047661736613287`"},
              {"26", 
                "0.012610530810012389`", \(-0.0018892464752123354`\), \
\(-0.003940688748714419`\), "0.0028062704663270386`", 
                "0.0009434404965784266`", \(-0.0019436275522799723`\), 
                "0.000027643278770776302`", \(-0.007530660809990256`\), 
                "0.004587297317333051`", \(-0.008221927583256888`\), 
                "0.004648552091585244`", \(-0.001433252164851107`\), \
\(-0.003981192764747769`\), \(-0.004729943503341143`\), \
\(-0.00735045390053998`\), \(-0.0037986685400555288`\), 
                "0.0030599725178516476`", \(-0.010430487140639622`\), \
\(-0.003203433648488083`\), \(-0.010414793794234732`\), "0.0008350875239311`",
                 "0.0008888483774961789`", "0.0015452073370596313`", 
                "0.007377246752364896`", \(-0.0026743611161902975`\), 
                "0.0005860023556397095`", \(-0.006294515652092508`\), 
                "0.0053992964344239305`", \(-0.005971449424439125`\), \
\(-0.0013413763850619392`\), \(-0.007520998002937395`\), \
\(-0.007826363559130961`\), \(-0.002615631329794345`\), \
\(-0.004734387116913928`\), 
                "0.0009739506191140182`", \(-0.006108076926243553`\), \
\(-0.005136100653779727`\), \(-0.010369685181384735`\), \
\(-0.0032858144225264337`\), \(-0.0025444966015062084`\), 
                "0.0018851337962382236`", \(-0.008831675705123273`\), 
                
                "0.0005132071667120221`", \(-0.0031400798469915494`\), \
\(-0.0005266988909042757`\), "0.0016510704773221915`", 
                "0.0008201156916747504`", \(-0.005082436959299348`\), \
\(-0.0019064847238424527`\), 
                "0.000604327297343285`", \(-0.005832562350515884`\), \
\(-0.010802445328798994`\), 
                "0.0007760750259028528`", \(-0.004872724998499949`\), \
\(-0.00005143768641392767`\), "0.000639544868269792`", 
                "0.0011600674111975125`", 
                "0.0037615811089508474`", \(-0.002855710560249458`\), \
\(-0.004774689769516161`\), 
                "0.006261332027179864`", \(-0.0032184997183063693`\), \
\(-0.004146885677027525`\), \(-0.002512284179895026`\), \
\(-0.0009144678933731071`\), \(-0.006738005220468141`\), 
                "0.001604805671647317`", \(-0.00015858501147506597`\), \
\(-0.003677532914389549`\), \(-0.0017418871232777226`\), \
\(-0.0041272819989229`\), "0.0018943502057234966`", 
                "0.005163598872740329`", \(-0.005523014599548041`\), 
                "0.00038656393556698443`", \(-0.007560042184215921`\), 
                "0.0007548300293862195`", "4.4419166953263405`*^-6", 
                "0.0014500032208235457`", \(-0.005675319896287993`\), \
\(-0.0030812091857967626`\), 
                "0.0018366143993912283`", \(-0.009297261660330805`\), \
\(-0.001690681003251153`\), 
                "0.0018388914039621168`", \(-0.0026421508509184197`\), \
\(-0.00793013238573277`\), \(-0.00655014705809007`\), \
\(-0.009032863598182872`\), \(-0.00438069211617732`\), \
\(-0.008369026348238013`\), "0.001029492543135253`", 
                "0.001987744947855958`", \(-0.005127909252881363`\), \
\(-0.003986313826251671`\), \(-0.003207278421182387`\), \
\(-0.007521723599022122`\), 
                "0.0023558868917352652`", \(-0.0035779294100949975`\), \
\(-0.004326589031138946`\), \(-0.0021145473431075632`\), \
\(-0.024207485529061244`\)},
              {"27", \(-0.13545540013771054`\), "0.02029324864386059`", 
                "0.04232871552492254`", \(-0.03014341700899386`\), \
\(-0.01013391996700776`\), 
                "0.020877380324365893`", \(-0.00029692892737241596`\), 
                "0.08089022489907412`", \(-0.049274229850550126`\), 
                "0.0883154331464852`", \(-0.04993219501329237`\), 
                "0.015395208053732658`", "0.04276378743280968`", 
                "0.05080645688325387`", "0.07895454119194686`", 
                "0.04080321239730977`", \(-0.03286854519136497`\), 
                "0.11203856765052352`", "0.03440952591194953`", 
                "0.11186999833739943`", \(-0.00897005180894411`\), \
\(-0.009547521389020848`\), \(-0.01659776906226304`\), \
\(-0.07924233529985965`\), "0.02872651917385348`", \(-0.006294515652092508`\),
                 "0.06761223212351321`", \(-0.05799627866626565`\), 
                "0.06414203203462997`", "0.014408328857146825`", 
                "0.08078643232955282`", "0.08406650152137721`", 
                "0.028095676044716536`", 
                "0.050854187741187384`", \(-0.010461642956513313`\), 
                "0.06560960966522746`", "0.0551691740567268`", 
                "0.11138546637793566`", "0.035294414968495766`", 
                "0.027331585838751022`", \(-0.020249072503738565`\), 
                "0.09486501278551608`", \(-0.005512589689351021`\), 
                "0.0337290141506885`", 
                "0.005657510385120491`", \(-0.01773489280749939`\), \
\(-0.008809232604770062`\), "0.05459274810620804`", 
                "0.020478412448703125`", \(-0.006491352117452652`\), 
                "0.06265018332059397`", 
                "0.11603393834274071`", \(-0.008336171946631301`\), 
                "0.05234013733258441`", 
                "0.0005525153937076661`", \(-0.006869639933691177`\), \
\(-0.012460807378997447`\), \(-0.04040483956938918`\), 
                "0.030674475360620908`", 
                "0.05128709671362431`", \(-0.06725579183893826`\), 
                "0.03457135736428763`", "0.04454356974895271`", 
                "0.02698557768695435`", "0.009822712166215447`", 
                "0.07237595363898863`", \(-0.01723794165933615`\), 
                "0.0017034331471711755`", "0.03950203999681975`", 
                "0.018710395369794717`", 
                "0.04433299779906109`", \(-0.020348070115613032`\), \
\(-0.05546454483124054`\), "0.05932519128807885`", \(-0.004152257613887276`\),
                 "0.08120582349379571`", \(-0.008107969855264935`\), \
\(-0.00004771263100726012`\), \(-0.015575138702462712`\), 
                "0.0609611711864526`", 
                "0.03309665782178758`", \(-0.01972790377473217`\), 
                "0.09986608155980287`", 
                "0.01816036733511504`", \(-0.019752362108002346`\), 
                "0.02838053418427002`", "0.08518112929882243`", 
                "0.07035808437262493`", "0.09702606270227403`", 
                "0.0470549901837423`", 
                "0.08989548733853088`", \(-0.011058243817814194`\), \
\(-0.021351265171943766`\), "0.05508118652447359`", "0.042818795064573305`", 
                "0.034450824349865565`", 
                "0.08079422628442083`", \(-0.025305643862811672`\), 
                "0.03843215382528568`", "0.046473844541027653`", 
                "0.022713306900876307`", "0.2600235222504172`"},
              {"28", 
                "0.11619064903649534`", \(-0.01740710026024802`\), \
\(-0.03630863682600948`\), "0.025856357021514363`", 
                "0.008692652615203685`", \(-0.017908155508039467`\), 
                "0.00025469907256585306`", \(-0.06938584746105608`\), 
                "0.0422663455372643`", \(-0.07575502701846558`\), 
                "0.04283073351459635`", \(-0.01320566927561779`\), \
\(-0.036681831894670905`\), \(-0.04358065602780301`\), \
\(-0.06772546075050905`\), \(-0.03500009395267751`\), 
                "0.028193911758316578`", \(-0.0961042075782808`\), \
\(-0.029515730968886388`\), \(-0.09595961254641339`\), 
                "0.007694312227586478`", "0.00818965287284488`", 
                "0.014237199535356973`", 
                "0.06797232417679748`", \(-0.02464097336817906`\), 
                "0.0053992964344239305`", \(-0.05799627866626565`\), 
                "0.04974792627746137`", \(-0.055019617712151386`\), \
\(-0.01235914610817413`\), \(-0.06929681648845856`\), \(-0.07211038736045947`\
\), \(-0.02409985007194933`\), \(-0.043621598503014225`\), 
                "0.008973766153801029`", \(-0.056278473374142025`\), \
\(-0.04732289841484065`\), \(-0.09554399173844424`\), \
\(-0.030274769247913075`\), \(-0.023444430377619653`\), 
                "0.017369206943425752`", \(-0.08137311170465414`\), 
                "0.004728577622054288`", \(-0.028932003017564385`\), \
\(-0.004852887392526019`\), "0.015212599156630832`", 
                "0.007556365067919764`", \(-0.04682845297195566`\), \
\(-0.017565929680417675`\), 
                "0.005568138404851048`", \(-0.05373994285111315`\), \
\(-0.09953134827107085`\), 
                "0.007150584088742161`", \(-0.04489621322700758`\), \
\(-0.0004739354956117111`\), "0.005892625334472661`", "0.010688605219227364`",
                 "0.03465837854386`", \(-0.026311887140572497`\), \
\(-0.04399293825344154`\), 
                "0.05769053206653311`", \(-0.02965454641266025`\), \
\(-0.03820848983703495`\), \(-0.023147632230862112`\), \
\(-0.008425705440543113`\), \(-0.062082493716750856`\), 
                "0.01478632544302609`", \(-0.001461167312332182`\), \
\(-0.03388397701996306`\), \(-0.01604936369857325`\), \
\(-0.038027865871494156`\), "0.017454124907309534`", 
                "0.04757626093831534`", \(-0.050887838159042235`\), 
                "0.0035617148274177807`", \(-0.0696565609617244`\), 
                "0.0069548373774232525`", "0.00004092684055664307`", 
                "0.013360009810112896`", \(-0.05229114556509216`\), \
\(-0.028389581732014776`\), 
                "0.016922159924117438`", \(-0.08566291798900884`\), \
\(-0.015577561804571772`\), 
                "0.016943139741932924`", \(-0.02434419508945619`\), \
\(-0.07306649043766275`\), \(-0.06035161004957158`\), \(-0.08322681256983261`\
\), \(-0.0403627307903307`\), \(-0.07711036258943565`\), 
                "0.009485517189343413`", 
                "0.018314643458705558`", \(-0.0472474246539627`\), \
\(-0.03672901622567637`\), \(-0.02955115585634587`\), \(-0.06930350197071881`\
\), "0.02170662211855166`", \(-0.03296625230364068`\), \
\(-0.03986423689977264`\), \(-0.019482972756308836`\), \
\(-0.22304243156283374`\)},
              {"29", \(-0.12850314716758374`\), "0.019251696974348934`", 
                "0.040156192776249426`", \(-0.028596305116684692`\), \
\(-0.009613796183695832`\), 
                "0.019805848076696338`", \(-0.0002816890401834021`\), 
                "0.07673853138418227`", \(-0.04674522834539841`\), 
                "0.08378264056843755`", \(-0.04736942342402246`\), 
                "0.014605048482327828`", "0.04056893460382414`", 
                "0.04819881377408937`", "0.07490219670845885`", 
                "0.03870898614799439`", \(-0.031181566003395354`\), 
                "0.10628818439577534`", "0.03264345583664209`", 
                "0.10612826690831967`", \(-0.00850966359800883`\), \
\(-0.009057494532456344`\), \(-0.015745888006629346`\), \
\(-0.07517521977409879`\), 
                "0.027252129610611343`", \(-0.005971449424439125`\), 
                "0.06414203203462997`", \(-0.055019617712151386`\), 
                "0.06084994008208049`", "0.013668820893715137`", 
                "0.07664006597178426`", "0.07975178550196431`", 
                "0.026653664526305153`", 
                "0.048244094844133306`", \(-0.009924698779737172`\), 
                "0.06224219424140375`", "0.05233761434182886`", 
                "0.10566860356797983`", "0.03348292793258467`", 
                "0.02592879127587237`", \(-0.019209788176105195`\), 
                "0.08999606281210257`", \(-0.005229655838047063`\), 
                "0.03199787136442692`", 
                "0.0053671384742296005`", \(-0.016824648837377356`\), \
\(-0.008357098444900563`\), "0.051790773472617145`", 
                "0.019427357240677186`", \(-0.006158183251591134`\), 
                "0.05943466055349294`", 
                "0.1100784925527707`", \(-0.00790831764095921`\), 
                "0.049653778022749846`", 
                "0.00052415752253354`", \(-0.006517055432931874`\), \
\(-0.011821256020965652`\), \(-0.03833105981887202`\), "0.02910010688054443`",
                 "0.04865478474899257`", \(-0.06380388605965501`\), 
                "0.032796981284243326`", "0.04225736953270166`", 
                "0.025600542004109796`", "0.009318561133751293`", 
                "0.06866125538302494`", \(-0.016353203723615945`\), 
                "0.0016160043835722832`", "0.03747459646474382`", 
                "0.017750083697837326`", 
                "0.04205760519522394`", \(-0.019303704732218947`\), \
\(-0.05261782520140149`\), 
                "0.056280323848932265`", \(-0.003939142852131515`\), 
                "0.07703793187040991`", \(-0.007691828029611198`\), \
\(-0.00004526377861528789`\), \(-0.014775744184457167`\), 
                "0.057832337023971433`", 
                "0.031397970745385556`", \(-0.01871536844965232`\), 
                "0.09474045156326369`", 
                "0.017228285870545965`", \(-0.018738571458144386`\), 
                "0.026923902312260613`", "0.08080920497122505`", 
                "0.06674695332465842`", "0.09204619676916383`", 
                "0.04463989122916665`", 
                
                "0.08528159842590785`", \(-0.010490679081756233`\), \
\(-0.020255410768526105`\), "0.05225414277262931`", "0.04062111896703649`", 
                "0.032682634630842394`", 
                "0.0766474599016564`", \(-0.024006830840020824`\), 
                "0.03645962223696528`", "0.04408857290611982`", 
                "0.021547545659888635`", "0.24667780622115257`"},
              {"30", \(-0.02886587070657908`\), "0.004324539966473144`", 
                "0.009020350818614712`", \(-0.006423634474162796`\), \
\(-0.0021595626547267336`\), 
                "0.004449019828833306`", \(-0.00006327626671112086`\), 
                "0.01723790096953637`", \(-0.010500456582655367`\), 
                "0.018820230659023014`", \(-0.010640670537195696`\), 
                "0.003280755767050536`", "0.009113065685857858`", 
                "0.010826977838907877`", "0.016825402128132026`", 
                "0.008695262442666732`", \(-0.007004365827000753`\), 
                "0.0238756875300829`", "0.007332752515139452`", 
                "0.023839765005083603`", \(-0.0019115395582978408`\), \
\(-0.002034599711075293`\), \(-0.0035370244027322474`\), \
\(-0.016886731742903238`\), 
                "0.006121690146568525`", \(-0.0013413763850619392`\), 
                "0.014408328857146825`", \(-0.01235914610817413`\), 
                "0.013668820893715137`", "0.003070449442882597`", 
                "0.01721578252398854`", "0.01791477313716142`", 
                "0.005987255962451186`", 
                "0.010837149399232693`", \(-0.0022294012099487726`\), 
                "0.013981565207294563`", "0.011756683334080541`", 
                "0.02373651008220222`", "0.0075213244958058706`", 
                "0.005824426506621883`", \(-0.004315125925041192`\), 
                "0.020215961791561855`", \(-0.0011747460866783647`\), 
                "0.007187733826368854`", 
                "0.0012056290345898997`", \(-0.003779348200631799`\), \
\(-0.001877268600107148`\), "0.011633845581265406`", 
                "0.0043639988174653446`", \(-0.001383322708011408`\), 
                "0.013350904354032269`", 
                "0.024727110608890737`", \(-0.0017764582390560565`\), 
                "0.011153808821730086`", 
                "0.00011774235580084488`", \(-0.001463936749107695`\), \
\(-0.0026554279440764005`\), \(-0.00861036823740006`\), 
                "0.006536804282824029`", 
                "0.010929403339742839`", \(-0.014332370577457006`\), 
                "0.007367239185842135`", "0.009492341566859354`", 
                "0.005750691339452239`", "0.0020932435258369524`", 
                "0.015423489339549628`", \(-0.003673446718846781`\), 
                "0.0003630056899433654`", "0.00841797948280445`", 
                "0.003987230136741588`", 
                "0.009447468179206855`", \(-0.004336222553612095`\), \
\(-0.011819627554679704`\), 
                "0.012642340575745023`", \(-0.0008848560581639763`\), 
                "0.017305155787145338`", \(-0.001727827825963219`\), \
\(-0.000010167676123108348`\), \(-0.003319099419921609`\), 
                "0.012990971816559406`", 
                "0.007052977175751872`", \(-0.004204063618684145`\), 
                "0.021281701544177908`", 
                "0.00387001784311641`", \(-0.0042092757481759`\), 
                "0.006047959915322079`", "0.018152302990360223`", 
                "0.014993476558321141`", "0.020676486712858305`", 
                "0.010027531286034784`", 
                "0.019156943997661487`", \(-0.0023565382846481705`\), \
\(-0.004550005826630979`\), "0.01173793297988846`", "0.009124787944141762`", 
                "0.007341553311328131`", 
                "0.017217443434467444`", \(-0.005392693411617605`\), 
                "0.00818998417315373`", "0.009903687755490869`", 
                "0.0048402601864007706`", "0.05541163634907922`"},
              {"31", \(-0.1618487982604566`\), "0.024247375169025066`", 
                "0.05057643868500286`", \(-0.03601684254307738`\), \
\(-0.012108507794154996`\), 
                "0.024945324534052443`", \(-0.0003547853390498588`\), 
                "0.096651633509061`", \(-0.05887528203684245`\), 
                "0.1055236388366843`", \(-0.059661451290920285`\), 
                "0.018394954501135832`", "0.05109628407600854`", 
                "0.06070606252734463`", "0.09433878306904614`", 
                "0.04875369224820017`", \(-0.03927296020966037`\), 
                "0.13386921093308127`", "0.041114200038530876`", 
                "0.13366779599705814`", \(-0.010717860669531645`\), \
\(-0.011407849828120905`\), \(-0.01983183375340375`\), \
\(-0.09468265367490439`\), "0.03432386307055601`", \(-0.007520998002937395`\),
                 "0.08078643232955282`", \(-0.06929681648845856`\), 
                "0.07664006597178426`", "0.01721578252398854`", 
                "0.0965276170237211`", "0.10044680560068601`", 
                "0.03357010056099286`", 
                "0.06076309371243305`", \(-0.012500087398658571`\), 
                "0.07839360016550892`", "0.06591885235306581`", 
                "0.13308885329504502`", "0.04217150916205223`", 
                "0.03265712786686345`", \(-0.024194591336241238`\), 
                "0.11334939988135741`", \(-0.006586714266226274`\), 
                "0.04030109099562648`", 
                "0.006759872666921354`", \(-0.0211905253334576`\), \
\(-0.010525705946232972`\), "0.06523011017458673`", 
                "0.024468618022869433`", \(-0.007756187927739117`\), 
                "0.07485753148952914`", 
                "0.13864307705051174`", \(-0.009960469721274645`\), 
                "0.0625385796317742`", 
                "0.0006601726649589169`", \(-0.00820818488313944`\), \
\(-0.014888787730835564`\), \(-0.048277696729431496`\), 
                "0.03665137727502336`", 
                "0.061280354721398755`", \(-0.080360539883394`\), 
                "0.04130756424590125`", "0.05322285583867071`", 
                "0.0322437002478857`", "0.01173666135232759`", 
                "0.08647836193696117`", \(-0.020596743571766267`\), 
                "0.002035346006924742`", "0.047198987237289686`", 
                "0.022356103946395752`", 
                "0.052971254078957385`", \(-0.024312878569502136`\), \
\(-0.06627177593416858`\), "0.07088466688508326`", \(-0.004961322355493102`\),
                 "0.09702872628820784`", \(-0.009687802598290843`\), \
\(-0.00005700940665723813`\), \(-0.01860994452174466`\), 
                "0.07283941642080397`", 
                "0.03954552044029271`", \(-0.0235718732135613`\), 
                "0.11932492370922487`", 
                "0.021698903300781305`", \(-0.023601097237433418`\), 
                "0.0339104631269339`", "0.10177861788800589`", 
                "0.08406731213403232`", "0.11593152899287712`", 
                "0.05622362493967525`", 
                "0.10741156557795119`", \(-0.01321293555638823`\), \
\(-0.025511545541235203`\), "0.06581372050640183`", "0.051162009909655956`", 
                "0.041163545450673536`", 
                "0.09653692962571263`", \(-0.03023643239205888`\), 
                "0.04592063442919028`", "0.05552924343999312`", 
                "0.027138980230322615`", "0.31068893933276914`"},
              {"32", \(-0.16842014002663735`\), "0.025231860632500998`", 
                "0.052629929767343764`", \(-0.03747918878372356`\), \
\(-0.01260013420009104`\), 
                "0.025958147951608845`", \(-0.0003691902388179441`\), 
                "0.10057585737030708`", \(-0.0612657205448984`\), 
                "0.1098080814934099`", \(-0.06208380963347692`\), 
                "0.019141821540616607`", "0.053170881782350285`", 
                "0.06317083389688148`", "0.09816910119321694`", 
                "0.05073317666556699`", \(-0.04086751047188712`\), 
                "0.13930453295255377`", "0.04278350782950703`", 
                "0.13909494022098534`", \(-0.011153024391590662`\), \
\(-0.011871028306080382`\), \(-0.020637040581285`\), \
\(-0.09852693354175554`\), "0.03571747140992248`", \(-0.007826363559130961`\),
                 "0.08406650152137721`", \(-0.07211038736045947`\), 
                "0.07975178550196431`", "0.01791477313716142`", 
                "0.10044680560068601`", "0.1045251200275933`", 
                "0.034933104835861414`", 
                "0.0632301806469452`", \(-0.013007612615321141`\), 
                "0.08157651622361811`", "0.0685952720256377`", 
                "0.13849249144170225`", "0.0438837455362359`", 
                "0.0339830638677578`", \(-0.02517693368460801`\), 
                "0.11795158200206256`", \(-0.006854146283175185`\), 
                "0.041937385149976816`", 
                "0.007034335215099922`", \(-0.02205089739471302`\), \
\(-0.01095306785343545`\), "0.0678785657208122`", 
                "0.025462086329724885`", \(-0.008071102602569618`\), 
                "0.07789687702979516`", 
                "0.1442722263096103`", \(-0.010364882057935057`\), 
                "0.06507775437232774`", 
                "0.000686976819532583`", \(-0.008541451417873337`\), \
\(-0.015493298321677213`\), \(-0.05023785490362186`\), 
                "0.038139486725720796`", 
                "0.06376844334952103`", \(-0.08362331710364107`\), 
                "0.042984722958883836`", "0.05538379604488245`", 
                "0.03355285037079342`", "0.01221319014814821`", 
                "0.08998953333752197`", \(-0.021433007064205995`\), 
                "0.0021179845829765085`", "0.04911534793621008`", 
                "0.023263800519808753`", 
                "0.05512197881758568`", \(-0.02530002358458431`\), \
\(-0.06896252491590864`\), "0.07376270723564646`", \(-0.005162760643330569`\),
                 
                "0.1009682607699588`", \(-0.010081144177103277`\), \
\(-0.00005932408739048039`\), \(-0.019365540528736614`\), 
                "0.07579682299097809`", 
                "0.041151137120352684`", \(-0.02452893212669651`\), 
                "0.12416972245561347`", 
                "0.022579916388757875`", \(-0.024559342696596223`\), 
                "0.03528728671198116`", "0.10591100620240843`", 
                "0.08748059073315982`", "0.12063855003150178`", 
                "0.0585064015730711`", 
                "0.11177266133299893`", \(-0.013749403643941293`\), \
\(-0.026547358513199053`\), "0.06848587164375836`", "0.053239276198776234`", 
                "0.04283485675092049`", 
                "0.10045649631046132`", \(-0.031464083960521486`\), 
                "0.04778509178814111`", "0.057783826980826236`", 
                "0.028240869871740147`", "0.32330344883343465`"},
              {"33", \(-0.05628731549380502`\), "0.008432683286527836`", 
                "0.017589330235462018`", \(-0.012525835230796457`\), \
\(-0.004211062458875972`\), 
                "0.008675414134889009`", \(-0.00012338623781153586`\), 
                "0.03361323066212297`", \(-0.020475478412027067`\), 
                "0.03669871148314839`", \(-0.020748890122904255`\), 
                "0.006397345044437035`", "0.017770120589459263`", 
                "0.021112182052563003`", "0.03280887410336989`", 
                "0.016955420655309212`", \(-0.013658238587224023`\), 
                "0.04655665406036004`", "0.014298579746758692`", 
                "0.04648660654582209`", \(-0.0037274271505787705`\), \
\(-0.003967389620947682`\), \(-0.006897058830811606`\), \
\(-0.032928464446264134`\), 
                "0.011937055637011678`", \(-0.002615631329794345`\), 
                "0.028095676044716536`", \(-0.02409985007194933`\), 
                "0.026653664526305153`", "0.005987255962451186`", 
                "0.03357010056099286`", "0.034933104835861414`", 
                "0.011674914251723748`", 
                "0.02113201619617457`", \(-0.004347244901850695`\), 
                "0.027263503669086545`", "0.022925071296578805`", 
                "0.046285263496807866`", "0.014666287711536738`", 
                "0.011357403200520306`", \(-0.00841432627504052`\), 
                "0.0394203324382313`", \(-0.002290708784713956`\), 
                "0.014015798992618194`", 
                "0.002350929321629169`", \(-0.007369580730555318`\), \
\(-0.0036606001265280168`\), "0.022685542497411847`", 
                "0.008509626498024826`", \(-0.002697425014026557`\), 
                "0.026033739745524163`", 
                "0.0482168956634183`", \(-0.0034640238771847433`\), 
                "0.02174948964775954`", 
                "0.00022959297487726535`", \(-0.002854619231742743`\), \
\(-0.005177980320726236`\), \(-0.016789880285368045`\), 
                "0.012746511918128688`", 
                "0.021311907761124238`", \(-0.027947560379101323`\), 
                "0.014365827401745607`", "0.01850969367873581`", 
                "0.01121362251710859`", "0.004081742759184993`", 
                "0.030075199161503252`", \(-0.007163076995501306`\), 
                "0.0007078468549792124`", "0.016414729761156932`", 
                "0.007774942350934496`", 
                "0.018422192333158997`", \(-0.008455463873150645`\), \
\(-0.023047810057497915`\), 
                "0.024652068174229883`", \(-0.0017254346012548533`\), 
                "0.033744374918110075`", \(-0.003369196479384242`\), \
\(-0.000019826569570610158`\), \(-0.006472113663346116`\), 
                "0.025331885417305224`", 
                "0.01375302881030605`", \(-0.008197759134525895`\), 
                "0.041498483147751286`", 
                "0.007546382976505883`", \(-0.008207922582567327`\), 
                "0.011793284578456565`", "0.03539627873150112`", 
                "0.02923669110715034`", "0.04031833796875094`", 
                "0.01955329263608174`", 
                "0.037355289284510075`", \(-0.004595157210033154`\), \
\(-0.008872332868998033`\), "0.022888508841464997`", "0.017792978533258463`", 
                "0.014315740954078724`", 
                "0.0335733392712706`", \(-0.010515540601791074`\), 
                "0.015970147851403806`", "0.019311802609799485`", 
                "0.009438317484112762`", "0.10805051712844205`"},
              {"34", \(-0.10188207270804209`\), "0.01526346112236383`", 
                "0.031837322604812014`", \(-0.022672213881889846`\), \
\(-0.007622175046890048`\), 
                "0.015702812719153688`", \(-0.0002233335440072677`\), 
                "0.06084116075223931`", \(-0.037061354978559634`\), 
                "0.06642599240727852`", \(-0.03755624004391482`\), 
                "0.01157942543960017`", "0.03216455967109007`", 
                "0.03821381154944898`", "0.05938524634802348`", 
                "0.030689923384066432`", \(-0.024721904830591813`\), 
                "0.08426922428984572`", "0.02588094544216341`", 
                "0.08414243576019985`", \(-0.006746777682282477`\), \
\(-0.007181118414983037`\), \(-0.012483925429872906`\), \
\(-0.0596017091852194`\), "0.021606501565416086`", \(-0.004734387116913928`\),
                 "0.050854187741187384`", \(-0.043621598503014225`\), 
                "0.048244094844133306`", "0.010837149399232693`", 
                "0.06076309371243305`", "0.0632301806469452`", 
                "0.02113201619617457`", 
                "0.03824971206529003`", \(-0.007868670184115708`\), 
                "0.04934792570442548`", "0.04149520651650463`", 
                "0.08377799757410118`", "0.026546510130658212`", 
                "0.020557309733083853`", \(-0.015230234268984066`\), 
                "0.07135222457161057`", \(-0.004146265582391543`\), 
                "0.025369102070330406`", 
                "0.004255266927840115`", \(-0.01333920712386539`\), \
\(-0.00662581835666052`\), "0.04106165074433277`", 
                "0.015402731112402514`", \(-0.004882436637678904`\), 
                "0.04712200861502549`", 
                "0.08727432151702323`", \(-0.006270008250021666`\), 
                "0.039367361300073477`", 
                "0.0004155715715786034`", \(-0.005166963845596769`\), \
\(-0.009372331277285782`\), \(-0.0303902893393709`\), "0.02307164665118272`", 
                "0.0385753222909506`", \(-0.050586093040258365`\), 
                "0.026002666124962295`", "0.03350321365722443`", 
                "0.02029706150641231`", "0.007388101722715465`", 
                "0.05443719603252988`", \(-0.01296542790976216`\), 
                "0.001281228356912637`", "0.02971125334966656`", 
                "0.014072926288089283`", 
                "0.033344833063410365`", \(-0.015304694806405705`\), \
\(-0.04171736810396623`\), 
                "0.04462113320019545`", \(-0.0031230989070240183`\), 
                "0.061078536589166385`", \(-0.006098367237252308`\), \
\(-0.00003588680655353473`\), \(-0.01171475933856384`\), 
                "0.045851626947846384`", 
                "0.02489347855577893`", \(-0.014838239927763223`\), 
                "0.07511375236571699`", 
                "0.013659225570630065`", \(-0.014856636135563107`\), 
                "0.0213462707600824`", "0.06406854211609761`", 
                "0.05291946618859614`", "0.0729776469949396`", 
                "0.0353921654382355`", 
                
                "0.06761442192661099`", \(-0.008317400410204458`\), \
\(-0.01605924273558038`\), "0.041429027153043974`", "0.03220593337441338`", 
                "0.025912007846838395`", 
                "0.06076895589493547`", \(-0.01903350804274826`\), 
                "0.028906544046037864`", "0.03495505977419537`", 
                "0.017083695317887282`", "0.19557533603522206`"},
              {"35", 
                "0.02095901863117988`", \(-0.0031399750470002103`\), \
\(-0.006549523580594248`\), "0.004664091930307925`", 
                "0.0015680217782345208`", \(-0.003230357761623078`\), 
                "0.000045943822945469694`", \(-0.012516147226440729`\), 
                "0.007624203246417542`", \(-0.01366504994895798`\), 
                "0.007726010218236769`", \(-0.0023821010613163662`\), \
\(-0.006616842271573265`\), \(-0.007861284786858061`\), \
\(-0.012216638821161162`\), \(-0.006313482430215202`\), 
                "0.005085751105863884`", \(-0.01733573135076724`\), \
\(-0.005324187104725396`\), \(-0.017309648615263`\), "0.0013879364188889843`",
                 "0.0014772883064878785`", "0.002568173366719433`", 
                "0.012261169213183596`", \(-0.004444855280495556`\), 
                "0.0009739506191140182`", \(-0.010461642956513313`\), 
                "0.008973766153801029`", \(-0.009924698779737172`\), \
\(-0.0022294012099487726`\), \(-0.012500087398658571`\), \
\(-0.013007612615321141`\), \(-0.004347244901850695`\), \
\(-0.007868670184115708`\), 
                "0.0016187303674522985`", \(-0.010151777116009661`\), \
\(-0.008536328162230522`\), \(-0.017234676968835624`\), \
\(-0.005461106018285317`\), \(-0.004229017198514748`\), 
                "0.0031331396713494067`", \(-0.014678466627372327`\), 
                "0.0008529631885306612`", \(-0.0052188914969570335`\), \
\(-0.0008753867726741351`\), "0.002744120562166318`", 
                "0.001363052858003935`", \(-0.008447137755468327`\), \
\(-0.0031686254487676506`\), 
                "0.0010044071320369778`", \(-0.009693864977905765`\), \
\(-0.017953935192707222`\), 
                "0.0012898561664174163`", \(-0.008098591214502257`\), \
\(-0.00008549072550049453`\), "0.001062939618600312`", 
                "0.0019280611459597543`", 
                
                "0.006251842189116988`", \(-0.004746262606963704`\), \
\(-0.007935654204019574`\), 
                "0.010406490939261034`", \(-0.005349227290803004`\), \
\(-0.006892228049368485`\), \(-0.004175479345519048`\), \
\(-0.0015198685847232737`\), \(-0.011198733747246625`\), 
                "0.002667227294252668`", \(-0.00026357226830553356`\), \
\(-0.006112151980808814`\), \(-0.0028950601065264943`\), \
\(-0.006859646244460777`\), "0.0031484575751731733`", 
                "0.008582030892131625`", \(-0.009179388848588217`\), 
                "0.0006424789606205867`", \(-0.012564979807644722`\), 
                "0.0012545464491247919`", "7.382577004734526`*^-6", 
                "0.0024099417366620483`", \(-0.009432524073432643`\), \
\(-0.005121046980861663`\), 
                "0.003052499216335222`", \(-0.015452282167465421`\), \
\(-0.0028099542501722804`\), 
                "0.0030562836550669086`", \(-0.0043913210113898865`\), \
\(-0.013180079008913088`\), \(-0.010886508767614912`\), \
\(-0.015012845953867926`\), \(-0.00728082021793443`\), \
\(-0.013909531787376321`\), "0.0017110424388401557`", 
                "0.003303681980069304`", \(-0.008522713848397838`\), \
\(-0.006625353604291035`\), \(-0.005330577213416824`\), \
\(-0.012501293357558129`\), 
                "0.003915543128258165`", \(-0.00594660845740829`\), \
\(-0.007190899533039607`\), \(-0.003514430742718259`\), \
\(-0.04023344836640651`\)},
              {"36", \(-0.13144331507718013`\), "0.019692178183540156`", 
                "0.041074971436341874`", \(-0.029250592116577823`\), \
\(-0.009833761030096366`\), 
                "0.020259008331686063`", \(-0.00028813412028211874`\), 
                "0.0784943184787278`", \(-0.04781476495471319`\), 
                "0.08569959775283491`", \(-0.04845324169398097`\), 
                "0.014939213798993881`", "0.04149715684800874`", 
                "0.049301608597895355`", "0.07661596823837545`", 
                "0.03959465254133899`", \(-0.03189500409230523`\), 
                "0.10872007120802732`", "0.03339034214584708`", 
                "0.10855649478866872`", \(-0.008704365754211256`\), \
\(-0.009264731128233594`\), \(-0.01610615587279153`\), \
\(-0.07689523810554412`\), 
                "0.027875661708582355`", \(-0.006108076926243553`\), 
                "0.06560960966522746`", \(-0.056278473374142025`\), 
                "0.06224219424140375`", "0.013981565207294563`", 
                "0.07839360016550892`", "0.08157651622361811`", 
                "0.027263503669086545`", 
                "0.04934792570442548`", \(-0.010151777116009661`\), 
                "0.06366630334818527`", "0.05353510543480573`", 
                "0.10808631429421807`", "0.0342490214672304`", 
                "0.026522045228980017`", \(-0.01964931050680634`\), 
                "0.09205518386635264`", \(-0.0053493110107970905`\), 
                "0.03272998662101586`", 
                "0.005489939266709108`", \(-0.017209598884844864`\), \
\(-0.00854830989151977`\), "0.05297575277883431`", 
                "0.019871857578500143`", \(-0.0062990832464693116`\), 
                "0.060794532942059755`", 
                "0.11259710208470945`", \(-0.008089260927247136`\), 
                "0.05078986260861858`", 
                "0.0005361503115141621`", \(-0.006666166467729945`\), \
\(-0.012091727821618438`\), \(-0.03920807921103752`\), 
                "0.029765920927140678`", 
                "0.04976801224513124`", \(-0.06526372686849914`\), 
                "0.03354738027468837`", "0.04322422337700461`", 
                "0.02618628557325832`", "0.009531770965673442`", 
                "0.07023223340309244`", \(-0.016727367048538753`\), 
                "0.0016529787638506902`", "0.038332019869378606`", 
                "0.01815620780943571`", 
                "0.04301988840676435`", \(-0.01974537588534625`\), \
\(-0.05382172755352178`\), "0.05756802462334618`", \(-0.004029270928061431`\),
                 "0.07880056928513146`", \(-0.00786781800680066`\), \
\(-0.00004629941947144676`\), \(-0.015113815039911714`\), 
                "0.05915554805189355`", 
                "0.032116360201572484`", \(-0.019143578395827254`\), 
                "0.09690812481926352`", 
                "0.017622471183282883`", \(-0.019167312292025014`\), 
                "0.02753992452902688`", "0.08265812958119235`", 
                "0.06827413187673356`", "0.09415222514205773`", 
                "0.04566125746472433`", 
                "0.08723285195158177`", \(-0.010730707117379588`\), \
\(-0.02071885707353876`\), "0.05344972402577321`", "0.04155053519590926`", 
                "0.03343041735570711`", 
                "0.07840116326941154`", \(-0.024556110100511525`\), 
                "0.037293822905664346`", "0.045097324910219956`", 
                "0.022040556171118737`", "0.25232182495413524`"},
              {"37", \(-0.11052678357770249`\), "0.016558568345508517`", 
                "0.034538724740312325`", \(-0.024595955012929556`\), \
\(-0.008268917871480262`\), 
                "0.01703519899859767`", \(-0.00024228343248246568`\), 
                "0.06600354339422616`", \(-0.040206017132671926`\), 
                "0.07206224894709912`", \(-0.04074289327840068`\), 
                "0.012561941620331859`", "0.03489372792626795`", 
                "0.041456259835903994`", "0.06442409440987387`", 
                "0.03329396850422762`", \(-0.02681956258064716`\), 
                "0.09141948203228344`", "0.028076947981511998`", 
                "0.09128193547474076`", \(-0.00731924289441401`\), \
\(-0.007790437510759758`\), \(-0.013543188585707126`\), \
\(-0.06465892415492558`\), 
                "0.023439816828574676`", \(-0.005136100653779727`\), 
                "0.0551691740567268`", \(-0.04732289841484065`\), 
                "0.05233761434182886`", "0.011756683334080541`", 
                "0.06591885235306581`", "0.0685952720256377`", 
                "0.022925071296578805`", 
                "0.04149520651650463`", \(-0.008536328162230522`\), 
                "0.05353510543480573`", "0.04501608171345884`", 
                "0.09088657464774023`", "0.028798985944883934`", 
                "0.0223016008941974`", \(-0.016522522188075137`\), 
                "0.0774064727325823`", \(-0.0044980769089171925`\), 
                "0.02752167461417107`", 
                "0.004616327036715405`", \(-0.014471041074150036`\), \
\(-0.007188020149829352`\), "0.04454573866167363`", 
                "0.01670965541744104`", \(-0.005296712201085648`\), 
                "0.05112031890894619`", 
                "0.09467956226062751`", \(-0.0068020194962705284`\), 
                "0.04270768847535414`", 
                "0.00045083288877070874`", \(-0.005605381590072504`\), \
\(-0.01016757515006199`\), \(-0.03296891046084173`\), "0.025029279719347614`",
                 "0.04184844482414491`", \(-0.054878331475688776`\), 
                "0.028208996684557088`", "0.03634596692649809`", 
                "0.022019270562066887`", "0.008014983386691208`", 
                "0.05905620119946244`", \(-0.014065546631360096`\), 
                "0.0013899407967867185`", "0.03223225815410476`", 
                "0.015267016431889156`", 
                "0.03617414771287098`", \(-0.01660330071452174`\), \
\(-0.04525709374868718`\), 
                "0.048407243797863396`", \(-0.003388094370415724`\), 
                "0.06626106061052582`", \(-0.006615814714927097`\), \
\(-0.00003893180807779458`\), \(-0.012708758623204863`\), 
                "0.04974214514532681`", 
                "0.02700569436504577`", \(-0.016097267061592223`\), 
                "0.08148716678767974`", 
                "0.014818213139522038`", \(-0.01611722419069358`\), 
                "0.023157505395985448`", "0.06950476860533948`", 
                "0.05740969172501744`", "0.07916981251975422`", 
                "0.03839519658132475`", 
                "0.07335151690945227`", \(-0.009023133222879526`\), \
\(-0.017421872161393268`\), "0.04494428701996563`", "0.034938612195222`", 
                "0.028110646036406835`", 
                "0.06592521194273175`", \(-0.020648504376170194`\), 
                "0.03135926913178669`", "0.0379210024287539`", 
                "0.018533249716252493`", "0.21216993593216463`"},
              {"38", \(-0.223151380214554`\), "0.03343142052152043`", 
                "0.0697329990719655`", \(-0.04965874452477576`\), \
\(-0.016694780904434686`\), 
                "0.03439372834091549`", \(-0.0004891654367520118`\), 
                "0.13325984282459605`", \(-0.08117514982038933`\), 
                "0.1454922489679151`", \(-0.08225909209253024`\), 
                "0.025362310564126665`", "0.07044974345158339`", 
                "0.0836993649997198`", "0.13007096670400484`", 
                "0.06721986096080623`", \(-0.054148164027722503`\), 
                "0.18457411799794032`", "0.05668680017167`", 
                "0.18429641423089066`", \(-0.014777405992872418`\), \
\(-0.015728738562079955`\), \(-0.027343428692846082`\), \
\(-0.1305450832939161`\), "0.04732452449948963`", \(-0.010369685181384735`\), 
                "0.11138546637793566`", \(-0.09554399173844424`\), 
                "0.10566860356797983`", "0.02373651008220222`", 
                "0.13308885329504502`", "0.13849249144170225`", 
                "0.046285263496807866`", 
                "0.08377799757410118`", \(-0.017234676968835624`\), 
                "0.10808631429421807`", "0.09088657464774023`", 
                "0.1834981885757859`", "0.05814458047503403`", 
                "0.04502648914084804`", \(-0.03335864404578923`\), 
                "0.15628213061743962`", \(-0.009081527916085868`\), 
                "0.05556571427459059`", 
                "0.009320272574842426`", \(-0.02921674443342386`\), \
\(-0.01451246987855021`\), "0.08993696137046243`", 
                "0.0337364623181146`", \(-0.010693956704535637`\), 
                "0.10321090827292338`", 
                "0.19115615521115314`", \(-0.013733142227666244`\), 
                "0.08622597456071365`", 
                "0.0009102226457587232`", \(-0.011317154068584287`\), \
\(-0.020528132229383544`\), \(-0.06656357522911834`\), "0.05053361849819847`",
                 "0.08449117869946313`", \(-0.1107982609849716`\), 
                "0.05695340387971456`", "0.07338178514150494`", 
                "0.04445646980931591`", "0.016182092224546415`", 
                "0.11923329695578919`", \(-0.028398059209364186`\), 
                "0.0028062628548438627`", "0.06507628885684258`", 
                "0.03082380286710555`", 
                "0.07303488556271358`", \(-0.033521734285862886`\), \
\(-0.09137317315869493`\), 
                "0.09773326352414398`", \(-0.0068404952228063864`\), 
                "0.13377976496822633`", \(-0.01335719847345282`\), \
\(-0.00007860254705322508`\), \(-0.025658731176122874`\), 
                "0.10042840282426946`", 
                "0.054523960402554555`", \(-0.032500062393937726`\), 
                "0.16452097084378298`", 
                "0.029917677936163813`", \(-0.032540355441106304`\), 
                "0.04675454332575588`", "0.1403287469672074`", 
                "0.11590902703798743`", "0.15984227861557637`", 
                "0.07751913910268016`", 
                "0.1480952553700986`", \(-0.018217526714959693`\), \
\(-0.035174413774587805`\), "0.09074162258791821`", "0.0705403638988886`", 
                "0.056754835875025486`", 
                "0.133101693180235`", \(-0.04168892011291819`\), 
                "0.06331374136440172`", "0.07656175052942575`", 
                "0.03741826297817889`", "0.42836688547994217`"},
              {"39", \(-0.07070938130618809`\), "0.010593324849664246`", 
                "0.022096109001265688`", \(-0.015735233626665863`\), \
\(-0.005290030595642934`\), 
                "0.01089824875589377`", \(-0.00015500054427559465`\), 
                "0.04222569015718103`", \(-0.025721752721036946`\), 
                "0.04610173999137199`", \(-0.026065218611147127`\), 
                "0.00803648754832049`", "0.022323221876788753`", 
                "0.026521594037019564`", "0.041215239505554835`", 
                "0.02129977764626256`", \(-0.01715778398316415`\), 
                "0.05848550735478945`", "0.017962194831653927`", 
                "0.05839751210449972`", \(-0.004682477133064203`\), \
\(-0.004983923341106541`\), \(-0.008664239153717402`\), \
\(-0.04136547156196153`\), "0.0149955955672382`", \(-0.0032858144225264337`\),
                 "0.035294414968495766`", \(-0.030274769247913075`\), 
                "0.03348292793258467`", "0.0075213244958058706`", 
                "0.04217150916205223`", "0.0438837455362359`", 
                "0.014666287711536738`", 
                "0.026546510130658212`", \(-0.005461106018285317`\), 
                "0.0342490214672304`", "0.028798985944883934`", 
                "0.05814458047503403`", "0.018424117779350286`", 
                "0.014267423246399052`", \(-0.010570264362349984`\), 
                "0.04952070094546207`", \(-0.0028776394734547385`\), 
                "0.017606959340404172`", 
                "0.0029532898552475924`", \(-0.009257831704568042`\), \
\(-0.0045985275347629195`\), "0.028498084524279252`", 
                "0.010689982628293999`", \(-0.003388565473204094`\), 
                "0.0327041645945068`", 
                "0.0605711398910216`", \(-0.004351584065375333`\), 
                "0.027322194054319043`", 
                "0.00028841981649676244`", \(-0.003586036355979541`\), \
\(-0.00650469438242202`\), \(-0.021091822140887184`\), "0.01601245260385582`",
                 "0.026772493927330714`", \(-0.03510834876538188`\), 
                "0.018046672835920093`", "0.023252290088954717`", 
                "0.014086802744628233`", "0.005127576304198574`", 
                "0.03778113606438266`", \(-0.008998417106181426`\), 
                "0.0008892130089348425`", "0.020620549684012255`", 
                "0.00976705601435841`", 
                "0.023142368946777018`", \(-0.010621942330738968`\), \
\(-0.028953173114244203`\), 
                "0.030968477946147807`", \(-0.002167529434805748`\), 
                "0.042390436496944364`", \(-0.004232459772974371`\), \
\(-0.0000249065789594502`\), \(-0.008130413555233383`\), 
                "0.03182247953136156`", 
                "0.01727686157585452`", \(-0.010298207889542627`\), 
                "0.05213132022339418`", 
                "0.009479934629801436`", \(-0.01031097543968501`\), 
                "0.014814987156426948`", "0.04446559491580819`", 
                "0.03672778354217762`", "0.05064879552441863`", 
                "0.024563282378395758`", 
                "0.04692654767151035`", \(-0.005772538989923484`\), \
\(-0.01114562246228379`\), "0.028753055373183154`", "0.02235193653567404`", 
                "0.01798375312309883`", 
                "0.04217557770214798`", \(-0.013209856670719753`\), 
                "0.02006205597183607`", "0.024259917220540383`", 
                "0.011856624961025944`", "0.13573546986455046`"},
              {"40", \(-0.054756525260444715`\), "0.008203347971763033`", 
                "0.01711097068500952`", \(-0.01218518252658117`\), \
\(-0.004096538374229813`\), 
                "0.008439477510242098`", \(-0.00012003062480857145`\), 
                "0.03269908500145581`", \(-0.019918627155193533`\), 
                "0.0357006530640807`", \(-0.02018460315923295`\), 
                "0.006223362803011113`", "0.017286844263250865`", 
                "0.020538014998983316`", "0.031916603729407675`", 
                "0.016494300914316775`", \(-0.013286789033256067`\), 
                "0.0452904989646995`", "0.013909715470051966`", 
                "0.04522235646286619`", \(-0.003626056015224198`\), \
\(-0.003859492464538612`\), \(-0.006709486369689706`\), \
\(-0.032032941692484176`\), 
                "0.011612415386825519`", \(-0.0025444966015062084`\), 
                "0.027331585838751022`", \(-0.023444430377619653`\), 
                "0.02592879127587237`", "0.005824426506621883`", 
                "0.03265712786686345`", "0.0339830638677578`", 
                "0.011357403200520306`", 
                "0.020557309733083853`", \(-0.004229017198514748`\), 
                "0.026522045228980017`", "0.0223016008941974`", 
                "0.04502648914084804`", "0.014267423246399052`", 
                "0.01104852718212847`", \(-0.008185490197690966`\), 
                "0.03834825679627068`", \(-0.0022284106522777285`\), 
                "0.01363462522331661`", 
                "0.00228699343104177`", \(-0.007169157560480063`\), \
\(-0.0035610464193958414`\), "0.022068586321959842`", 
                "0.008278198635131732`", \(-0.0026240658241190526`\), 
                "0.025325725973848044`", 
                "0.04690558862528753`", \(-0.003369816259130815`\), 
                "0.021157990372278446`", 
                "0.0002233489626960673`", \(-0.0027769849867698196`\), \
\(-0.00503715993101744`\), \(-0.016333262581456422`\), "0.01239985768915183`",
                 "0.020732308965750967`", \(-0.027187498327833584`\), 
                "0.013975134257334546`", "0.018006303917520103`", 
                "0.010908656759207623`", "0.003970735654013363`", 
                "0.029257273830744453`", \(-0.006968269902476446`\), 
                "0.0006885962468659822`", "0.015968314653575663`", 
                "0.007563494963342172`", 
                "0.017921182259161263`", \(-0.008225509017389679`\), \
\(-0.022421001650899726`\), 
                "0.023981630352454618`", \(-0.0016785096695410009`\), 
                "0.03282666265732235`", \(-0.003277567787916784`\), \
\(-0.000019287366043252932`\), \(-0.006296098014027426`\), 
                "0.024642959280941852`", 
                "0.013379001340755533`", \(-0.00797481281867337`\), 
                "0.040369890104282435`", 
                "0.007341151491289589`", \(-0.007984699861509428`\), 
                "0.011472554327003608`", "0.034433641282830385`", 
                "0.028441569847414232`", "0.03922184016198173`", 
                "0.019021521150183743`", 
                "0.036339374570876756`", \(-0.004470187281796869`\), \
\(-0.008631040841054746`\), "0.02226603279187347`", "0.01730908056224758`", 
                "0.013926409961055406`", 
                "0.03266027849715339`", \(-0.010229559884634698`\), 
                "0.01553582359660896`", "0.018786598688377492`", 
                "0.009181632934542728`", "0.10511197449448122`"},
              {"41", 
                "0.040567307604943745`", \(-0.006077590551592272`\), \
\(-0.012676955082454745`\), "0.009027600736661303`", 
                "0.0030349904701291717`", \(-0.006252531155959172`\), 
                "0.00008892673988099884`", \(-0.024225675996510206`\), 
                "0.014757055365173823`", \(-0.02644943899670994`\), 
                "0.014954108233669028`", \(-0.00461068469860146`\), \
\(-0.012807254028820736`\), \(-0.015215939435451641`\), \
\(-0.02364596137241197`\), \(-0.012220084743086545`\), 
                "0.009843744745130206`", \(-0.03355424023608741`\), \
\(-0.010305250442516118`\), \(-0.033503755698953364`\), 
                "0.002686425573257092`", "0.002859370956487693`", 
                "0.004970837651508221`", 
                "0.023732152340736`", \(-0.008603256411780332`\), 
                "0.0018851337962382236`", \(-0.020249072503738565`\), 
                "0.017369206943425752`", \(-0.019209788176105195`\), \
\(-0.004315125925041192`\), \(-0.024194591336241238`\), \
\(-0.02517693368460801`\), \(-0.00841432627504052`\), \
\(-0.015230234268984066`\), 
                "0.0031331396713494067`", \(-0.01964931050680634`\), \
\(-0.016522522188075137`\), \(-0.03335864404578923`\), \
\(-0.010570264362349984`\), \(-0.008185490197690966`\), 
                "0.006064360314456599`", \(-0.028410961472960572`\), 
                "0.001650956118400522`", \(-0.010101445131544444`\), \
\(-0.0016943581713096396`\), "0.005311392909630014`", 
                "0.002638262103082568`", \(-0.016349889359687394`\), \
\(-0.006133044944851693`\), 
                "0.0019440840147604585`", \(-0.01876299693986943`\), \
\(-0.034750807015279474`\), 
                "0.0024965859704588265`", \(-0.015675258787005195`\), \
\(-0.00016547189636011757`\), "0.002057376790013044`", 
                "0.003731866027015719`", 
                "0.012100776741816194`", \(-0.009186646499951113`\), \
\(-0.015359885441487597`\), 
                "0.020142322808617916`", \(-0.010353717069173157`\), \
\(-0.013340278010259722`\), \(-0.008081864804288538`\), \
\(-0.0029417873747120474`\), \(-0.021675751365313016`\), 
                "0.005162561854746469`", \(-0.0005101582985654047`\), \
\(-0.011830398831974268`\), \(-0.00560354451431918`\), \
\(-0.01327721417481616`\), "0.006094008941008095`", 
                "0.016610982279404295`", \(-0.01776720072628255`\), 
                "0.001243552576761684`", \(-0.02432019408333984`\), 
                "0.0024282421139042764`", "0.000014289374781255683`", 
                "0.00466457182282957`", \(-0.01825715756599038`\), \
\(-0.00991206180917873`\), 
                "0.005908276377439798`", \(-0.02990872306174709`\), \
\(-0.005438817552887532`\), 
                "0.005915601362108307`", \(-0.008499637955189777`\), \
\(-0.025510751663563924`\), \(-0.021071423127738756`\), \
\(-0.029058170640211416`\), \(-0.014092419048563643`\), \
\(-0.026922646741665345`\), "0.0033118146494836246`", 
                
                "0.00639445412367747`", \(-0.016496170951559745`\), \
\(-0.01282372817098196`\), \(-0.01031761884150826`\), \
\(-0.024196925534540222`\), 
                "0.007578744278044028`", \(-0.011509980440542304`\), \
\(-0.013918372727580428`\), \(-0.006802369686528427`\), \
\(-0.07787400281516675`\)},
              {"42", \(-0.190054045878221`\), "0.02847294389782469`", 
                "0.059390350138577845`", \(-0.042293465991975296`\), \
\(-0.014218646789850057`\), 
                "0.029292524284378584`", \(-0.00041661346781328787`\), 
                "0.11349502861044142`", \(-0.06913542561691734`\), 
                "0.12391315049760224`", \(-0.07005859989493766`\), 
                "0.021600627031290228`", "0.06000078852831974`", 
                "0.07128525461209415`", "0.11077911975995572`", 
                "0.057249955284567354`", \(-0.04611702441836397`\), 
                "0.15719848049420604`", "0.04827913549160052`", 
                "0.15696196515456232`", \(-0.012585652814829871`\), \
\(-0.013395885776776046`\), \(-0.023287909966147283`\), \
\(-0.11118291639363095`\), "0.04030545247689393`", \(-0.008831675705123273`\),
                 "0.09486501278551608`", \(-0.08137311170465414`\), 
                "0.08999606281210257`", "0.020215961791561855`", 
                "0.11334939988135741`", "0.11795158200206256`", 
                "0.0394203324382313`", 
                "0.07135222457161057`", \(-0.014678466627372327`\), 
                "0.09205518386635264`", "0.0774064727325823`", 
                "0.15628213061743962`", "0.04952070094546207`", 
                "0.03834825679627068`", \(-0.028410961472960572`\), 
                "0.13310270003150004`", \(-0.007734575163947649`\), 
                "0.047324326651466526`", 
                "0.00793790972672236`", \(-0.024883379531972276`\), \
\(-0.012360011457031509`\), "0.07659770406087255`", 
                "0.028732742549076335`", \(-0.009107851971112161`\), 
                "0.08790288761456516`", 
                "0.16280428405808883`", \(-0.011696272012655858`\), 
                "0.07343712285937896`", 
                "0.0007752203742145688`", \(-0.009638618038094184`\), \
\(-0.017483443663966158`\), \(-0.05669100844570169`\), 
                "0.043038580533156595`", 
                "0.0719596282013291`", \(-0.09436490043762458`\), 
                "0.04850619710919521`", "0.06249795608030812`", 
                "0.03786278151002186`", "0.013781998995894914`", 
                "0.1015488699557197`", \(-0.02418611994530219`\), 
                "0.0023900439640931167`", "0.05542431319981625`", 
                "0.026252082503875302`", 
                "0.06220250790338285`", \(-0.028549862518248516`\), \
\(-0.07782089999552973`\), "0.08323767539231415`", \(-0.005825927635558518`\),
                 "0.11393783701630297`", \(-0.01137608743014415`\), \
\(-0.00006694438577720414`\), \(-0.021853083173561955`\), 
                "0.08553307740910543`", 
                "0.04643708348048821`", \(-0.027679722811141432`\), 
                "0.14011957313734996`", 
                "0.02548035208020047`", \(-0.027714039679931524`\), 
                "0.03982000968896064`", "0.11951548804446728`", 
                "0.0987176486257775`", "0.1361348145105617`", 
                "0.06602166657134613`", 
                "0.1261300845703659`", \(-0.015515542206119202`\), \
\(-0.02995742012811014`\), "0.07728301965153449`", "0.06007796834514673`", 
                "0.04833708028528474`", 
                "0.11336033538230128`", \(-0.03550570885170485`\), 
                "0.053923182973022114`", "0.06520627581889085`", 
                "0.0318684664280393`", "0.36483242733000043`"},
              {"43", 
                "0.011044008143407825`", \(-0.0016545579065223393`\), \
\(-0.00345116310226079`\), "0.002457666084770482`", 
                "0.0008262431363127233`", \(-0.0017021835827948579`\), 
                "0.00002420933745410247`", \(-0.006595176726798929`\), 
                "0.004017447773779263`", \(-0.007200572010172921`\), 
                "0.0040710932733903265`", \(-0.0012552087472483616`\), \
\(-0.003486635572821496`\), \(-0.0041423739694829865`\), \
\(-0.006437355727393651`\), \(-0.0033267851228888238`\), 
                "0.002679852411837098`", \(-0.009134776850905723`\), \
\(-0.002805492316999007`\), \(-0.00912103298491752`\), 
                "0.0007313501353512242`", "0.0007784326343763943`", 
                "0.0013532564703930428`", 
                "0.006460820280805197`", \(-0.002342142958975877`\), 
                "0.0005132071667120221`", \(-0.005512589689351021`\), 
                "0.004728577622054288`", \(-0.005229655838047063`\), \
\(-0.0011747460866783647`\), \(-0.006586714266226274`\), \
\(-0.006854146283175185`\), \(-0.002290708784713956`\), \
\(-0.004146265582391543`\), 
                "0.0008529631885306612`", \(-0.0053493110107970905`\), \
\(-0.0044980769089171925`\), \(-0.009081527916085868`\), \
\(-0.0028776394734547385`\), \(-0.0022284106522777285`\), 
                "0.001650956118400522`", \(-0.007734575163947649`\), 
                "0.00044945484165684064`", \(-0.0027500085383869257`\), \
\(-0.0004612705783686972`\), "0.001445968934345644`", 
                "0.0007182381545907016`", \(-0.004451079499547549`\), \
\(-0.0016696547617711247`\), 
                "0.0005292557223557763`", \(-0.0051080217848472964`\), \
\(-0.009460529138492045`\), 
                "0.0006796683688494253`", \(-0.004267418665778387`\), \
\(-0.00004504792353248428`\), "0.0005600984478495024`", 
                "0.0010159599250172066`", 
                "0.003294304817554415`", \(-0.0025009645634876923`\), \
\(-0.00418156170356565`\), 
                "0.005483528246237773`", \(-0.002818686828813704`\), \
\(-0.0036317455527336566`\), \(-0.002200199766316423`\), \
\(-0.0008008696075885223`\), \(-0.005900987487861462`\), 
                "0.0014054512988611158`", \(-0.00013888504651703325`\), \
\(-0.003220697373176521`\), \(-0.0015255040302587783`\), \
\(-0.0036145771096371677`\), "0.0016590276344169233`", 
                "0.004522159206379959`", \(-0.004836927099463543`\), 
                "0.000338543659792649`", \(-0.006620908247628735`\), 
                "0.0006610624974494619`", "3.890126822938636`*^-6", 
                "0.0012698789305544767`", \(-0.00497031251858838`\), \
\(-0.002698450989268786`\), 
                "0.0016084639646629488`", \(-0.00814232446159702`\), \
\(-0.0014806589071560499`\), 
                "0.0016104581120467767`", \(-0.002313933961486136`\), \
\(-0.006945024596173108`\), \(-0.0057364656999711544`\), \
\(-0.007910770818419318`\), \(-0.003836507767493194`\), \
\(-0.007329397670473194`\), "0.0009016055074332112`", 
                "0.0017408205667051846`", \(-0.004490903071464164`\), \
\(-0.0034911204787944536`\), \(-0.0028088594790626163`\), \
\(-0.006587349726318262`\), 
                
                "0.002063230676746307`", \(-0.0031334669521011767`\), \
\(-0.0037891255501425274`\), \(-0.0018518711407738404`\), \
\(-0.021200350036186682`\)},
              {"44", \(-0.06757323289794405`\), "0.010123482825146643`", 
                "0.02111608802254102`", \(-0.015037334324196676`\), \
\(-0.005055403722579967`\), 
                "0.010414882548226884`", \(-0.00014812585945687279`\), 
                "0.04035286892006662`", \(-0.02458092483705336`\), 
                "0.0440570056743632`", \(-0.024909157104910637`\), 
                "0.007680048032559479`", "0.02133312784029005`", 
                "0.02534529107146081`", "0.039387234432069186`", 
                "0.020355076073043838`", \(-0.016396790803280586`\), 
                "0.05589152014392954`", "0.017165523899321345`", 
                "0.05580742771613707`", \(-0.004474796865803637`\), \
\(-0.004762873135825594`\), \(-0.008279957191004222`\), \
\(-0.03953080329872844`\), 
                "0.014330501172405051`", \(-0.0031400798469915494`\), 
                "0.0337290141506885`", \(-0.028932003017564385`\), 
                "0.03199787136442692`", "0.007187733826368854`", 
                "0.04030109099562648`", "0.041937385149976816`", 
                "0.014015798992618194`", 
                "0.025369102070330406`", \(-0.0052188914969570335`\), 
                "0.03272998662101586`", "0.02752167461417107`", 
                "0.05556571427459059`", "0.017606959340404172`", 
                "0.01363462522331661`", \(-0.010101445131544444`\), 
                "0.047324326651466526`", \(-0.0027500085383869257`\), 
                "0.016826044043319062`", 
                "0.002822303625308575`", \(-0.008847222339477594`\), \
\(-0.00439457065461481`\), "0.027234118968820473`", 
                "0.010215853575195541`", \(-0.003238273616328665`\), 
                "0.031253648243757204`", 
                "0.05788464935121355`", \(-0.004158579782381096`\), 
                "0.02611038235677151`", 
                "0.0002756276334553701`", \(-0.003426986142246073`\), \
\(-0.006216193952115448`\), \(-0.020156343945318234`\), 
                "0.01530225790524557`", 
                "0.025585062886867436`", \(-0.03355120047667251`\), 
                "0.01724625508027048`", "0.02222098941564332`", 
                "0.01346201571936052`", "0.004900154709390264`", 
                "0.03610544257730648`", \(-0.008599313465858708`\), 
                "0.0008497740559833923`", "0.019705973670560803`", 
                "0.009333861201918722`", 
                "0.022115943567361632`", \(-0.010150831045112548`\), \
\(-0.027669023174045182`\), 
                "0.029594943897023655`", \(-0.0020713937614167733`\), 
                "0.04051030832315948`", \(-0.004044738967972661`\), \
\(-0.000023801906191628255`\), \(-0.007769808172205098`\), 
                "0.03041106824922205`", 
                "0.016510586989234327`", \(-0.009841455084130526`\), 
                "0.04981915804748287`", 
                "0.009059474411506362`", \(-0.009853656359595963`\), 
                "0.014157903223142436`", "0.04249342796793203`", 
                "0.03509880903036059`", "0.04840238724691497`", 
                "0.0234738357235215`", 
                "0.04484523094852672`", \(-0.005516511591149018`\), \
\(-0.010651284575312045`\), "0.027477781185020093`", "0.021360568927973143`", 
                "0.01718612602342112`", 
                "0.04030497908518923`", \(-0.01262396452733334`\), 
                "0.019172250634270905`", "0.02318392561419505`", 
                "0.011330752229405622`", "0.12971524213953833`"},
              {"45", \(-0.01133434452511208`\), "0.001698054646986679`", 
                "0.003541890870184406`", \(-0.0025222757689742597`\), \
\(-0.0008479642759107778`\), 
                "0.0017469323566102807`", \(-0.00002484577771642489`\), 
                "0.006768557597466058`", \(-0.004123062622589486`\), 
                "0.007389868142201076`", \(-0.004178118410933548`\), 
                "0.0012882069813339777`", "0.0035782958779742567`", 
                "0.0042512730081606664`", "0.006606587635353646`", 
                "0.0034142431130265464`", \(-0.0027503031614789872`\), 
                "0.009374921373087267`", "0.002879246019245485`", 
                "0.009360816194044073`", \(-0.0007505766289665459`\), \
\(-0.0007988968817339316`\), \(-0.0013888322850818713`\), \
\(-0.006630669049369364`\), 
                "0.0024037156510015576`", \(-0.0005266988909042757`\), 
                "0.005657510385120491`", \(-0.004852887392526019`\), 
                "0.0053671384742296005`", "0.0012056290345898997`", 
                "0.006759872666921354`", "0.007034335215099922`", 
                "0.002350929321629169`", 
                "0.004255266927840115`", \(-0.0008753867726741351`\), 
                "0.005489939266709108`", "0.004616327036715405`", 
                "0.009320272574842426`", "0.0029532898552475924`", 
                "0.00228699343104177`", \(-0.0016943581713096396`\), 
                "0.00793790972672236`", \(-0.0004612705783686972`\), 
                "0.002822303625308575`", 
                "0.0004733969394661522`", \(-0.0014839820707906097`\), \
\(-0.0007371199468076222`\), "0.004568094110528981`", 
                "0.0017135483840804548`", \(-0.0005431693476836215`\), 
                "0.005242306778431289`", 
                "0.009709237375882921`", \(-0.0006975361983917608`\), 
                "0.004379605009590425`", 
                "0.00004623219023637279`", \(-0.0005748228988491026`\), \
\(-0.0010426685370315948`\), \(-0.003380908931616985`\), 
                "0.0025667125231690698`", 
                "0.0042914909501871315`", \(-0.005627684944540831`\), 
                "0.0028927874021208414`", "0.003727220660082305`", 
                "0.0022580409079458017`", "0.0008219237014523476`", 
                "0.00605611878923871`", \(-0.0014423992655299425`\), 
                "0.0001425362011843405`", "0.0033053664181238143`", 
                "0.0015656080680926299`", 
                "0.0037096008750831843`", \(-0.0017026418797406642`\), \
\(-0.004641042434680967`\), 
                "0.004964085273777617`", \(-0.00034744364790899107`\), 
                "0.006794965575299197`", \(-0.0006784411964777144`\), \
\(-3.992394526065678`*^-6\), \(-0.0013032628296889344`\), 
                "0.005100977267640352`", 
                "0.0027693906776733272`", \(-0.001650748939604829`\), 
                "0.00835637836233171`", 
                "0.001519584009714804`", \(-0.0016527955112107771`\), 
                "0.002374765066023259`", "0.00712760263178453`", 
                "0.005887271881338771`", "0.008118737395959594`", 
                "0.003937365877078989`", 
                "0.007522080505553046`", \(-0.0009253078514874428`\), \
\(-0.0017865850697706069`\), "0.004608964605956215`", 
                "0.0035828986878237387`", "0.002882701700770278`", 
                "0.006760524832649686`", \(-0.002117471032378905`\), 
                "0.00321584279294171`", "0.003888738026678792`", 
                "0.0019005550569221406`", "0.021757686905233106`"},
              {"46", 
                "0.03553036079700439`", \(-0.005322980444682577`\), \
\(-0.011102949997897947`\), "0.007906709373677783`", 
                "0.0026581578316530476`", \(-0.005476199949702045`\), 
                "0.00007788535495730564`", \(-0.021217750438100095`\), 
                "0.012924779394580735`", \(-0.023165405000082826`\), 
                "0.013097365645112827`", \(-0.004038209596206316`\), \
\(-0.011217070674106912`\), \(-0.013326687175588658`\), \
\(-0.020710014752160708`\), \(-0.010702805917514765`\), 
                "0.008621518731143736`", \(-0.02938805487086997`\), \
\(-0.009025722630936097`\), \(-0.029343838630627696`\), 
                "0.0023528716966292294`", "0.002504343712573679`", 
                "0.004353644982835829`", 
                "0.02078550401636869`", \(-0.007535052789711022`\), 
                "0.0016510704773221915`", \(-0.01773489280749939`\), 
                "0.015212599156630832`", \(-0.016824648837377356`\), \
\(-0.003779348200631799`\), \(-0.0211905253334576`\), \(-0.02205089739471302`\
\), \(-0.007369580730555318`\), \(-0.01333920712386539`\), 
                "0.002744120562166318`", \(-0.017209598884844864`\), \
\(-0.014471041074150036`\), \(-0.02921674443342386`\), \
\(-0.009257831704568042`\), \(-0.007169157560480063`\), 
                "0.005311392909630014`", \(-0.024883379531972276`\), 
                "0.001445968934345644`", \(-0.008847222339477594`\), \
\(-0.0014839820707906097`\), "0.004651915977554484`", 
                "0.002310688333385077`", \(-0.014319842805392452`\), \
\(-0.005371549470250497`\), 
                "0.0017027012770182012`", \(-0.016433332411377673`\), \
\(-0.030436052677291374`\), 
                "0.0021866030931846077`", \(-0.01372897619216996`\), \
\(-0.00014492645744927413`\), "0.0018019273143884441`", 
                "0.0032685074315800334`", 
                "0.010598311520884201`", \(-0.008046007584146975`\), \
\(-0.013452760455569457`\), 
                "0.017641397443706883`", \(-0.009068171509932653`\), \
\(-0.011683912954063272`\), \(-0.007078398576640792`\), \
\(-0.00257652708504751`\), \(-0.01898443135678735`\), 
                "0.004521564189624474`", \(-0.0004468156622108629`\), \
\(-0.010361504464774497`\), \(-0.0049077932475748605`\), \
\(-0.011628679295266562`\), "0.00533736028239157`", 
                "0.014548517720903834`", \(-0.015561176953254026`\), 
                "0.0010891497200815625`", \(-0.021300532903222088`\), 
                "0.0021267449950014795`", "0.000012515167298895584`", 
                "0.004085405949111541`", \(-0.015990299424464262`\), \
\(-0.008681353363450968`\), 
                "0.005174688777060269`", \(-0.026195174984500517`\), \
\(-0.004763519231915329`\), 
                "0.005181104271789156`", \(-0.007444299881390273`\), \
\(-0.022343267629098135`\), \(-0.01845513815029872`\), \
\(-0.025450229455745595`\), \(-0.012342666123522196`\), \
\(-0.023579857989517932`\), "0.002900610770989838`", 
                "0.005600501377283061`", \(-0.014447961678545162`\), \
\(-0.011231499342149405`\), \(-0.009036555336003725`\), \
\(-0.021192569711372507`\), 
                "0.006637746857874332`", \(-0.010080870088827248`\), \
\(-0.012190229865238907`\), \(-0.0059577690388185126`\), \
\(-0.06820495566712498`\)},
              {"47", 
                "0.017648553965878028`", \(-0.002644017835169699`\), \
\(-0.005515030183281115`\), "0.003927401353200752`", 
                "0.001320353660627769`", \(-0.0027201246531784024`\), 
                "0.000038687023134070334`", \(-0.010539229133662868`\), 
                "0.0064199648279833444`", \(-0.011506663346910114`\), 
                "0.006505691448483663`", \(-0.0020058495997648984`\), \
\(-0.005571715926614917`\), \(-0.0066195994785558385`\), \
\(-0.010287027904834963`\), \(-0.005316271593771811`\), 
                "0.004282459709985469`", \(-0.014597562780293014`\), \
\(-0.004483234883068014`\), \(-0.014575599797520551`\), 
                "0.001168712677869822`", "0.001243951487376686`", 
                "0.002162531893971939`", 
                "0.010324524747628952`", \(-0.0037427930032775435`\), 
                "0.0008201156916747504`", \(-0.008809232604770062`\), 
                "0.007556365067919764`", \(-0.008357098444900563`\), \
\(-0.001877268600107148`\), \(-0.010525705946232972`\), \
\(-0.01095306785343545`\), \(-0.0036606001265280168`\), \
\(-0.00662581835666052`\), 
                "0.001363052858003935`", \(-0.00854830989151977`\), \
\(-0.007188020149829352`\), \(-0.01451246987855021`\), \
\(-0.0045985275347629195`\), \(-0.0035610464193958414`\), 
                "0.002638262103082568`", \(-0.012360011457031509`\), 
                "0.0007182381545907016`", \(-0.00439457065461481`\), \
\(-0.0007371199468076222`\), "0.002310688333385077`", 
                "0.0011477594607907705`", \(-0.00711291731535601`\), \
\(-0.0026681429228293157`\), 
                "0.000845761616295175`", \(-0.008162724706298611`\), \
\(-0.015118121689008326`\), 
                "0.0010861241435881498`", \(-0.006819423495530461`\), \
\(-0.00007198751569088167`\), "0.0008950489310329587`", 
                "0.001623525021985621`", 
                "0.005264367392500041`", \(-0.003996593219809184`\), \
\(-0.006682222290018647`\), 
                "0.008762791816203947`", \(-0.004504319986482582`\), \
\(-0.005803604682781391`\), \(-0.003515964838791384`\), \
\(-0.0012798062357092977`\), \(-0.009429900338642687`\), 
                "0.002245940311911976`", \(-0.00022194118355231538`\), \
\(-0.005146741170432372`\), \(-0.00243778706549187`\), \
\(-0.005776169154795173`\), "0.002651160553006922`", 
                "0.007226504160423609`", \(-0.007729509779006682`\), 
                "0.0005409997866782436`", \(-0.010580348637387611`\), 
                "0.0010563915753737335`", "6.2165033090565426`*^-6", 
                "0.002029292856814816`", \(-0.007942662443973802`\), \
\(-0.004312180622287369`\), 
                "0.0025703587605074734`", \(-0.013011603287702983`\), \
\(-0.002366123629091983`\), 
                "0.0025735454493673884`", \(-0.0036977144404897948`\), \
\(-0.01109829328159933`\), \(-0.009166991110902033`\), \
\(-0.012641575765579447`\), \(-0.006130818946881102`\), \
\(-0.011712529422747477`\), "0.0014407842920113904`", 
                "0.002781867354448247`", \(-0.0071765562088589915`\), \
\(-0.005578882899336038`\), \(-0.004488615677850109`\), \
\(-0.010526721424633656`\), 
                "0.003297085394159838`", \(-0.005007345149185014`\), \
\(-0.006055101181276651`\), \(-0.002959328473993171`\), \
\(-0.0338785988610918`\)},
              {"48", \(-0.10937196284001936`\), "0.01638555889483276`", 
                "0.034177852612379635`", \(-0.024338968262816774`\), \
\(-0.008182521456719213`\), 
                "0.016857209551720216`", \(-0.00023975197428590013`\), 
                "0.06531391633547226`", \(-0.039785931241619006`\), 
                "0.07130931850983828`", \(-0.0403171979261241`\), 
                "0.012430690260081015`", "0.034529146606519345`", 
                "0.04102311099165462`", "0.06375096996145749`", 
                "0.032946102005050784`", \(-0.026539342836245136`\), 
                "0.09046430076072394`", "0.02778359065462384`", 
                "0.09032819133553874`", \(-0.007242769000892382`\), \
\(-0.0077090404185633215`\), \(-0.013401684829541701`\), \
\(-0.06398334612692756`\), 
                "0.023194909796225346`", \(-0.005082436959299348`\), 
                "0.05459274810620804`", \(-0.04682845297195566`\), 
                "0.051790773472617145`", "0.011633845581265406`", 
                "0.06523011017458673`", "0.0678785657208122`", 
                "0.022685542497411847`", 
                "0.04106165074433277`", \(-0.008447137755468327`\), 
                "0.05297575277883431`", "0.04454573866167363`", 
                "0.08993696137046243`", "0.028498084524279252`", 
                "0.022068586321959842`", \(-0.016349889359687394`\), 
                "0.07659770406087255`", \(-0.004451079499547549`\), 
                "0.027234118968820473`", 
                "0.004568094110528981`", \(-0.014319842805392452`\), \
\(-0.00711291731535601`\), "0.044080309911132376`", 
                "0.01653506735859253`", \(-0.005241370383533772`\), 
                "0.05058619674884982`", 
                "0.09369031858236136`", \(-0.006730949725504099`\), 
                "0.04226146428685076`", 
                "0.00044612243622401`", \(-0.005546814691685453`\), \
\(-0.010061340930127519`\), \(-0.0326244402766331`\), "0.02476776544802302`", 
                "0.04141119830019504`", \(-0.054304944345563703`\), 
                "0.02791425966873088`", "0.03596621212879915`", 
                "0.02178920587140434`", "0.007931240164211295`", 
                "0.058439162291549406`", \(-0.01391858510392793`\), 
                "0.001375418231266184`", "0.031895484759151604`", 
                "0.015107501546832358`", 
                "0.0357961881396833`", \(-0.016429823885119214`\), \
\(-0.04478423252268841`\), "0.047901468752373576`", \(-0.00335269442921113`\),
                 "0.06556874292591575`", \(-0.0065466904738864995`\), \
\(-0.00003852503554838202`\), \(-0.012575973269888503`\), 
                "0.04922242260485965`", 
                "0.026723529853614366`", \(-0.01592907744075085`\), 
                "0.08063576166201353`", 
                "0.014663387501111071`", \(-0.015948826051104033`\), 
                "0.02291554804774241`", "0.06877855957658506`", 
                "0.05680985609783268`", "0.07834261988520132`", 
                "0.03799403074799203`", 
                "0.07258511577005786`", \(-0.0089288565143084`\), \
\(-0.017239842624207857`\), "0.04447469410310897`", "0.03457356190964533`", 
                "0.027816936620989975`", 
                "0.0652364033171365`", \(-0.02043276190829155`\), 
                "0.03103161701761371`", "0.037524791134251965`", 
                "0.018339608135305357`", "0.2099531136019001`"},
              {"49", \(-0.04102677082686468`\), "0.006146425026966982`", 
                "0.01282053361823171`", \(-0.009129846874390609`\), \
\(-0.003069364614784878`\), 
                "0.006323346999545693`", \(-0.00008993391952472923`\), 
                "0.024500054746388413`", \(-0.014924193008869015`\), 
                "0.02674900397099353`", \(-0.015123477687932702`\), 
                "0.00466290507436588`", "0.012952308323706321`", 
                "0.015388274376326899`", "0.023913774304524384`", 
                "0.012358488789095285`", \(-0.009955234487570337`\), 
                "0.033934273820719556`", "0.01042196717454897`", 
                "0.033883217498336296`", \(-0.0027168518899690513`\), \
\(-0.0028917560436403553`\), \(-0.005027137100938025`\), \
\(-0.024000941467285382`\), 
                "0.00870069644769454`", \(-0.0019064847238424527`\), 
                "0.020478412448703125`", \(-0.017565929680417675`\), 
                "0.019427357240677186`", "0.0043639988174653446`", 
                "0.024468618022869433`", "0.025462086329724885`", 
                "0.008509626498024826`", 
                "0.015402731112402514`", \(-0.0031686254487676506`\), 
                "0.019871857578500143`", "0.01670965541744104`", 
                "0.0337364623181146`", "0.010689982628293999`", 
                "0.008278198635131732`", \(-0.006133044944851693`\), 
                "0.028732742549076335`", \(-0.0016696547617711247`\), 
                "0.010215853575195541`", 
                "0.0017135483840804548`", \(-0.005371549470250497`\), \
\(-0.0026681429228293157`\), "0.01653506735859253`", 
                "0.006202507493808332`", \(-0.001966102609482233`\), 
                "0.018975505670072522`", 
                "0.035144392853193124`", \(-0.002524862173675473`\), 
                "0.015852795955033673`", 
                "0.00016734602247613618`", \(-0.0020806785328314295`\), \
\(-0.0037741329480854564`\), \(-0.012237829511590423`\), 
                "0.009290693981746574`", 
                "0.015533850707361494`", \(-0.02037045371207209`\), 
                "0.01047098273170582`", "0.013491369307113938`", 
                "0.008173399585898132`", "0.0029751059059430133`", 
                "0.021921249801069447`", \(-0.005221032762558425`\), 
                "0.0005159363249957314`", "0.011964389315564707`", 
                "0.005667009968862008`", 
                "0.013427591213940932`", \(-0.006163029370209793`\), \
\(-0.016799117403176633`\), 
                "0.017968431120217267`", \(-0.0012576369887495617`\), 
                "0.024595643340167322`", \(-0.0024557442581462224`\), \
\(-0.000014451215498913547`\), \(-0.004717402521368156`\), 
                "0.018463937185680145`", 
                "0.01002432530714303`", \(-0.005975193209259492`\), 
                "0.030247467707936442`", 
                "0.005500417318408705`", \(-0.005982601156324448`\), 
                "0.008595904413838786`", "0.025799685113797072`", 
                "0.021310076973219745`", "0.02938728197378813`", 
                "0.014252029055808094`", 
                "0.027227571242325506`", \(-0.0033493240904372864`\), \
\(-0.006466877379435572`\), "0.016683005728187573`", "0.012968969051147238`", 
                "0.010434475657386613`", 
                "0.02447097865817729`", \(-0.0076645807426675905`\), 
                "0.011640341882049798`", "0.01407601149522029`", 
                "0.006879412972794946`", "0.0787559997321368`"},
              {"50", 
                "0.013004876054055568`", \(-0.001948325301754181`\), \
\(-0.004063918443778181`\), "0.0028940256471808264`", 
                "0.0009729429242294536`", \(-0.002004406935240152`\), 
                "0.000028507714667825167`", \(-0.007766152901454334`\), 
                "0.004730747177402862`", \(-0.008479036351172548`\), 
                "0.00479391745618577`", \(-0.0014780715450372981`\), \
\(-0.00410568906518509`\), \(-0.004877854067395638`\), \
\(-0.007580310722660042`\), \(-0.003917457106138567`\), 
                "0.0031556612424182263`", \(-0.010756660008295518`\), \
\(-0.003303608561259096`\), \(-0.010740475913593738`\), 
                "0.0008612016343030883`", "0.0009166436492116896`", 
                "0.001593527679288706`", 
                "0.007607941416590947`", \(-0.0027579913457906496`\), 
                "0.000604327297343285`", \(-0.006491352117452652`\), 
                "0.005568138404851048`", \(-0.006158183251591134`\), \
\(-0.001383322708011408`\), \(-0.007756187927739117`\), \
\(-0.008071102602569618`\), \(-0.002697425014026557`\), \
\(-0.004882436637678904`\), 
                "0.0010044071320369778`", \(-0.0062990832464693116`\), \
\(-0.005296712201085648`\), \(-0.010693956704535637`\), \
\(-0.003388565473204094`\), \(-0.0026240658241190526`\), 
                "0.0019440840147604585`", \(-0.009107851971112161`\), 
                "0.0005292557223557763`", \(-0.003238273616328665`\), \
\(-0.0005431693476836215`\), "0.0017027012770182012`", 
                "0.000845761616295175`", \(-0.005241370383533772`\), \
\(-0.001966102609482233`\), 
                "0.0006232252802389437`", \(-0.006014953025275195`\), \
\(-0.011140249740336223`\), 
                "0.0008003437502013167`", \(-0.005025100497805903`\), \
\(-0.0000530461997515115`\), "0.0006595441435543957`", 
                "0.001196344002029994`", 
                "0.003879209910049346`", \(-0.0029450117875145414`\), \
\(-0.004923999598797525`\), 
                "0.006457130803892197`", \(-0.003319145763741722`\), \
\(-0.004276563378066738`\), \(-0.0025908460844613216`\), \
\(-0.0009430643156819565`\), \(-0.006948710095073424`\), 
                "0.001654989719706989`", \(-0.0001635441401583782`\), \
\(-0.0037925334354976963`\), \(-0.0017963578599242119`\), \
\(-0.004256346671268653`\), "0.001953588631562491`", 
                "0.005325070319762619`", \(-0.00569572537381486`\), 
                "0.00039865221732181917`", \(-0.00779645306374403`\), 
                "0.0007784343991493933`", "4.5808203425738595`*^-6", 
                "0.0014953464250544938`", \(-0.005852793425613806`\), \
\(-0.0031775620044549894`\), 
                "0.0018940473627178875`", \(-0.009587997314016808`\), \
\(-0.0017435504678970733`\), 
                "0.00189639557173978`", \(-0.0027247738299033377`\), \
\(-0.00817811639513415`\), \(-0.00675497740021099`\), \(-0.00931533123207549`\
\), \(-0.0045176812031283925`\), \(-0.00863073505720682`\), 
                "0.0010616859134445322`", 
                "0.0020499039305639255`", \(-0.005288264646022565`\), \
\(-0.004110970267945451`\), \(-0.0033075735642473718`\), \
\(-0.0077569362140158275`\), 
                "0.0024295580801456567`", \(-0.0036898152194752764`\), \
\(-0.004461886254789863`\), \(-0.002180671576942078`\), \
\(-0.024964480371899266`\)},
              {"51", \(-0.12551435419095902`\), "0.018803931001504685`", 
                "0.039222219176512425`", \(-0.027931197391511994`\), \
\(-0.009390193516011287`\), 
                "0.01934519336953553`", \(-0.00027513737010022234`\), 
                "0.07495370674219563`", \(-0.045658003532240775`\), 
                "0.08183398037440003`", \(-0.046267680757347954`\), 
                "0.014265356674855458`", "0.039625361240170034`", 
                "0.04707778071564005`", "0.07316008249265639`", 
                "0.03780867243209364`", \(-0.03045632893702554`\), 
                "0.1038160785678457`", "0.031884217376823835`", 
                "0.10365988052441831`", \(-0.008311741419791676`\), \
\(-0.008846830617672077`\), \(-0.015379661960635631`\), \
\(-0.07342675544595256`\), 
                "0.026618285417892552`", \(-0.005832562350515884`\), 
                "0.06265018332059397`", \(-0.05373994285111315`\), 
                "0.05943466055349294`", "0.013350904354032269`", 
                "0.07485753148952914`", "0.07789687702979516`", 
                "0.026033739745524163`", 
                "0.04712200861502549`", \(-0.009693864977905765`\), 
                "0.060794532942059755`", "0.05112031890894619`", 
                "0.10321090827292338`", "0.0327041645945068`", 
                "0.025325725973848044`", \(-0.01876299693986943`\), 
                "0.08790288761456516`", \(-0.0051080217848472964`\), 
                "0.031253648243757204`", 
                "0.005242306778431289`", \(-0.016433332411377673`\), \
\(-0.008162724706298611`\), "0.05058619674884982`", 
                "0.018975505670072522`", \(-0.006014953025275195`\), 
                "0.058052298331665864`", 
                "0.10751822976799941`", \(-0.007724381879515242`\), 
                "0.04849890464969745`", 
                "0.000511966394483188`", \(-0.006365478370925613`\), \
\(-0.011546311105225431`\), \(-0.037439536109932656`\), 
                "0.028423281472134986`", 
                "0.047523146480652485`", \(-0.062319902120430794`\), 
                "0.03203417204978151`", "0.04127452567203524`", 
                "0.025005111294230883`", "0.009101825196284467`", 
                "0.0670642962238271`", \(-0.0159728524130701`\), 
                "0.0015784185138229862`", "0.03660299282557688`", 
                "0.017337243026928222`", 
                "0.041079407557331`", \(-0.018854729135915054`\), \
\(-0.051394012478728456`\), 
                "0.05497132682940802`", \(-0.003847524220604785`\), 
                "0.07524614361632383`", \(-0.007512927496052079`\), \
\(-0.00004421101012982473`\), \(-0.01443208224763848`\), 
                "0.05648724247548056`", 
                "0.03066770042506652`", \(-0.01828007668435169`\), 
                "0.0925369289066142`", 
                "0.016827581444668994`", \(-0.018302740025214235`\), 
                "0.0262976922006182`", "0.07892970248752598`", 
                "0.06519451799754793`", "0.08990533849065087`", 
                "0.04360163344074822`", 
                "0.08329807469105119`", \(-0.010246681415934971`\), \
\(-0.01978429989865248`\), "0.051038788764881125`", "0.03967633187234391`", 
                "0.03192248493026841`", 
                "0.07486475344753789`", \(-0.023448467492607247`\), 
                "0.03561162539584418`", "0.04306313796576486`", 
                "0.021046381645222222`", "0.24094044561191022`"},
              {"52", \(-0.23246420143411295`\), "0.0348266206862403`", 
                "0.07264318028095687`", \(-0.05173116285040898`\), \
\(-0.01739150753777758`\), 
                "0.035829088690491014`", \(-0.0005095798758420992`\), 
                "0.13882120252032715`", \(-0.08456284859698374`\), 
                "0.15156410611783286`", \(-0.08569202724894477`\), 
                "0.026420760947770038`", "0.07338983669724282`", 
                "0.087192407353675`", "0.13549924439426578`", 
                "0.07002516087394013`", \(-0.056407940196136465`\), 
                "0.19227698661125522`", "0.059052521750447826`", 
                "0.19198769337730628`", \(-0.01539411443522282`\), \
\(-0.01638514915697297`\), \(-0.02848455747592329`\), \(-0.13599314738672955`\
\), "0.04929952835355784`", \(-0.010802445328798994`\), 
                "0.11603393834274071`", \(-0.09953134827107085`\), 
                "0.1100784925527707`", "0.024727110608890737`", 
                "0.13864307705051174`", "0.1442722263096103`", 
                "0.0482168956634183`", 
                "0.08727432151702323`", \(-0.017953935192707222`\), 
                "0.11259710208470945`", "0.09467956226062751`", 
                "0.19115615521115314`", "0.0605711398910216`", 
                "0.04690558862528753`", \(-0.034750807015279474`\), 
                "0.16280428405808883`", \(-0.009460529138492045`\), 
                "0.05788464935121355`", 
                "0.009709237375882921`", \(-0.030436052677291374`\), \
\(-0.015118121689008326`\), "0.09369031858236136`", 
                "0.035144392853193124`", \(-0.011140249740336223`\), 
                "0.10751822976799941`", 
                "0.19913371330103863`", \(-0.014306270201269023`\), 
                "0.08982446041723892`", 
                "0.0009482091496369192`", \(-0.011789455124726515`\), \
\(-0.02138483688090712`\), \(-0.06934148623844048`\), "0.05264254811449141`", 
                "0.0880172659730501`", \(-0.11542222698956894`\), 
                "0.05933025168440729`", "0.07644424186992786`", 
                "0.04631178056288963`", "0.016857422718584678`", 
                "0.12420928400503005`", \(-0.02958320109889667`\), 
                "0.002923377184305427`", "0.06779213064627473`", 
                "0.032110178802276935`", 
                "0.07608286506157458`", \(-0.03492070353298852`\), \
\(-0.09518646808464416`\), "0.1018119853744381`", \(-0.007125970979227847`\), 
                "0.13936282267885236`", \(-0.013914637111106914`\), \
\(-0.00008188288288356969`\), \(-0.026729552140502332`\), 
                "0.10461960146247205`", 
                "0.05679941975630398`", \(-0.033856394003485675`\), 
                "0.1713869574527983`", 
                "0.031166238378209712`", \(-0.03389836860845735`\), 
                "0.048705760041405345`", "0.14618511465453168`", 
                "0.12074628166531685`", "0.16651300842528025`", 
                "0.08075426085215476`", 
                "0.1542757443072524`", \(-0.018977802404027078`\), \
\(-0.03664235462563956`\), "0.09452856088747733`", "0.07348423902581526`", 
                "0.05912339680143042`", 
                "0.13865645278520053`", \(-0.04342873216102114`\), 
                "0.06595602640651597`", "0.0797569173899286`", 
                "0.03897984683720399`", "0.44624400645951384`"},
              {"53", 
                "0.01670081686676057`", \(-0.0025020326165527307`\), \
\(-0.005218870015283577`\), "0.003716497730572581`", 
                "0.0012494499395324403`", \(-0.002574052456383954`\), 
                "0.00003660950861648081`", \(-0.009973266706067747`\), 
                "0.006075209169572306`", \(-0.010888749167538467`\), 
                "0.006156332223186226`", \(-0.0018981343679888248`\), \
\(-0.005272511702880441`\), \(-0.00626412332910725`\), \
\(-0.009734608822573706`\), \(-0.0050307848718486895`\), 
                "0.004052489257421703`", \(-0.013813665593570069`\), \
\(-0.004242482692777749`\), \(-0.013792882035107439`\), 
                "0.0011059521613330195`", "0.0011771506051985426`", 
                "0.0020464027364271056`", 
                "0.009770092064191964`", \(-0.0035418029510397484`\), 
                "0.0007760750259028528`", \(-0.008336171946631301`\), 
                "0.007150584088742161`", \(-0.00790831764095921`\), \
\(-0.0017764582390560565`\), \(-0.009960469721274645`\), \
\(-0.010364882057935057`\), \(-0.0034640238771847433`\), \
\(-0.006270008250021666`\), 
                "0.0012898561664174163`", \(-0.008089260927247136`\), \
\(-0.0068020194962705284`\), \(-0.013733142227666244`\), \
\(-0.004351584065375333`\), \(-0.003369816259130815`\), 
                "0.0024965859704588265`", \(-0.011696272012655858`\), 
                "0.0006796683688494253`", \(-0.004158579782381096`\), \
\(-0.0006975361983917608`\), "0.0021866030931846077`", 
                "0.0010861241435881498`", \(-0.006730949725504099`\), \
\(-0.002524862173675473`\), 
                "0.0008003437502013167`", \(-0.007724381879515242`\), \
\(-0.014306270201269023`\), 
                "0.0010277986769739534`", \(-0.006453216685963901`\), \
\(-0.00006812174632385838`\), "0.0008469843089055359`", 
                "0.0015363408312776372`", 
                "0.004981667954863237`", \(-0.003781973955714365`\), \
\(-0.006323383260994254`\), 
                "0.008292225054070575`", \(-0.004262435514489049`\), \
\(-0.005491947904717983`\), \(-0.003327155584313217`\), \
\(-0.0012110799337352867`\), \(-0.008923509480264658`\), 
                "0.0021253320762390816`", \(-0.00021002281936898092`\), \
\(-0.004870358325911247`\), \(-0.002306876553152885`\), \
\(-0.005465985679743258`\), "0.0025087917664956124`", 
                "0.006838436894232752`", \(-0.007314430833178083`\), 
                "0.0005119477992213159`", \(-0.010012178069723193`\), 
                "0.0009996627641004406`", "5.882673646628094`*^-6", 
                "0.0019203187091823325`", \(-0.007516137082265711`\), \
\(-0.004080614140311642`\), 
                "0.002432329074897857`", \(-0.012312873002003835`\), \
\(-0.002239061482883035`\), 
                "0.0024353446368052902`", \(-0.0034991451319804348`\), \
\(-0.010502308800366825`\), \(-0.00867471862331585`\), \
\(-0.011962716162265328`\), \(-0.005801590582043656`\), \
\(-0.01108356012135858`\), "0.001363413379470628`", 
                "0.0026324795404816335`", \(-0.006791171175264314`\), \
\(-0.005279293805206553`\), \(-0.004247574535907058`\), \
\(-0.009961430667924142`\), 
                "0.0031200300867932937`", \(-0.0047384479480237305`\), \
\(-0.005729938902287619`\), \(-0.0028004108998564707`\), \
\(-0.03205929938370384`\)},
              {"54", \(-0.10485904729038477`\), "0.015709456522654368`", 
                "0.03276760305204999`", \(-0.02333469161381859`\), \
\(-0.007844893536744321`\), 
                "0.016161645888657098`", \(-0.00022985930723746226`\), 
                "0.06261892777547877`", \(-0.038144280647676325`\), 
                "0.0683669471380488`", \(-0.038653626159522086`\), 
                "0.011917774025328353`", "0.03310440192250828`", 
                "0.03933041177805979`", "0.06112047183220495`", 
                "0.031586677046609446`", \(-0.025444274138081934`\), 
                "0.08673155482667631`", "0.026637181693550907`", 
                "0.0866010615605635`", \(-0.006943917229398173`\), \
\(-0.007390949314826028`\), \(-0.012848703331467948`\), \
\(-0.06134325967189862`\), 
                "0.022237839388292102`", \(-0.004872724998499949`\), 
                "0.05234013733258441`", \(-0.04489621322700758`\), 
                "0.049653778022749846`", "0.011153808821730086`", 
                "0.0625385796317742`", "0.06507775437232774`", 
                "0.02174948964775954`", 
                "0.039367361300073477`", \(-0.008098591214502257`\), 
                "0.05078986260861858`", "0.04270768847535414`", 
                "0.08622597456071365`", "0.027322194054319043`", 
                "0.021157990372278446`", \(-0.015675258787005195`\), 
                "0.07343712285937896`", \(-0.004267418665778387`\), 
                "0.02611038235677151`", 
                "0.004379605009590425`", \(-0.01372897619216996`\), \
\(-0.006819423495530461`\), "0.04226146428685076`", 
                "0.015852795955033673`", \(-0.005025100497805903`\), 
                "0.04849890464969745`", 
                "0.08982446041723892`", \(-0.006453216685963901`\), 
                "0.04051766803068016`", 
                "0.00042771449302543075`", \(-0.005317941536051736`\), \
\(-0.009646188995804427`\), \(-0.0312782877527189`\), "0.023745795731857453`",
                 "0.03970248579394412`", \(-0.05206420895602324`\), 
                "0.02676245903130592`", "0.034482171120822254`", 
                "0.02089013774244442`", "0.0076039806350272875`", 
                "0.056027840437529855`", \(-0.013344275221272654`\), 
                "0.0013186656032438508`", "0.03057941046190913`", 
                "0.014484134489348394`", 
                "0.03431916267649839`", \(-0.01575189504701865`\), \
\(-0.042936341581700926`\), 
                "0.04592495413592543`", \(-0.0032143552568137967`\), 
                "0.06286323968873617`", \(-0.006276560355791586`\), \
\(-0.00003693541214342561`\), \(-0.012057062354807966`\), 
                "0.04719140267437637`", 
                "0.02562086121454179`", \(-0.015271810446476932`\), 
                "0.07730856177264685`", 
                "0.01405834551644013`", \(-0.015290744187932895`\), 
                "0.02197000468884408`", "0.065940612602472`", 
                "0.05446576281927077`", "0.07511003981350427`", 
                "0.03642631770980955`", 
                "0.06959010233951474`", \(-0.008560433251549378`\), \
\(-0.01652849072165635`\), "0.042639575363613125`", "0.03314698455749049`", 
                "0.026669151735720167`", 
                "0.06254461310612261`", \(-0.019589663489432693`\), 
                "0.0297511877070971`", "0.03597643990227982`", 
                "0.017582877611513927`", "0.20129000976372413`"},
              {"55", \(-0.0011069179553220134`\), "0.0001658328960887971`", 
                
                "0.0003459028963970425`", \(-0.00024632675764932587`\), \
\(-0.00008281263026703243`\), 
                "0.00017060631851984373`", \(-2.4264515170962943`*^-6\), 
                "0.0006610208397730279`", \(-0.00040266043067155153`\), 
                "0.0007216983492906144`", \(-0.0004080372074694889`\), 
                "0.00012580696083928588`", "0.0003494582283085564`", 
                "0.00041518152331463005`", "0.0006452027694039978`", 
                "0.0003334367503361417`", \(-0.00026859603087544984`\), 
                "0.0009155596756928284`", "0.0002811886571324021`", 
                "0.0009141821566037139`", \(-0.00007330170223848238`\), \
\(-0.00007802068314429603`\), \(-0.00013563408010776193`\), \
\(-0.0006475545727662904`\), 
                "0.000234748115136888`", \(-0.00005143768641392767`\), 
                "0.0005525153937076661`", \(-0.0004739354956117111`\), 
                "0.00052415752253354`", "0.00011774235580084488`", 
                "0.0006601726649589169`", "0.000686976819532583`", 
                "0.00022959297487726535`", 
                "0.0004155715715786034`", \(-0.00008549072550049453`\), 
                "0.0005361503115141621`", "0.00045083288877070874`", 
                "0.0009102226457587232`", "0.00028841981649676244`", 
                "0.0002233489626960673`", \(-0.00016547189636011757`\), 
                "0.0007752203742145688`", \(-0.00004504792353248428`\), 
                "0.0002756276334553701`", 
                "0.00004623219023637279`", \(-0.00014492645744927413`\), \
\(-0.00007198751569088167`\), "0.00044612243622401`", 
                "0.00016734602247613618`", \(-0.0000530461997515115`\), 
                "0.000511966394483188`", 
                "0.0009482091496369192`", \(-0.00006812174632385838`\), 
                "0.00042771449302543075`", 
                "4.51505963782216`*^-6", \(-0.00005613750194875335`\), \
\(-0.00010182754922726288`\), \(-0.0003301813169190214`\), 
                "0.0002506664740736402`", 
                "0.00041910922835805455`", \(-0.0005496026257368435`\), 
                "0.00028251111559582815`", "0.0003640022996434788`", 
                "0.00022052144429870446`", "0.00008026949428143813`", 
                "0.0005914436968559549`", \(-0.0001408654591556621`\), 
                "0.000013920159213863068`", "0.0003228037959348585`", 
                "0.00015289809461227797`", 
                
                "0.00036228154231682187`", \(-0.00016628088761485118`\), \
\(-0.0004532466073338242`\), 
                "0.0004847951382737504`", \(-0.00003393152656344183`\), 
                "0.0006635998565624403`", \(-0.00006625691854941264`\), \
\(-3.898993167042202`*^-7\), \(-0.00012727732278565015`\), 
                "0.0004981640812779771`", 
                "0.0002704601275906329`", \(-0.0001612129962106733`\), 
                "0.0008160882378540425`", 
                "0.00014840336123953356`", \(-0.00016141286545343867`\), 
                "0.0002319207860171004`", "0.0006960853637404953`", 
                "0.0005749540204003862`", "0.0007928800980260565`", 
                "0.0003845251903499769`", 
                "0.0007346102771560157`", \(-0.00009036604390687139`\), \
\(-0.00017447882301952183`\), "0.0004501138699704502`", 
                "0.0003499077411018226`", "0.00028152614077948837`", 
                "0.0006602363558016415`", \(-0.00020679331746281755`\), 
                "0.00031406087234364097`", "0.00037977616930006677`", 
                "0.0001856091909791639`", "0.0021248669694411836`"},
              {"56", 
                "0.013762743763883627`", \(-0.0020618652407972783`\), \
\(-0.004300745965325663`\), "0.0030626768961659044`", 
                "0.0010296418133779776`", \(-0.0021212150683788153`\), 
                "0.000030169020499417378`", \(-0.008218730572255301`\), 
                "0.005006434582204833`", \(-0.008973157774114374`\), 
                "0.005073286150552624`", \(-0.0015642071369601533`\), \
\(-0.004344950797181959`\), \(-0.005162114223014713`\), \
\(-0.00802205831819948`\), \(-0.004145749496857126`\), 
                "0.003339559477883443`", \(-0.011383511448632295`\), \
\(-0.0034961285240855794`\), \(-0.011366384215161927`\), 
                "0.0009113887262504911`", "0.0009700616610611649`", 
                "0.0016863915534102544`", 
                "0.008051299209001415`", \(-0.002918715106345687`\), 
                "0.000639544868269792`", \(-0.006869639933691177`\), 
                "0.005892625334472661`", \(-0.006517055432931874`\), \
\(-0.001463936749107695`\), \(-0.00820818488313944`\), \
\(-0.008541451417873337`\), \(-0.002854619231742743`\), \
\(-0.005166963845596769`\), 
                "0.001062939618600312`", \(-0.006666166467729945`\), \
\(-0.005605381590072504`\), \(-0.011317154068584287`\), \
\(-0.003586036355979541`\), \(-0.0027769849867698196`\), 
                "0.002057376790013044`", \(-0.009638618038094184`\), 
                "0.0005600984478495024`", \(-0.003426986142246073`\), \
\(-0.0005748228988491026`\), "0.0018019273143884441`", 
                "0.0008950489310329587`", \(-0.005546814691685453`\), \
\(-0.0020806785328314295`\), 
                "0.0006595441435543957`", \(-0.006365478370925613`\), \
\(-0.011789455124726515`\), 
                "0.0008469843089055359`", \(-0.005317941536051736`\), \
\(-0.00005613750194875335`\), "0.0006979795125289582`", 
                "0.0012660617359950372`", 
                "0.004105273420247476`", \(-0.00311663428737868`\), \
\(-0.005210948915624825`\), 
                "0.006833424350563864`", \(-0.0035125711672670404`\), \
\(-0.004525782923089566`\), \(-0.0027418293449234907`\), \
\(-0.0009980220092559423`\), \(-0.007353650748419378`\), 
                "0.001751435334678627`", \(-0.0001730747825453141`\), \
\(-0.004013545817104413`\), \(-0.0019010417962934357`\), \
\(-0.004504388074399344`\), "0.0020674352946136692`", 
                "0.0056353922967762584`", \(-0.006027647518010651`\), 
                "0.0004218839376168655`", \(-0.008250796496441263`\), 
                "0.0008237981760037492`", "4.8477706624177466`*^-6", 
                "0.0015824887219779784`", \(-0.006193868813885838`\), \
\(-0.0033627365212395596`\), 
                "0.002004424219146384`", \(-0.010146744166813262`\), \
\(-0.0018451570187463392`\), 
                "0.0020069092715942517`", \(-0.002883561817861462`\), \
\(-0.008654701509619328`\), \(-0.007148628153279238`\), \
\(-0.00985818828952059`\), \(-0.004780952048072776`\), \
\(-0.009133696822067184`\), "0.0011235563586863382`", 
                "0.002169363431044097`", \(-0.005596441748179259`\), \
\(-0.004350539765508442`\), \(-0.0035003245902321426`\), \
\(-0.008208976776291331`\), 
                "0.0025711421760217603`", \(-0.003904841629450202`\), \
\(-0.004721905612404299`\), \(-0.002307751648065774`\), \
\(-0.02641930189329306`\)},
              {"57", 
                "0.024964175808862957`", \(-0.003740007606660695`\), \
\(-0.007801102761892248`\), "0.005555375134009858`", 
                "0.001867662414581712`", \(-0.0038476619781574076`\), 
                "0.000054723443569810424`", \(-0.014907916506436605`\), 
                "0.009081148005800335`", \(-0.01627636843908262`\), 
                "0.009202409749386088`", \(-0.0028373079262744624`\), \
\(-0.007881285697286113`\), \(-0.009363534569825254`\), \
\(-0.014551173635159793`\), \(-0.0075199554009455554`\), 
                "0.006057611139198551`", \(-0.020648497567150068`\), \
\(-0.006341610991457166`\), \(-0.02061743055937828`\), 
                "0.0016531636992355558`", "0.0017595902581372305`", 
                "0.0030589376612818174`", 
                "0.014604213548661843`", \(-0.005294243524463977`\), 
                "0.0011600674111975125`", \(-0.012460807378997447`\), 
                "0.010688605219227364`", \(-0.011821256020965652`\), \
\(-0.0026554279440764005`\), \(-0.014888787730835564`\), \
\(-0.015493298321677213`\), \(-0.005177980320726236`\), \
\(-0.009372331277285782`\), 
                "0.0019280611459597543`", \(-0.012091727821618438`\), \
\(-0.01016757515006199`\), \(-0.020528132229383544`\), \
\(-0.00650469438242202`\), \(-0.00503715993101744`\), 
                "0.003731866027015719`", \(-0.017483443663966158`\), 
                "0.0010159599250172066`", \(-0.006216193952115448`\), \
\(-0.0010426685370315948`\), "0.0032685074315800334`", 
                "0.001623525021985621`", \(-0.010061340930127519`\), \
\(-0.0037741329480854564`\), 
                "0.001196344002029994`", \(-0.011546311105225431`\), \
\(-0.02138483688090712`\), 
                "0.0015363408312776372`", \(-0.009646188995804427`\), \
\(-0.00010182754922726288`\), "0.0012660617359950372`", 
                "0.002296503393836026`", 
                "0.007446536037054763`", \(-0.0056532481906861115`\), \
\(-0.009452115587738983`\), 
                "0.012395116104080067`", \(-0.00637143622414235`\), \
\(-0.008209296235046359`\), \(-0.004973391278575601`\), \
\(-0.0018103074014617442`\), \(-0.013338752306227292`\), 
                "0.0031769202684359217`", \(-0.0003139395293313753`\), \
\(-0.007280151771629562`\), \(-0.0034482907214479805`\), \
\(-0.008170488220215164`\), "0.003750111100929194`", 
                "0.010222011428986747`", \(-0.010933521319226584`\), 
                "0.0007652532787278199`", \(-0.014966080734630165`\), 
                "0.0014942836144887276`", "8.793348272255748`*^-6", 
                "0.0028704688068575414`", \(-0.011235029341507326`\), \
\(-0.006099651868503567`\), 
                "0.0036358156092119983`", \(-0.018405131245166937`\), \
\(-0.0033469215878173743`\), 
                "0.003640323234091683`", \(-0.005230479140774526`\), \
\(-0.01569872212736747`\), \(-0.012966862790758793`\), \
\(-0.017881721104354854`\), \(-0.008672146303779823`\), \
\(-0.01656756945873675`\), "0.00203801356405525`", 
                "0.003934998065430881`", \(-0.010151359213141614`\), \
\(-0.007891423500494993`\), \(-0.0063492222159909914`\), \
\(-0.014890224142077742`\), 
                "0.004663782630337753`", \(-0.00708297375986706`\), \
\(-0.00856504225343902`\), \(-0.004186019797643189`\), \
\(-0.04792184672814713`\)},
              {"58", 
                "0.08094768564027738`", \(-0.012127176252649747`\), \
\(-0.025295496188300372`\), "0.01801360330918636`", 
                "0.006055996047105541`", \(-0.012476251354845737`\), 
                "0.0001774437153927508`", \(-0.048339722815367275`\), 
                "0.02944611188667313`", \(-0.052777001967132114`\), 
                "0.029839309626311167`", \(-0.009200123883088189`\), \
\(-0.02555549367821041`\), \(-0.03036176554128375`\), \(-0.04718296482665479`\
\), \(-0.024383860716464503`\), 
                "0.019642130626751936`", \(-0.06695386632457086`\), \
\(-0.02056301545541725`\), \(-0.06685312987734547`\), "0.005360472401020674`",
                 "0.005705566254697616`", "0.009918770244789583`", 
                "0.047354949605059815`", \(-0.01716686999012541`\), 
                "0.0037615811089508474`", \(-0.04040483956938918`\), 
                "0.03465837854386`", \(-0.03833105981887202`\), \
\(-0.00861036823740006`\), \(-0.048277696729431496`\), \
\(-0.05023785490362186`\), \(-0.016789880285368045`\), \(-0.0303902893393709`\
\), "0.006251842189116988`", \(-0.03920807921103752`\), \
\(-0.03296891046084173`\), \(-0.06656357522911834`\), \
\(-0.021091822140887184`\), \(-0.016333262581456422`\), 
                "0.012100776741816194`", \(-0.05669100844570169`\), 
                "0.003294304817554415`", \(-0.020156343945318234`\), \
\(-0.003380908931616985`\), "0.010598311520884201`", 
                "0.005264367392500041`", \(-0.0326244402766331`\), \
\(-0.012237829511590423`\), 
                "0.003879209910049346`", \(-0.037439536109932656`\), \
\(-0.06934148623844048`\), 
                "0.004981667954863237`", \(-0.0312782877527189`\), \
\(-0.0003301813169190214`\), "0.004105273420247476`", "0.007446536037054763`",
                 "0.02414579447171265`", \(-0.018330961970859847`\), \
\(-0.030648994266424777`\), 
                "0.04019183206968101`", \(-0.0206597253799921`\), \
\(-0.02661908552681004`\), \(-0.016126489288755392`\), \
\(-0.00587001932560365`\), \(-0.04325162331754909`\), 
                "0.010301335207801106`", \(-0.0010179658453354835`\), \
\(-0.02360628452288646`\), \(-0.011181268528679298`\), \
\(-0.026493248446950852`\), "0.012159937377398131`", 
                "0.0331454230293946`", \(-0.03545253219919282`\), 
                "0.0024813750037627445`", \(-0.048528323460362344`\), 
                "0.004845295162522743`", "0.00002851290573812278`", 
                "0.00930764982576485`", \(-0.03643018821285293`\), \
\(-0.019778449957537223`\), 
                "0.011789328084927927`", \(-0.05967963010711061`\), \
\(-0.010852573649041236`\), 
                "0.011803944301563268`", \(-0.01696011053908408`\), \
\(-0.05090395266600586`\), \(-0.042045751518634274`\), \
\(-0.05798244451349099`\), \(-0.02811990182250027`\), \(-0.05372123696922347`\
\), "0.006608368831275255`", 
                "0.012759443325283431`", \(-0.032916329411331297`\), \
\(-0.025588366051547247`\), \(-0.020587695261216524`\), \
\(-0.04828235437030746`\), 
                "0.015122566558802064`", \(-0.02296692419176512`\), \
\(-0.027772611166314864`\), \(-0.013573394822163447`\), \
\(-0.15538917102460084`\)},
              {"59", \(-0.061453722255418244`\), "0.009206688434363588`", 
                "0.019203790507079346`", \(-0.01367553582076974`\), \
\(-0.004597580475772814`\), 
                "0.009471698659263216`", \(-0.00013471140917078632`\), 
                "0.036698466130344394`", \(-0.02235484766577669`\), 
                "0.04006715194767717`", \(-0.022653354837316515`\), 
                "0.006984533941331397`", "0.019401174946247143`", 
                "0.023049992004092412`", "0.03582028062580784`", 
                "0.018511696685727237`", \(-0.014911878338377673`\), 
                "0.0508299190086947`", "0.015610994070253126`", 
                "0.05075344208906667`", \(-0.004069554051910391`\), \
\(-0.00433154179952998`\), \(-0.007530114627950679`\), \
\(-0.03595084772875418`\), 
                "0.013032714302125986`", \(-0.002855710560249458`\), 
                "0.030674475360620908`", \(-0.026311887140572497`\), 
                "0.02910010688054443`", "0.006536804282824029`", 
                "0.03665137727502336`", "0.038139486725720796`", 
                "0.012746511918128688`", 
                "0.02307164665118272`", \(-0.004746262606963704`\), 
                "0.029765920927140678`", "0.025029279719347614`", 
                "0.05053361849819847`", "0.01601245260385582`", 
                "0.01239985768915183`", \(-0.009186646499951113`\), 
                "0.043038580533156595`", \(-0.0025009645634876923`\), 
                "0.01530225790524557`", 
                "0.0025667125231690698`", \(-0.008046007584146975`\), \
\(-0.003996593219809184`\), "0.02476776544802302`", 
                "0.009290693981746574`", \(-0.0029450117875145414`\), 
                "0.028423281472134986`", 
                "0.05264254811449141`", \(-0.003781973955714365`\), 
                "0.023745795731857453`", 
                "0.0002506664740736402`", \(-0.00311663428737868`\), \
\(-0.0056532481906861115`\), \(-0.018330961970859847`\), 
                "0.013916467613884891`", 
                "0.02326804980474449`", \(-0.030512764699941144`\), 
                "0.015684414141465243`", "0.02020863074365473`", 
                "0.012242879902832453`", "0.004456390993964285`", 
                "0.03283569166219741`", \(-0.00782054962674781`\), 
                "0.0007728175281347609`", "0.017921377752522387`", 
                "0.008488575864642248`", 
                "0.02011309796969174`", \(-0.009231559967689559`\), \
\(-0.025163284222090816`\), 
                "0.02691479132216734`", \(-0.001883805930788691`\), 
                "0.03684164763779632`", \(-0.0036784426979964966`\), \
\(-0.00002164637785584396`\), \(-0.007066165298228593`\), 
                "0.027657006502868117`", 
                "0.015015369009245662`", \(-0.008950201453921149`\), 
                "0.045307477093373565`", 
                "0.008239037861421009`", \(-0.008961297767675253`\), 
                "0.012875747024093588`", "0.03864517365871612`", 
                "0.031920220021223404`", "0.044019010705962716`", 
                "0.021348017831280878`", 
                "0.040783994623331064`", \(-0.005016929878925205`\), \
\(-0.009686691843547451`\), "0.024989361330242925`", "0.019426130937081714`", 
                "0.01562973044200866`", 
                "0.03665491325466864`", \(-0.011480723602445831`\), 
                "0.017435989295779247`", "0.021084362318979234`", 
                "0.010304626115824628`", "0.11796807879203972`"},
              {"60", \(-0.10274936929392504`\), "0.015393395146754153`", 
                "0.0321083457638906`", \(-0.022865216764256797`\), \
\(-0.0076870607153836`\), "0.01583648683372641`", \(-0.0002252347265714045`\),
                 "0.06135908632637624`", \(-0.037376849017763294`\), 
                "0.06699146025552119`", \(-0.037875946915819844`\), 
                "0.011677998190264858`", "0.03243836851741287`", 
                "0.038539116163003394`", "0.05989077808722409`", 
                "0.030951179020750286`", \(-0.024932356219007697`\), 
                "0.08498658710529441`", "0.026101263453220516`", 
                "0.08485871925662834`", \(-0.006804211312105882`\), \
\(-0.0072422494787569725`\), \(-0.012590197962576214`\), \
\(-0.060109083618376656`\), 
                "0.021790432305559743`", \(-0.004774689769516161`\), 
                "0.05128709671362431`", \(-0.04399293825344154`\), 
                "0.04865478474899257`", "0.010929403339742839`", 
                "0.061280354721398755`", "0.06376844334952103`", 
                "0.021311907761124238`", 
                "0.0385753222909506`", \(-0.007935654204019574`\), 
                "0.04976801224513124`", "0.04184844482414491`", 
                "0.08449117869946313`", "0.026772493927330714`", 
                "0.020732308965750967`", \(-0.015359885441487597`\), 
                "0.0719596282013291`", \(-0.00418156170356565`\), 
                "0.025585062886867436`", 
                "0.0042914909501871315`", \(-0.013452760455569457`\), \
\(-0.006682222290018647`\), "0.04141119830019504`", 
                "0.015533850707361494`", \(-0.004923999598797525`\), 
                "0.047523146480652485`", 
                "0.0880172659730501`", \(-0.006323383260994254`\), 
                "0.03970248579394412`", 
                "0.00041910922835805455`", \(-0.005210948915624825`\), \
\(-0.009452115587738983`\), \(-0.030648994266424777`\), 
                "0.02326804980474449`", 
                "0.03890370435496838`", \(-0.05101671978960512`\), 
                "0.026224020313727774`", "0.03378841812989242`", 
                "0.02046984531106078`", "0.007450994783584272`", 
                "0.05490060625779444`", \(-0.013075799352566158`\), 
                "0.0012921351332487554`", "0.029964177813289444`", 
                "0.014192725587402899`", 
                "0.03362868928172276`", \(-0.015434979842828296`\), \
\(-0.04207249761759789`\), 
                "0.04500098173933597`", \(-0.0031496850663692328`\), 
                "0.06159848288439257`", \(-0.0061502811112415625`\), \
\(-0.00003619230195596254`\), \(-0.011814484152838992`\), 
                "0.046241950372292256`", 
                "0.0251053905083758`", \(-0.01496455415054842`\), 
                "0.07575317694011026`", 
                "0.01377550313927711`", \(-0.014983106960661095`\), 
                "0.02152798622051091`", "0.06461394158003493`", 
                "0.05336995635955724`", "0.07359888743893664`", 
                "0.03569345008464772`", 
                "0.06819000657791117`", \(-0.008388204358214659`\), \
\(-0.016195951049675514`\), "0.041781702092326505`", "0.032480094424717554`", 
                "0.026132590284372193`", 
                "0.06128626680719363`", \(-0.019195535533003162`\), 
                "0.029152618220761883`", "0.035252623449488575`", 
                "0.01722912454041525`", "0.19724021992222676`"},
              {"61", 
                "0.13474130211349358`", \(-0.020186266059579773`\), \
\(-0.04210556567564921`\), "0.029984505998377917`", 
                "0.010080495650083844`", \(-0.02076731829638252`\), 
                "0.000295363568146029`", \(-0.08046378527599399`\), 
                "0.049014464421151836`", \(-0.08784984907782752`\), 
                "0.0496689609025256`", \(-0.015314047113361122`\), \
\(-0.04253834395781528`\), \(-0.0505386138113578`\), \
\(-0.07853830616690684`\), \(-0.0405881047432406`\), 
                "0.03269526776457964`", \(-0.11144791921779955`\), \
\(-0.03422812469470028`\), \(-0.11128023857366409`\), "0.008922763208656646`",
                 "0.009497188466500685`", "0.016510268423073154`", 
                "0.0788245830728208`", \(-0.028575077809656672`\), 
                "0.006261332027179864`", \(-0.06725579183893826`\), 
                "0.05769053206653311`", \(-0.06380388605965501`\), \
\(-0.014332370577457006`\), \(-0.080360539883394`\), \
\(-0.08362331710364107`\), \(-0.027947560379101323`\), \
\(-0.050586093040258365`\), 
                "0.010406490939261034`", \(-0.06526372686849914`\), \
\(-0.054878331475688776`\), \(-0.1107982609849716`\), \(-0.03510834876538188`\
\), \(-0.027187498327833584`\), 
                "0.020142322808617916`", \(-0.09436490043762458`\), 
                "0.005483528246237773`", \(-0.03355120047667251`\), \
\(-0.005627684944540831`\), "0.017641397443706883`", 
                "0.008762791816203947`", \(-0.054304944345563703`\), \
\(-0.02037045371207209`\), 
                "0.006457130803892197`", \(-0.062319902120430794`\), \
\(-0.11542222698956894`\), 
                "0.008292225054070575`", \(-0.05206420895602324`\), \
\(-0.0005496026257368435`\), "0.006833424350563864`", "0.012395116104080067`",
                 "0.04019183206968101`", \(-0.030512764699941144`\), \
\(-0.05101671978960512`\), 
                "0.06690123064742795`", \(-0.03438910299891543`\), \
\(-0.04430874356175782`\), \(-0.02684331427265698`\), \
\(-0.009770928484330376`\), \(-0.07199439981801233`\), 
                "0.017147066138183176`", \(-0.0016944529349127943`\), \
\(-0.03929379190419598`\), \(-0.01861175732101774`\), \
\(-0.044099281711671885`\), "0.020240798521779083`", 
                "0.05517214510529521`", \(-0.05901243888513264`\), 
                "0.004130367612048279`", \(-0.08077772008815166`\), 
                "0.008065226005642336`", "0.000047461098063591297`", 
                "0.015493029198057378`", \(-0.06063979417339929`\), \
\(-0.03292217782368713`\), 
                "0.01962390159325283`", \(-0.09933960442079148`\), \
\(-0.018064628941371595`\), 
                "0.01964823098631504`", \(-0.028230916794586`\), \
\(-0.0847320687514318`\), \(-0.06998716841809598`\), \
\(-0.0965145576636945`\), \(-0.04680692421158026`\), \
\(-0.08942157349065769`\), "0.0109999466214412`", 
                
                "0.021238704902967285`", \(-0.05479080779886601`\), \
\(-0.042593061598621584`\), \(-0.03426920541421683`\), \
\(-0.08036829274984644`\), 
                "0.02517223677630497`", \(-0.038229545992115956`\), \
\(-0.046228842270680554`\), \(-0.02259356617762083`\), \(-0.2586527220955309`\
\)},
              {"62", \(-0.06926079642702439`\), "0.010376305128747104`", 
                "0.021643437958239815`", \(-0.015412874399634955`\), \
\(-0.005181656597884717`\), 
                "0.010674982223709155`", \(-0.0001518251318967549`\), 
                "0.041360635264265554`", \(-0.025194805074642803`\), 
                "0.04515727856035684`", \(-0.025531234564692182`\), 
                "0.007871848371325377`", "0.021865898095027668`", 
                "0.025978260473867844`", "0.04037088516903015`", 
                "0.020863420613320673`", \(-0.016806281735812514`\), 
                "0.05728734637474208`", "0.017594213054001898`", 
                "0.05720115383558704`", \(-0.0045865497547349435`\), \
\(-0.004881820397233008`\), \(-0.008486739568857723`\), \
\(-0.0405180395024918`\), 
                "0.014688388905385335`", \(-0.0032184997183063693`\), 
                "0.03457135736428763`", \(-0.02965454641266025`\), 
                "0.032796981284243326`", "0.007367239185842135`", 
                "0.04130756424590125`", "0.042984722958883836`", 
                "0.014365827401745607`", 
                "0.026002666124962295`", \(-0.005349227290803004`\), 
                "0.03354738027468837`", "0.028208996684557088`", 
                "0.05695340387971456`", "0.018046672835920093`", 
                "0.013975134257334546`", \(-0.010353717069173157`\), 
                "0.04850619710919521`", \(-0.002818686828813704`\), 
                "0.01724625508027048`", 
                "0.0028927874021208414`", \(-0.009068171509932653`\), \
\(-0.004504319986482582`\), "0.02791425966873088`", 
                "0.01047098273170582`", \(-0.003319145763741722`\), 
                "0.03203417204978151`", 
                "0.05933025168440729`", \(-0.004262435514489049`\), 
                "0.02676245903130592`", 
                "0.00028251111559582815`", \(-0.0035125711672670404`\), \
\(-0.00637143622414235`\), \(-0.0206597253799921`\), "0.015684414141465243`", 
                "0.026224020313727774`", \(-0.03438910299891543`\), 
                "0.017676960403051722`", "0.022775932988856034`", 
                "0.013798214030165188`", "0.005022530419708985`", 
                "0.03700713434905862`", \(-0.008814071398219736`\), 
                "0.0008709961826056615`", "0.02019810762723683`", 
                "0.009566963616504177`", 
                "0.02266826374171005`", \(-0.010404336338953678`\), \
\(-0.02836002510471081`\), 
                "0.03033404347571668`", \(-0.0021231244307398016`\), 
                "0.04152200653480512`", \(-0.004145751657084483`\), \
\(-0.000024396331337340138`\), \(-0.00796385016689798`\), 
                "0.031170549592008625`", 
                "0.016922919850218224`", \(-0.010087234070288319`\), 
                "0.05106333404091798`", 
                "0.009285724332574737`", \(-0.010099740058531296`\), 
                "0.014511480521474586`", "0.04355465230468367`", 
                "0.035975361290680144`", "0.049611181024203706`", 
                "0.024060067687803374`", 
                "0.04596518885132852`", \(-0.0056542801034685656`\), \
\(-0.010917288118672179`\), "0.028164007067655063`", "0.02189402449221552`", 
                "0.017615329692381384`", 
                "0.04131154943601494`", \(-0.012939233476517802`\), 
                "0.01965105547389798`", "0.023762917407979974`", 
                "0.011613724693491657`", "0.13295473065315022`"},
              {"63", \(-0.0892392822186994`\), "0.013369381663799371`", 
                "0.02788655296756964`", \(-0.01985876454365633`\), \
\(-0.006676321084269203`\), 
                "0.013754213068353937`", \(-0.00019561954947343446`\), 
                "0.053291235352475985`", \(-0.0324623226484282`\), 
                "0.058183031867415066`", \(-0.03289579624038787`\), 
                "0.010142506795047761`", "0.028173182402305333`", 
                "0.03347176812240383`", "0.052015988854729474`", 
                "0.02688153726504214`", \(-0.021654104431925898`\), 
                "0.07381205435722175`", "0.022669316917201605`", 
                "0.07370099931997702`", \(-0.005909553875895023`\), \
\(-0.006289996226490059`\), \(-0.010934765214544836`\), \
\(-0.05220559029986048`\), 
                "0.018925299021745733`", \(-0.004146885677027525`\), 
                "0.04454356974895271`", \(-0.03820848983703495`\), 
                "0.04225736953270166`", "0.009492341566859354`", 
                "0.05322285583867071`", "0.05538379604488245`", 
                "0.01850969367873581`", 
                "0.03350321365722443`", \(-0.006892228049368485`\), 
                "0.04322422337700461`", "0.03634596692649809`", 
                "0.07338178514150494`", "0.023252290088954717`", 
                "0.018006303917520103`", \(-0.013340278010259722`\), 
                "0.06249795608030812`", \(-0.0036317455527336566`\), 
                "0.02222098941564332`", 
                "0.003727220660082305`", \(-0.011683912954063272`\), \
\(-0.005803604682781391`\), "0.03596621212879915`", 
                "0.013491369307113938`", \(-0.004276563378066738`\), 
                "0.04127452567203524`", 
                "0.07644424186992786`", \(-0.005491947904717983`\), 
                "0.034482171120822254`", 
                "0.0003640022996434788`", \(-0.004525782923089566`\), \
\(-0.008209296235046359`\), \(-0.02661908552681004`\), "0.02020863074365473`",
                 "0.03378841812989242`", \(-0.04430874356175782`\), 
                "0.022775932988856034`", "0.029345719608180238`", 
                "0.017778350516793648`", "0.006471294479679562`", 
                "0.04768195395732398`", \(-0.011356516898130765`\), 
                "0.0011222376605624573`", "0.026024312739888752`", 
                "0.01232658314936914`", 
                "0.029206992841697567`", \(-0.013405498561201665`\), \
\(-0.03654055995032136`\), 
                "0.039083989878978015`", \(-0.0027355460813944404`\), 
                "0.05349915465309857`", \(-0.005341606236437229`\), \
\(-0.00003143352675142391`\), \(-0.010261046786258821`\), 
                "0.040161788709491004`", 
                "0.021804387162501698`", \(-0.01299692718597306`\), 
                "0.06579270687865195`", 
                "0.011964219545075217`", \(-0.013013040564273794`\), 
                "0.018697360880501585`", "0.056118123230798345`", 
                "0.046352562845870325`", "0.06392167594097221`", 
                "0.031000266837173305`", 
                "0.05922398632047824`", \(-0.007285274266643114`\), \
\(-0.014066412830114441`\), "0.03628799991880043`", "0.028209421943660978`", 
                "0.022696524713661795`", 
                "0.05322799056890191`", \(-0.01667159442963141`\), 
                "0.025319461741653556`", "0.030617402662192796`", 
                "0.014963738637120179`", "0.17130592403119116`"},
              {"64", \(-0.0540633271337077`\), "0.008099496505294873`", 
                "0.01689435188443583`", \(-0.012030922451435815`\), \
\(-0.004044677656011928`\), 
                "0.008332636727834651`", \(-0.00011851107980690054`\), 
                "0.03228512622008299`", \(-0.019666464422706788`\), 
                "0.03524869549903071`", \(-0.01992907326517267`\), 
                "0.0061445772442757325`", "0.017067998965754668`", 
                "0.020278011036780178`", "0.03151255088252231`", 
                "0.01628548893362119`", \(-0.013118583011701655`\), 
                "0.04471713736273543`", "0.013733623421452778`", 
                "0.04464985752072937`", \(-0.003580151436267785`\), \
\(-0.0038106326631935023`\), \(-0.0066245466595690515`\), \
\(-0.03162741604838078`\), "0.01146540633987172`", \(-0.002512284179895026`\),
                 "0.02698557768695435`", \(-0.023147632230862112`\), 
                "0.025600542004109796`", "0.005750691339452239`", 
                "0.0322437002478857`", "0.03355285037079342`", 
                "0.01121362251710859`", 
                "0.02029706150641231`", \(-0.004175479345519048`\), 
                "0.02618628557325832`", "0.022019270562066887`", 
                "0.04445646980931591`", "0.014086802744628233`", 
                "0.010908656759207623`", \(-0.008081864804288538`\), 
                "0.03786278151002186`", \(-0.002200199766316423`\), 
                "0.01346201571936052`", 
                "0.0022580409079458017`", \(-0.007078398576640792`\), \
\(-0.003515964838791384`\), "0.02178920587140434`", 
                "0.008173399585898132`", \(-0.0025908460844613216`\), 
                "0.025005111294230883`", 
                "0.04631178056288963`", \(-0.003327155584313217`\), 
                "0.02089013774244442`", 
                "0.00022052144429870446`", \(-0.0027418293449234907`\), \
\(-0.004973391278575601`\), \(-0.016126489288755392`\), 
                "0.012242879902832453`", 
                "0.02046984531106078`", \(-0.02684331427265698`\), 
                "0.013798214030165188`", "0.017778350516793648`", 
                "0.010770557046073298`", "0.0039204675534712284`", 
                "0.028886887154153145`", \(-0.006880054084909147`\), 
                "0.0006798788633918621`", "0.01576616147178854`", 
                "0.007467743808292874`", 
                "0.017694306468342275`", \(-0.008121376999969064`\), \
\(-0.022137159747673652`\), 
                "0.023678031445158176`", \(-0.0016572603343594583`\), 
                "0.032411088788219994`", \(-0.003236074945921589`\), \
\(-0.000019043194851832715`\), \(-0.006216391653400681`\), 
                "0.024330988184719907`", 
                "0.013209627944198478`", \(-0.007873854525927645`\), 
                "0.03985882165967674`", 
                "0.007248215125483873`", \(-0.00788361640231933`\), 
                "0.011327315871302831`", "0.0339977236361123`", 
                "0.028081509693014154`", "0.038725305621154955`", 
                "0.018780715460518824`", 
                "0.03587933101881587`", \(-0.004413596301358165`\), \
\(-0.008521774935039854`\), "0.0219841527392628`", "0.017089953761118038`", 
                "0.013750106566140223`", 
                "0.032246810992317194`", \(-0.010100057296301259`\), 
                "0.015339145597717279`", "0.018548767033490676`", 
                "0.009065396728531868`", "0.10378129429754332`"},
              {"65", \(-0.019678974722823196`\), "0.002948205288977034`", 
                "0.006149520225976009`", \(-0.004379238781004239`\), \
\(-0.0014722569544744152`\), 
                "0.0030330680007166736`", \(-0.00004313786567605455`\), 
                "0.011751740347701344`", \(-0.007158565274841359`\), 
                "0.012830475379777937`", \(-0.007254154522615456`\), 
                "0.0022366174389061143`", "0.006212727518333621`", 
                "0.00738116737867442`", "0.0114705240159404`", 
                "0.0059278949717789875`", \(-0.0047751456888337806`\), 
                "0.01627697484584932`", "0.004999019529359236`", 
                "0.016252485078378696`", \(-0.0013031700665397273`\), \
\(-0.0013870649076311585`\), \(-0.0024113256282102175`\), \
\(-0.01151233477408836`\), 
                "0.004173391715075504`", \(-0.0009144678933731071`\), 
                "0.009822712166215447`", \(-0.008425705440543113`\), 
                "0.009318561133751293`", "0.0020932435258369524`", 
                "0.01173666135232759`", "0.01221319014814821`", 
                "0.004081742759184993`", 
                "0.007388101722715465`", \(-0.0015198685847232737`\), 
                "0.009531770965673442`", "0.008014983386691208`", 
                "0.016182092224546415`", "0.005127576304198574`", 
                "0.003970735654013363`", \(-0.0029417873747120474`\), 
                "0.013781998995894914`", \(-0.0008008696075885223`\), 
                "0.004900154709390264`", 
                "0.0008219237014523476`", \(-0.00257652708504751`\), \
\(-0.0012798062357092977`\), "0.007931240164211295`", 
                "0.0029751059059430133`", \(-0.0009430643156819565`\), 
                "0.009101825196284467`", 
                "0.016857422718584678`", \(-0.0012110799337352867`\), 
                "0.0076039806350272875`", 
                "0.00008026949428143813`", \(-0.0009980220092559423`\), \
\(-0.0018103074014617442`\), \(-0.00587001932560365`\), 
                "0.004456390993964285`", 
                "0.007450994783584272`", \(-0.009770928484330376`\), 
                "0.005022530419708985`", "0.006471294479679562`", 
                "0.0039204675534712284`", "0.0014270446525720096`", 
                "0.010514786127049081`", \(-0.0025043299701798852`\), 
                "0.0002474749460790845`", "0.005738860509120088`", 
                "0.0027182481994950883`", 
                "0.006440702564738998`", \(-0.002956169758136532`\), \
\(-0.008057894883756717`\), 
                "0.008618770005462014`", \(-0.0006032404211516508`\), 
                "0.011797590544605791`", \(-0.0011779267099942727`\), \
\(-6.931696031289227`*^-6\), \(-0.0022627577824038273`\), 
                "0.008856445336489152`", 
                "0.004808285915679513`", \(-0.0028660719271624046`\), 
                "0.01450855479135405`", 
                "0.0026383400689938214`", \(-0.0028696252363822426`\), 
                "0.004123126979542132`", "0.012375123388428045`", 
                "0.010221629868632197`", "0.014095956554201216`", 
                "0.006836153903551633`", 
                "0.013060025818330748`", \(-0.001606542820355213`\), \
\(-0.003101914041018744`\), "0.008002200548787556`", "0.006220719032839046`", 
                "0.005005019370746256`", 
                "0.011737793658907338`", \(-0.003676406591503601`\), 
                "0.005583427334034323`", "0.006751725003695049`", 
                "0.003299791606090672`", "0.03777624455358168`"},
              {"66", \(-0.14499911410420954`\), "0.021723040001836367`", 
                "0.04531104884739228`", \(-0.03226721679559719`\), \
\(-0.010847920541559898`\), 
                "0.02234832755853299`", \(-0.0003178495015860739`\), 
                "0.08658946736809117`", \(-0.05274591983216097`\), 
                "0.09453782983145036`", \(-0.05345024292014465`\), 
                "0.016479900594378455`", "0.04577677440097766`", 
                "0.05438610222520469`", "0.08451740215375451`", 
                "0.04367806410228671`", \(-0.03518434798315048`\), 
                "0.11993241346092147`", "0.036833900818321816`", 
                "0.11975196734328201`", \(-0.009602050301748433`\), \
\(-0.010220206369709772`\), \(-0.01776718984763744`\), \
\(-0.08482547322843548`\), "0.03075048929220745`", \(-0.006738005220468141`\),
                 "0.07237595363898863`", \(-0.062082493716750856`\), 
                "0.06866125538302494`", "0.015423489339549628`", 
                "0.08647836193696117`", "0.08998953333752197`", 
                "0.030075199161503252`", 
                "0.05443719603252988`", \(-0.011198733747246625`\), 
                "0.07023223340309244`", "0.05905620119946244`", 
                "0.11923329695578919`", "0.03778113606438266`", 
                "0.029257273830744453`", \(-0.021675751365313016`\), 
                "0.1015488699557197`", \(-0.005900987487861462`\), 
                "0.03610544257730648`", 
                "0.00605611878923871`", \(-0.01898443135678735`\), \
\(-0.009429900338642687`\), "0.058439162291549406`", 
                "0.021921249801069447`", \(-0.006948710095073424`\), 
                "0.0670642962238271`", 
                "0.12420928400503005`", \(-0.008923509480264658`\), 
                "0.056027840437529855`", 
                "0.0005914436968559549`", \(-0.007353650748419378`\), \
\(-0.013338752306227292`\), \(-0.04325162331754909`\), "0.03283569166219741`",
                 "0.05490060625779444`", \(-0.07199439981801233`\), 
                "0.03700713434905862`", "0.04768195395732398`", 
                "0.028886887154153145`", "0.010514786127049081`", 
                "0.07747531031934886`", \(-0.018452466767974483`\), 
                "0.0018234510918313897`", "0.04228521564311793`", 
                "0.020028664419444186`", 
                "0.04745654584396386`", \(-0.021781724002842687`\), \
\(-0.059372382766186435`\), 
                "0.06350503687626252`", \(-0.0044448111698316695`\), 
                "0.08692730193652212`", \(-0.008679229067293223`\), \
\(-0.00005107429619343554`\), \(-0.016672508527613525`\), 
                "0.06525628219919039`", 
                "0.035428532632072796`", \(-0.021117862909571`\), 
                "0.10690229655302469`", 
                "0.01943988333223798`", \(-0.021144044491501552`\), 
                "0.030380127409757932`", "0.09118269389163196`", 
                "0.07531526903857756`", "0.10386217989497876`", 
                "0.050370320296484195`", 
                "0.09622920911828829`", \(-0.011837369019627711`\), \
\(-0.02285560067585679`\), "0.058962014373274925`", "0.045835657678178765`", 
                "0.03687810899980166`", 
                "0.08648670502664295`", \(-0.027088591065501523`\), 
                "0.041139949032063146`", "0.04974822916336232`", 
                "0.02431360710356216`", "0.2783438706336981`"},
              {"67", 
                "0.03453476111763903`", \(-0.0051738246943576075`\), \
\(-0.010791833161199547`\), "0.0076851547049187644`", 
                "0.002583673333732626`", \(-0.0053227508207947`\), 
                "0.00007570292188645181`", \(-0.02062320579911608`\), 
                "0.012562612899997952`", \(-0.02251628494407721`\), 
                "0.012730363094496887`", \(-0.003925054534197148`\), \
\(-0.01090275605089315`\), \(-0.012953258784168068`\), \
\(-0.020129697423983125`\), \(-0.010402901556828232`\), 
                "0.00837993432018293`", \(-0.028564569340459128`\), \
\(-0.008772811983370753`\), \(-0.02852159208776498`\), 
                "0.0022869416510511555`", "0.0024341692549737655`", 
                "0.004231651075322584`", 
                "0.02020307139621109`", \(-0.007323912346069091`\), 
                "0.001604805671647317`", \(-0.01723794165933615`\), 
                "0.01478632544302609`", \(-0.016353203723615945`\), \
\(-0.003673446718846781`\), \(-0.020596743571766267`\), \
\(-0.021433007064205995`\), \(-0.007163076995501306`\), \
\(-0.01296542790976216`\), 
                "0.002667227294252668`", \(-0.016727367048538753`\), \
\(-0.014065546631360096`\), \(-0.028398059209364186`\), \
\(-0.008998417106181426`\), \(-0.006968269902476446`\), 
                "0.005162561854746469`", \(-0.02418611994530219`\), 
                "0.0014054512988611158`", \(-0.008599313465858708`\), \
\(-0.0014423992655299425`\), "0.004521564189624474`", 
                "0.002245940311911976`", \(-0.01391858510392793`\), \
\(-0.005221032762558425`\), 
                "0.001654989719706989`", \(-0.0159728524130701`\), \
\(-0.02958320109889667`\), 
                "0.0021253320762390816`", \(-0.013344275221272654`\), \
\(-0.0001408654591556621`\), "0.001751435334678627`", 
                "0.0031769202684359217`", 
                "0.010301335207801106`", \(-0.00782054962674781`\), \
\(-0.013075799352566158`\), 
                "0.017147066138183176`", \(-0.008814071398219736`\), \
\(-0.011356516898130765`\), \(-0.006880054084909147`\), \
\(-0.0025043299701798852`\), \(-0.018452466767974483`\), 
                "0.004394865001762594`", \(-0.0004342953972866164`\), \
\(-0.010071163745134466`\), \(-0.004770271497891728`\), \
\(-0.011302830947034024`\), "0.005187801593242135`", 
                "0.014140852297495177`", \(-0.015125135707466462`\), 
                "0.0010586305503413696`", \(-0.020703668608769238`\), 
                "0.002067151267619632`", "0.000012164478584497984`", 
                "0.003970928393528832`", \(-0.015542233696370247`\), \
\(-0.008438092320466065`\), 
                "0.005029688321908935`", \(-0.025461157450468407`\), \
\(-0.004630040198391259`\), 
                "0.00503592404743898`", \(-0.00723570243377762`\), \
\(-0.02171718476395087`\), \(-0.01793800493766244`\), \
\(-0.024737086112488257`\), \(-0.011996811081258496`\), \
\(-0.022919124506174747`\), "0.002819332475785904`", 
                "0.0054435691860406235`", \(-0.014043113945733638`\), \
\(-0.010916780411831676`\), \(-0.008783341144161034`\), \
\(-0.020598730663969715`\), 
                "0.006451749910610985`", \(-0.009798393052202096`\), \
\(-0.011848646254124967`\), \(-0.005790825815847338`\), \
\(-0.06629377800188034`\)},
              {"68", \(-0.00341268452927866`\), "0.0005112712791464994`", 
                "0.0010664362769537505`", \(-0.0007594379609938471`\), \
\(-0.00025531556406902824`\), 
                "0.000525987984033092`", \(-7.480873820526577`*^-6\), 
                "0.0020379609731490437`", \(-0.0012414226507923359`\), 
                "0.002225032830652328`", \(-0.0012579995279741387`\), 
                "0.00038786927871894354`", "0.0010773975466237728`", 
                "0.001280025818215226`", "0.001989193055190999`", 
                "0.0010280025126469929`", \(-0.0008280952664894148`\), 
                "0.0028227171904166557`", "0.0008669189756933977`", 
                
                "0.002818470228786297`", \(-0.00022599288772607088`\), \
\(-0.00024054174661285865`\), \(-0.00041816678878611757`\), \
\(-0.0019964437849418473`\), 
                "0.0007237404154058817`", \(-0.00015858501147506597`\), 
                "0.0017034331471711755`", \(-0.001461167312332182`\), 
                "0.0016160043835722832`", "0.0003630056899433654`", 
                "0.002035346006924742`", "0.0021179845829765085`", 
                "0.0007078468549792124`", 
                "0.001281228356912637`", \(-0.00026357226830553356`\), 
                "0.0016529787638506902`", "0.0013899407967867185`", 
                "0.0028062628548438627`", "0.0008892130089348425`", 
                "0.0006885962468659822`", \(-0.0005101582985654047`\), 
                "0.0023900439640931167`", \(-0.00013888504651703325`\), 
                "0.0008497740559833923`", 
                "0.0001425362011843405`", \(-0.0004468156622108629`\), \
\(-0.00022194118355231538`\), "0.001375418231266184`", 
                "0.0005159363249957314`", \(-0.0001635441401583782`\), 
                "0.0015784185138229862`", 
                "0.002923377184305427`", \(-0.00021002281936898092`\), 
                "0.0013186656032438508`", 
                "0.000013920159213863068`", \(-0.0001730747825453141`\), \
\(-0.0003139395293313753`\), \(-0.0010179658453354835`\), 
                "0.0007728175281347609`", 
                "0.0012921351332487554`", \(-0.0016944529349127943`\), 
                "0.0008709961826056615`", "0.0011222376605624573`", 
                "0.0006798788633918621`", "0.0002474749460790845`", 
                "0.0018234510918313897`", \(-0.0004342953972866164`\), 
                "0.00004291656103855193`", "0.0009952205717530733`", 
                "0.00047139262628340963`", 
                "0.0011169324779343405`", \(-0.0005126524598770693`\), \
\(-0.001397382414260509`\), 
                "0.0014946481446992518`", \(-0.00010461262752231636`\), 
                "0.0020459122134877344`", \(-0.00020427346020010848`\), \
\(-1.2020794853813056`*^-6\), \(-0.00039240247961488316`\), 
                "0.0015358652780414065`", 
                "0.0008338423717652832`", \(-0.0004970278921230204`\), 
                "0.0025160416727006427`", 
                "0.0004575351339817919`", \(-0.0004976440991954457`\), 
                "0.0007150236154841827`", "0.00214606668947152`", 
                "0.0017726125780443771`", "0.0024444897935722`", 
                "0.0011855107796526325`", 
                "0.0022648409630053696`", \(-0.0002786031236826239`\), \
\(-0.000537927112974016`\), "0.001387724025142438`", "0.0010787834174987702`",
                 "0.000867959454995191`", 
                "0.0020355423690422573`", \(-0.0006375543479717671`\), 
                "0.0009682656922726573`", "0.0011708693054689997`", 
                "0.000572242605245527`", "0.006551073273788954`"},
              {"69", \(-0.07913900289891854`\), "0.011856208476164354`", 
                "0.024730297479677598`", \(-0.01761111010438004`\), \
\(-0.005920681795122936`\), 
                "0.01219748389751974`", \(-0.0001734789400807094`\), 
                "0.047259627421821875`", \(-0.028788172453960717`\), 
                "0.05159776068501797`", \(-0.029172584643276968`\), 
                "0.008994557718298109`", "0.024984485625329334`", 
                "0.02968336688297326`", "0.04612871585717407`", 
                "0.023839031451776755`", \(-0.0192032498559539`\), 
                "0.06545785934758766`", "0.02010355857446595`", 
                "0.0653593737401742`", \(-0.005240698823301086`\), \
\(-0.005578081952547089`\), \(-0.009697146755305554`\), \
\(-0.046296857833922476`\), 
                "0.016783296065451748`", \(-0.003677532914389549`\), 
                "0.03950203999681975`", \(-0.03388397701996306`\), 
                "0.03747459646474382`", "0.00841797948280445`", 
                "0.047198987237289686`", "0.04911534793621008`", 
                "0.016414729761156932`", 
                "0.02971125334966656`", \(-0.006112151980808814`\), 
                "0.038332019869378606`", "0.03223225815410476`", 
                "0.06507628885684258`", "0.020620549684012255`", 
                "0.015968314653575663`", \(-0.011830398831974268`\), 
                "0.05542431319981625`", \(-0.003220697373176521`\), 
                "0.019705973670560803`", 
                "0.0033053664181238143`", \(-0.010361504464774497`\), \
\(-0.005146741170432372`\), "0.031895484759151604`", 
                "0.011964389315564707`", \(-0.0037925334354976963`\), 
                "0.03660299282557688`", 
                "0.06779213064627473`", \(-0.004870358325911247`\), 
                "0.03057941046190913`", 
                "0.0003228037959348585`", \(-0.004013545817104413`\), \
\(-0.007280151771629562`\), \(-0.02360628452288646`\), 
                "0.017921377752522387`", 
                "0.029964177813289444`", \(-0.03929379190419598`\), 
                "0.02019810762723683`", "0.026024312739888752`", 
                "0.01576616147178854`", "0.005738860509120088`", 
                "0.04228521564311793`", \(-0.010071163745134466`\), 
                "0.0009952205717530733`", "0.023078829302067814`", 
                "0.010931435970103239`", 
                "0.025901287344548572`", \(-0.01188823759133827`\), \
\(-0.032404826752748556`\), 
                "0.034660386227149814`", \(-0.002425931539151672`\), 
                "0.04744401400277158`", \(-0.004737032626442479`\), \
\(-0.000027875817721255824`\), \(-0.009099681117712052`\), 
                "0.0356161976439582`", 
                "0.019336523288404295`", \(-0.011525909136371647`\), 
                "0.058346157554663707`", 
                "0.010610085398721455`", \(-0.011540198770491832`\), 
                "0.016581156416048397`", "0.049766562511788265`", 
                "0.041106287659751856`", "0.05668689361708381`", 
                "0.027491595025180855`", 
                "0.05252089784424253`", \(-0.006460712446054106`\), \
\(-0.012474348269763975`\), "0.03218085196754464`", "0.02501662350337021`", 
                "0.020127686938448745`", 
                "0.04720354080854832`", \(-0.014784670238189457`\), 
                "0.022453754740666285`", "0.02715206417844657`", 
                "0.013270112958546076`", "0.15191717908804064`"},
              {"70", \(-0.03748469784166354`\), "0.005615769418328926`", 
                "0.011713664496685691`", \(-0.008341615597079686`\), \
\(-0.0028043690213066124`\), 
                "0.005777416717153661`", \(-0.00008216941599735911`\), 
                "0.02238482655991105`", \(-0.013635703083456028`\), 
                "0.024439611288188157`", \(-0.01381778238993373`\), 
                "0.00426033012723761`", "0.011834062347121817`", 
                "0.014059717683740234`", "0.021849163021913084`", 
                "0.011291510608860309`", \(-0.009095742832997425`\), 
                "0.03100453618477375`", "0.009522179849404422`", 
                "0.030957887843242816`", \(-0.002482290712223358`\), \
\(-0.0026420944018505136`\), \(-0.004593115944525806`\), \
\(-0.021928804550894247`\), 
                "0.007949516152031736`", \(-0.0017418871232777226`\), 
                "0.018710395369794717`", \(-0.01604936369857325`\), 
                "0.017750083697837326`", "0.003987230136741588`", 
                "0.022356103946395752`", "0.023263800519808753`", 
                "0.007774942350934496`", 
                "0.014072926288089283`", \(-0.0028950601065264943`\), 
                "0.01815620780943571`", "0.015267016431889156`", 
                "0.03082380286710555`", "0.00976705601435841`", 
                "0.007563494963342172`", \(-0.00560354451431918`\), 
                "0.026252082503875302`", \(-0.0015255040302587783`\), 
                "0.009333861201918722`", 
                "0.0015656080680926299`", \(-0.0049077932475748605`\), \
\(-0.00243778706549187`\), "0.015107501546832358`", 
                "0.005667009968862008`", \(-0.0017963578599242119`\), 
                "0.017337243026928222`", 
                "0.032110178802276935`", \(-0.002306876553152885`\), 
                "0.014484134489348394`", 
                "0.00015289809461227797`", \(-0.0019010417962934357`\), \
\(-0.0034482907214479805`\), \(-0.011181268528679298`\), 
                "0.008488575864642248`", 
                "0.014192725587402899`", \(-0.01861175732101774`\), 
                "0.009566963616504177`", "0.01232658314936914`", 
                "0.007467743808292874`", "0.0027182481994950883`", 
                "0.020028664419444186`", \(-0.004770271497891728`\), 
                "0.00047139262628340963`", "0.010931435970103239`", 
                "0.005177744971568394`", 
                "0.01226831137941687`", \(-0.005630940214781385`\), \
\(-0.015348754658808491`\), 
                "0.016417114914368244`", \(-0.0011490580800697055`\), 
                "0.02247216245017726`", \(-0.0022437259778859894`\), \
\(-0.000013203560394931935`\), \(-0.004310122501651946`\), 
                "0.016869841140884353`", 
                "0.009158868651654824`", \(-0.005459321011147897`\), 
                "0.0276360328794154`", 
                "0.005025535206114593`", \(-0.005466089388277279`\), 
                "0.007853771406683068`", "0.023572252492937786`", 
                "0.01947025759582014`", "0.026850111840971268`", 
                "0.013021570843147017`", 
                "0.02487686114239901`", \(-0.0030601580132559713`\), \
\(-0.0059085553081964694`\), "0.015242667560917661`", "0.011849284659805908`",
                 "0.00953360840422794`", 
                "0.02235826077471653`", \(-0.00700285417134995`\), 
                "0.010635365382853436`", "0.012860749873314798`", 
                "0.006285474372367168`", "0.07195654919163644`"},
              {"71", \(-0.08881741909076357`\), "0.013306180245914406`", 
                "0.027754724156649625`", \(-0.019764885701076707`\), \
\(-0.006644759941847514`\), 
                "0.013689192427185044`", \(-0.00019469479220315502`\), 
                "0.053039310340548346`", \(-0.03230886268514693`\), 
                "0.05790798174143776`", \(-0.03274028710637333`\), 
                "0.010094559864780177`", "0.028039998600770312`", 
                "0.03331353618186609`", "0.05177009234799656`", 
                "0.0267544594904074`", \(-0.021551738433442026`\), 
                "0.07346312075582641`", "0.022562151678922098`", 
                "0.07335259071188306`", \(-0.005881617491594209`\), \
\(-0.006260261367391701`\), \(-0.010883073020905866`\), \
\(-0.05195879748539496`\), "0.018835832974463233`", \(-0.0041272819989229`\), 
                "0.04433299779906109`", \(-0.038027865871494156`\), 
                "0.04205760519522394`", "0.009447468179206855`", 
                "0.052971254078957385`", "0.05512197881758568`", 
                "0.018422192333158997`", 
                "0.033344833063410365`", \(-0.006859646244460777`\), 
                "0.04301988840676435`", "0.03617414771287098`", 
                "0.07303488556271358`", "0.023142368946777018`", 
                "0.017921182259161263`", \(-0.01327721417481616`\), 
                "0.06220250790338285`", \(-0.0036145771096371677`\), 
                "0.022115943567361632`", 
                "0.0037096008750831843`", \(-0.011628679295266562`\), \
\(-0.005776169154795173`\), "0.0357961881396833`", 
                "0.013427591213940932`", \(-0.004256346671268653`\), 
                "0.041079407557331`", 
                "0.07608286506157458`", \(-0.005465985679743258`\), 
                "0.03431916267649839`", 
                "0.00036228154231682187`", \(-0.004504388074399344`\), \
\(-0.008170488220215164`\), \(-0.026493248446950852`\), 
                "0.02011309796969174`", 
                "0.03362868928172276`", \(-0.044099281711671885`\), 
                "0.02266826374171005`", "0.029206992841697567`", 
                "0.017694306468342275`", "0.006440702564738998`", 
                "0.04745654584396386`", \(-0.011302830947034024`\), 
                "0.0011169324779343405`", "0.025901287344548572`", 
                "0.01226831137941687`", 
                "0.029068921881785524`", \(-0.013342126406989261`\), \
\(-0.03636782083214478`\), 
                "0.03889922713982744`", \(-0.0027226142648466398`\), 
                "0.053246246738974295`", \(-0.0053163547254537315`\), \
\(-0.000031284930241145934`\), \(-0.010212539478876648`\), 
                "0.03997193086452356`", 
                "0.02170131072864431`", \(-0.012935486481611592`\), 
                "0.06548168334250144`", 
                "0.01190766078580341`", \(-0.012951523686729367`\), 
                "0.018608972370990014`", "0.055852834599923726`", 
                "0.046133439196914046`", "0.06361949737694844`", 
                "0.030853718487504546`", 
                "0.05894401526404644`", \(-0.0072508344043584255`\), \
\(-0.013999916319073418`\), "0.03611645473408275`", "0.028076066826020638`", 
                "0.022589230855274263`", 
                "0.0529763645356478`", \(-0.01659278237737257`\), 
                "0.025199768406359707`", "0.030472664236073577`", 
                "0.014893000174975232`", "0.1704961051806918`"},
              {"72", 
                "0.04076564096427785`", \(-0.006107303860705436`\), \
\(-0.012738932650996277`\), "0.00907173663047672`", 
                "0.0030498285230103144`", \(-0.006283099748792072`\), 
                "0.00008936150225731882`", \(-0.02434411520251613`\), 
                "0.014829202533355566`", \(-0.02657875016864684`\), 
                "0.0150272187923167`", \(-0.004633226312504192`\), \
\(-0.01286986862824443`\), \(-0.015290330085505274`\), \
\(-0.023761566356586553`\), \(-0.012279828674876302`\), 
                "0.00989187076282755`", \(-0.033718286744934746`\), \
\(-0.010355632759206871`\), \(-0.03366755538915694`\), 
                "0.0026995594941407203`", "0.002873350406465129`", 
                "0.004995140051355136`", 
                "0.02384817871211376`", \(-0.008645317688362393`\), 
                "0.0018943502057234966`", \(-0.020348070115613032`\), 
                "0.017454124907309534`", \(-0.019303704732218947`\), \
\(-0.004336222553612095`\), \(-0.024312878569502136`\), \
\(-0.02530002358458431`\), \(-0.008455463873150645`\), \
\(-0.015304694806405705`\), 
                "0.0031484575751731733`", \(-0.01974537588534625`\), \
\(-0.01660330071452174`\), \(-0.033521734285862886`\), \
\(-0.010621942330738968`\), \(-0.008225509017389679`\), 
                "0.006094008941008095`", \(-0.028549862518248516`\), 
                "0.0016590276344169233`", \(-0.010150831045112548`\), \
\(-0.0017026418797406642`\), "0.00533736028239157`", 
                "0.002651160553006922`", \(-0.016429823885119214`\), \
\(-0.006163029370209793`\), 
                "0.001953588631562491`", \(-0.018854729135915054`\), \
\(-0.03492070353298852`\), 
                "0.0025087917664956124`", \(-0.01575189504701865`\), \
\(-0.00016628088761485118`\), "0.0020674352946136692`", 
                "0.003750111100929194`", 
                "0.012159937377398131`", \(-0.009231559967689559`\), \
\(-0.015434979842828296`\), 
                "0.020240798521779083`", \(-0.010404336338953678`\), \
\(-0.013405498561201665`\), \(-0.008121376999969064`\), \
\(-0.002956169758136532`\), \(-0.021781724002842687`\), 
                "0.005187801593242135`", \(-0.0005126524598770693`\), \
\(-0.01188823759133827`\), \(-0.005630940214781385`\), \
\(-0.013342126406989261`\), "0.006123802519543115`", 
                "0.016692193286784833`", \(-0.017854064479734543`\), 
                "0.0012496322989473305`", \(-0.024439095387788705`\), 
                "0.0024401137771760217`", "0.00001435923546145535`", 
                "0.0046873768906069615`", \(-0.018346416715925035`\), \
\(-0.009960521828652692`\), 
                "0.0059371619104217595`", \(-0.030054946655779912`\), \
\(-0.005465407904078057`\), 
                "0.005944522706902837`", \(-0.00854119264166769`\), \
\(-0.025635473597931495`\), \(-0.021174441207606733`\), \
\(-0.02920023588780686`\), \(-0.014161316813193823`\), \
\(-0.027054271423846355`\), "0.00332800609436137`", 
                "0.006425716577173453`", \(-0.016576820646945836`\), \
\(-0.012886423312402397`\), \(-0.010368061627238408`\), \
\(-0.024315224179684663`\), 
                "0.00761579672004576`", \(-0.011566252676029887`\), \
\(-0.013986419580637762`\), \(-0.006835626437124251`\), \
\(-0.0782547284165188`\)},
              {"73", 
                "0.11111853399318433`", \(-0.016647221424708553`\), \
\(-0.03472364195271745`\), "0.024727639534336456`", 
                "0.008313188910839639`", \(-0.017126403915260692`\), 
                "0.00024358059609471425`", \(-0.06635692040351324`\), 
                "0.0404212765166239`", \(-0.0724480637186384`\), 
                "0.04096102704874131`", \(-0.012629197121057294`\), \
\(-0.035080545793663535`\), \(-0.04167821290635568`\), \
\(-0.06476901519196905`\), \(-0.033472221404182545`\), 
                "0.026963152096114988`", \(-0.0919089336812379`\), \
\(-0.028227269424837467`\), \(-0.0917706507118506`\), "0.007358429459729531`",
                 "0.007832146809488573`", "0.013615697594049953`", 
                "0.06500510219426378`", \(-0.02356531149057555`\), 
                "0.005163598872740329`", \(-0.05546454483124054`\), 
                "0.04757626093831534`", \(-0.05261782520140149`\), \
\(-0.011819627554679704`\), \(-0.06627177593416858`\), \
\(-0.06896252491590864`\), \(-0.023047810057497915`\), \
\(-0.04171736810396623`\), 
                "0.008582030892131625`", \(-0.05382172755352178`\), \
\(-0.04525709374868718`\), \(-0.09137317315869493`\), \
\(-0.028953173114244203`\), \(-0.022421001650899726`\), 
                "0.016610982279404295`", \(-0.07782089999552973`\), 
                "0.004522159206379959`", \(-0.027669023174045182`\), \
\(-0.004641042434680967`\), "0.014548517720903834`", 
                "0.007226504160423609`", \(-0.04478423252268841`\), \
\(-0.016799117403176633`\), 
                "0.005325070319762619`", \(-0.051394012478728456`\), \
\(-0.09518646808464416`\), 
                "0.006838436894232752`", \(-0.042936341581700926`\), \
\(-0.0004532466073338242`\), "0.0056353922967762584`", 
                "0.010222011428986747`", 
                "0.0331454230293946`", \(-0.025163284222090816`\), \
\(-0.04207249761759789`\), 
                "0.05517214510529521`", \(-0.02836002510471081`\), \
\(-0.03654055995032136`\), \(-0.022137159747673652`\), \
\(-0.008057894883756717`\), \(-0.059372382766186435`\), 
                "0.014140852297495177`", \(-0.001397382414260509`\), \
\(-0.032404826752748556`\), \(-0.015348754658808491`\), \
\(-0.03636782083214478`\), "0.016692193286784833`", 
                "0.04549939614058172`", \(-0.04866641180857076`\), 
                "0.0034062339216311605`", \(-0.06661581634372765`\), 
                "0.006651235189309732`", "0.000039140245461564995`", 
                "0.012776800168901823`", \(-0.05000846009726796`\), \
\(-0.027150280413274136`\), 
                "0.016183450375387133`", \(-0.08192344171799244`\), \
\(-0.014897548514154072`\), 
                "0.016203514353154987`", \(-0.023281488588077198`\), \
\(-0.06987689085814407`\), \(-0.0577170580287431`\), \
\(-0.07959368054464114`\), \(-0.038600760995614734`\), \
\(-0.07374423430520347`\), "0.009071442263102643`", 
                "0.017515147291242032`", \(-0.04518491467289017`\), \
\(-0.0351256703689392`\), \(-0.028261147896074295`\), \(-0.06627816957250314`\
\), "0.020759054603437844`", \(-0.03152716382606137`\), \
\(-0.03812402805038459`\), \(-0.018632475061140154`\), \
\(-0.21330587460401018`\)},
              {"74", \(-0.11885301330524074`\), "0.017805962321348966`", 
                "0.03714060409819554`", \(-0.026448823296768422`\), \
\(-0.008891833942748084`\), 
                "0.01831849862720704`", \(-0.0002605351851592936`\), 
                "0.07097573789173016`", \(-0.04323482629765246`\), 
                "0.07749085928022062`", \(-0.04381214652381019`\), 
                "0.013508260769131442`", "0.03752235046788089`", 
                "0.04457925257906647`", "0.06927730548398531`", 
                "0.035802077591765985`", \(-0.028839940194201514`\), 
                "0.09830631601346251`", "0.03019204724863092`", 
                "0.09815840776620752`", \(-0.00787061782633447`\), \
\(-0.00837730858664713`\), \(-0.014563427262323427`\), \(-0.0695298254787744`\
\), "0.025205590638041637`", \(-0.005523014599548041`\), 
                "0.05932519128807885`", \(-0.050887838159042235`\), 
                "0.056280323848932265`", "0.012642340575745023`", 
                "0.07088466688508326`", "0.07376270723564646`", 
                "0.024652068174229883`", 
                "0.04462113320019545`", \(-0.009179388848588217`\), 
                "0.05756802462334618`", "0.048407243797863396`", 
                "0.09773326352414398`", "0.030968477946147807`", 
                "0.023981630352454618`", \(-0.01776720072628255`\), 
                "0.08323767539231415`", \(-0.004836927099463543`\), 
                "0.029594943897023655`", 
                "0.004964085273777617`", \(-0.015561176953254026`\), \
\(-0.007729509779006682`\), "0.047901468752373576`", 
                "0.017968431120217267`", \(-0.00569572537381486`\), 
                "0.05497132682940802`", 
                "0.1018119853744381`", \(-0.007314430833178083`\), 
                "0.04592495413592543`", 
                "0.0004847951382737504`", \(-0.006027647518010651`\), \
\(-0.010933521319226584`\), \(-0.03545253219919282`\), "0.02691479132216734`",
                 "0.04500098173933597`", \(-0.05901243888513264`\), 
                "0.03033404347571668`", "0.039083989878978015`", 
                "0.023678031445158176`", "0.008618770005462014`", 
                "0.06350503687626252`", \(-0.015125135707466462`\), 
                "0.0014946481446992518`", "0.034660386227149814`", 
                "0.016417114914368244`", 
                "0.03889922713982744`", \(-0.017854064479734543`\), \
\(-0.04866641180857076`\), 
                "0.052053869704195045`", \(-0.0036433270945891204`\), 
                "0.07125265445570196`", \(-0.007114198829331234`\), \
\(-0.00004186462822573872`\), \(-0.013666137825090765`\), 
                "0.05348933215479386`", 
                "0.029040093702080477`", \(-0.017309910180317613`\), 
                "0.08762577725437683`", 
                "0.01593450226653303`", \(-0.017331370724575197`\), 
                "0.024902012054031177`", "0.07474071822618951`", 
                "0.061734492161769496`", "0.08513385150820615`", 
                "0.041287592585460296`", 
                "0.07887725068077968`", \(-0.009702866022876015`\), \
\(-0.018734300743896846`\), "0.04833004064958762`", "0.03757061596916947`", 
                "0.030228283853344574`", 
                "0.07089150555685778`", \(-0.022204002377658728`\), 
                "0.03372163298991338`", "0.04077767632715221`", 
                "0.019929400854830293`", "0.22815317158478216`"},
              {"75", 
                "0.008318697651284271`", \(-0.0012462655579547725`\), \
\(-0.0025995256450541734`\), "0.00185119214161614`", 
                "0.0006223525687580246`", \(-0.0012821387297420922`\), 
                "0.000018235241771240493`", \(-0.004967696549533501`\), 
                "0.0030260692427905495`", \(-0.00542369950213073`\), 
                "0.0030664767366842317`", \(-0.0009454630893077598`\), \
\(-0.002626244636357592`\), \(-0.0031201676205977733`\), \
\(-0.004848820760958528`\), \(-0.0025058402011973934`\), 
                
                "0.002018549938995146`", \(-0.006880604011505869`\), \
\(-0.0021131859054311004`\), \(-0.0068702516951881865`\), 
                "0.0005508761469760537`", "0.0005863401804113298`", 
                "0.0010193157480206457`", 
                "0.004866495007737274`", \(-0.0017641764546718832`\), 
                "0.00038656393556698443`", \(-0.004152257613887276`\), 
                "0.0035617148274177807`", \(-0.003939142852131515`\), \
\(-0.0008848560581639763`\), \(-0.004961322355493102`\), \
\(-0.005162760643330569`\), \(-0.0017254346012548533`\), \
\(-0.0031230989070240183`\), 
                "0.0006424789606205867`", \(-0.004029270928061431`\), \
\(-0.003388094370415724`\), \(-0.0068404952228063864`\), \
\(-0.002167529434805748`\), \(-0.0016785096695410009`\), 
                "0.001243552576761684`", \(-0.005825927635558518`\), 
                "0.000338543659792649`", \(-0.0020713937614167733`\), \
\(-0.00034744364790899107`\), "0.0010891497200815625`", 
                "0.0005409997866782436`", \(-0.00335269442921113`\), \
\(-0.0012576369887495617`\), 
                "0.00039865221732181917`", \(-0.003847524220604785`\), \
\(-0.007125970979227847`\), 
                "0.0005119477992213159`", \(-0.0032143552568137967`\), \
\(-0.00003393152656344183`\), "0.0004218839376168655`", 
                "0.0007652532787278199`", 
                "0.0024813750037627445`", \(-0.001883805930788691`\), \
\(-0.0031496850663692328`\), 
                "0.004130367612048279`", \(-0.0021231244307398016`\), \
\(-0.0027355460813944404`\), \(-0.0016572603343594583`\), \
\(-0.0006032404211516508`\), \(-0.0044448111698316695`\), 
                "0.0010586305503413696`", \(-0.00010461262752231636`\), \
\(-0.002425931539151672`\), \(-0.0011490580800697055`\), \
\(-0.0027226142648466398`\), "0.0012496322989473305`", 
                "0.0034062339216311605`", \(-0.0036433270945891204`\), 
                "0.0002550018354754028`", \(-0.004987078348162349`\), 
                "0.0004979332660278249`", "2.9301670593654663`*^-6", 
                "0.0009565131372457752`", \(-0.0037437972281114023`\), \
\(-0.0020325589781401013`\), 
                "0.001211546137169754`", \(-0.006133057355187825`\), \
\(-0.0011152793092301626`\), 
                "0.0012130481923061465`", \(-0.0017429285419470937`\), \
\(-0.005231213074646436`\), \(-0.004320888134577017`\), \
\(-0.005958643797841941`\), \(-0.002889779484057102`\), \
\(-0.005520735080504937`\), "0.000679117899921731`", 
                "0.001311241332993919`", \(-0.003382690808231027`\), \
\(-0.002629622809960782`\), \(-0.0021157221588262737`\), \
\(-0.0049618010042142965`\), 
                "0.001554090866453408`", \(-0.0023602268158757172`\), \
\(-0.002854089693261094`\), \(-0.001394888151946159`\), \
\(-0.01596877689353204`\)},
              {"76", \(-0.16268901305861563`\), "0.02437325193581294`", 
                "0.050838999004746095`", \(-0.036203818809895004`\), \
\(-0.012171367373846786`\), 
                "0.025074824604758322`", \(-0.000356627156197984`\), 
                "0.09715338658732528`", \(-0.05918092461031116`\), 
                "0.10607144965677759`", \(-0.05997117514919452`\), 
                "0.018490449266308228`", "0.05136154309846055`", 
                "0.061021209334869035`", "0.09482852931632672`", 
                "0.049006790041523966`", \(-0.03947684014383552`\), 
                "0.13456417372089788`", "0.041327638504915123`", 
                "0.13436171316815324`", \(-0.010773500904342998`\), \
\(-0.011467072042581457`\), \(-0.019934787870909305`\), \
\(-0.09517418507706285`\), "0.03450205047751751`", \(-0.007560042184215921`\),
                 "0.08120582349379571`", \(-0.0696565609617244`\), 
                "0.07703793187040991`", "0.017305155787145338`", 
                "0.09702872628820784`", "0.1009682607699588`", 
                "0.033744374918110075`", 
                "0.061078536589166385`", \(-0.012564979807644722`\), 
                "0.07880056928513146`", "0.06626106061052582`", 
                "0.13377976496822633`", "0.042390436496944364`", 
                "0.03282666265732235`", \(-0.02432019408333984`\), 
                "0.11393783701630297`", \(-0.006620908247628735`\), 
                "0.04051030832315948`", 
                "0.006794965575299197`", \(-0.021300532903222088`\), \
\(-0.010580348637387611`\), "0.06556874292591575`", 
                "0.024595643340167322`", \(-0.00779645306374403`\), 
                "0.07524614361632383`", 
                "0.13936282267885236`", \(-0.010012178069723193`\), 
                "0.06286323968873617`", 
                "0.0006635998565624403`", \(-0.008250796496441263`\), \
\(-0.014966080734630165`\), \(-0.048528323460362344`\), 
                "0.03684164763779632`", 
                "0.06159848288439257`", \(-0.08077772008815166`\), 
                "0.04152200653480512`", "0.05349915465309857`", 
                "0.032411088788219994`", "0.011797590544605791`", 
                "0.08692730193652212`", \(-0.020703668608769238`\), 
                "0.0020459122134877344`", "0.04744401400277158`", 
                "0.02247216245017726`", 
                "0.053246246738974295`", \(-0.024439095387788705`\), \
\(-0.06661581634372765`\), "0.07125265445570196`", \(-0.004987078348162349`\),
                 "0.09753243698949265`", \(-0.00973809543451956`\), \
\(-0.00005730536280657324`\), \(-0.0187065553767411`\), 
                "0.07321755179297733`", 
                "0.03975081533177139`", \(-0.023694243208934953`\), 
                "0.11994438191816598`", 
                "0.021811550041771`", \(-0.023723618945131062`\), 
                "0.03408650442744344`", "0.10230698696954867`", 
                "0.08450373551471632`", "0.11653337088036687`", 
                "0.056515501816045`", 
                "0.10796917729865606`", \(-0.013281528614235554`\), \
\(-0.025643985067002703`\), "0.06615538298697457`", "0.05142761013833653`", 
                "0.04137724008667998`", 
                "0.09703808723523552`", \(-0.030393400489520193`\), 
                "0.046159024809612925`", "0.055817515534505535`", 
                "0.027279868349613857`", "0.3123018363530587`"},
              {"77", 
                "0.01624363323848122`", \(-0.0024335396584636254`\), \
\(-0.005076003834057768`\), "0.0036147588796821865`", 
                "0.0012152463397165675`", \(-0.0025035879604985347`\), 
                "0.000035607326021920486`", \(-0.009700249266570362`\), 
                "0.005908900767243252`", \(-0.010590670463271794`\), 
                "0.005987803083255881`", \(-0.0018461730798529116`\), \
\(-0.005128177084418406`\), \(-0.0060926434156132895`\), \
\(-0.009468124625010758`\), \(-0.004893067507533277`\), 
                "0.0039415526632986565`", \(-0.013435517518162127`\), \
\(-0.004126345042393903`\), \(-0.013415302908077431`\), 
                "0.001075676802597247`", "0.0011449261943203522`", 
                "0.001990382612655638`", 
                "0.009502636515510351`", \(-0.0034448463568368835`\), 
                "0.0007548300293862195`", \(-0.008107969855264935`\), 
                "0.0069548373774232525`", \(-0.007691828029611198`\), \
\(-0.001727827825963219`\), \(-0.009687802598290843`\), \
\(-0.010081144177103277`\), \(-0.003369196479384242`\), \
\(-0.006098367237252308`\), 
                "0.0012545464491247919`", \(-0.00786781800680066`\), \
\(-0.006615814714927097`\), \(-0.01335719847345282`\), \
\(-0.004232459772974371`\), \(-0.003277567787916784`\), 
                "0.0024282421139042764`", \(-0.01137608743014415`\), 
                "0.0006610624974494619`", \(-0.004044738967972661`\), \
\(-0.0006784411964777144`\), "0.0021267449950014795`", 
                "0.0010563915753737335`", \(-0.0065466904738864995`\), \
\(-0.0024557442581462224`\), 
                "0.0007784343991493933`", \(-0.007512927496052079`\), \
\(-0.013914637111106914`\), 
                "0.0009996627641004406`", \(-0.006276560355791586`\), \
\(-0.00006625691854941264`\), "0.0008237981760037492`", 
                "0.0014942836144887276`", 
                "0.004845295162522743`", \(-0.0036784426979964966`\), \
\(-0.0061502811112415625`\), 
                "0.008065226005642336`", \(-0.004145751657084483`\), \
\(-0.005341606236437229`\), \(-0.003236074945921589`\), \
\(-0.0011779267099942727`\), \(-0.008679229067293223`\), 
                "0.002067151267619632`", \(-0.00020427346020010848`\), \
\(-0.004737032626442479`\), \(-0.0022437259778859894`\), \
\(-0.0053163547254537315`\), "0.0024401137771760217`", 
                "0.006651235189309732`", \(-0.007114198829331234`\), 
                "0.0004979332660278249`", \(-0.00973809543451956`\), 
                "0.0009722970697638464`", "5.72163589001982`*^-6", 
                "0.001867750126344684`", \(-0.007310383384747217`\), \
\(-0.003968907629596663`\), 
                "0.0023657442461135596`", \(-0.011975809012948138`\), \
\(-0.002177767340156256`\), 
                "0.002368677257236493`", \(-0.0034033562924238015`\), \
\(-0.010214808872610703`\), \(-0.0084372488416788`\), \
\(-0.011635237690836442`\), \(-0.005642772468339946`\), \
\(-0.010780148481618953`\), "0.0013260900389032812`", 
                "0.002560415607484205`", \(-0.006605263365907219`\), \
\(-0.005134773527194236`\), \(-0.004131297496693608`\), \
\(-0.00968873723909678`\), 
                "0.003034619493598903`", \(-0.004608733285407318`\), \
\(-0.005573082248025355`\), \(-0.0027237498582988215`\), \
\(-0.031181678430832527`\)},
              {"78", 
                "0.00009558822895988623`", \(-0.000014320549020099282`\), \
\(-0.0000298705474057195`\), "0.00002127162035444661`", 
                "7.1513092950350434`*^-6", \(-0.000014732759332586628`\), 
                "2.0953694179510366`*^-7", \(-0.00005708265104535149`\), 
                "0.00003477186114387462`", \(-0.00006232247541046935`\), 
                "0.000035236174302005595`", \(-0.0000108640974876541`\), \
\(-0.000030177569149428876`\), \(-0.000035853123819793865`\), \
\(-0.00005571667687818877`\), \(-0.000028794029658231958`\), 
                "0.000023194690061351626`", \(-0.00007906342785911878`\), \
\(-0.000024282130043753624`\), \(-0.0000789444717888393`\), 
                "6.329990278893901`*^-6", "6.737499277292092`*^-6", 
                "0.000011712721292277388`", 
                "0.000055919767556393604`", \(-0.000020271743239614188`\), 
                "4.4419166953263405`*^-6", \(-0.00004771263100726012`\), 
                "0.00004092684055664307`", \(-0.00004526377861528789`\), \
\(-0.000010167676123108348`\), \(-0.00005700940665723813`\), \
\(-0.00005932408739048039`\), \(-0.000019826569570610158`\), \
\(-0.00003588680655353473`\), 
                "7.382577004734526`*^-6", \(-0.00004629941947144676`\), \
\(-0.00003893180807779458`\), \(-0.00007860254705322508`\), \
\(-0.0000249065789594502`\), \(-0.000019287366043252932`\), 
                "0.000014289374781255683`", \(-0.00006694438577720414`\), 
                "3.890126822938636`*^-6", \(-0.000023801906191628255`\), \
\(-3.992394526065678`*^-6\), "0.000012515167298895584`", 
                "6.2165033090565426`*^-6", \(-0.00003852503554838202`\), \
\(-0.000014451215498913547`\), 
                "4.5808203425738595`*^-6", \(-0.00004421101012982473`\), \
\(-0.00008188288288356969`\), 
                "5.882673646628094`*^-6", \(-0.00003693541214342561`\), \
\(-3.898993167042202`*^-7\), "4.8477706624177466`*^-6", 
                "8.793348272255748`*^-6", 
                "0.00002851290573812278`", \(-0.00002164637785584396`\), \
\(-0.00003619230195596254`\), 
                "0.000047461098063591297`", \(-0.000024396331337340138`\), \
\(-0.00003143352675142391`\), \(-0.000019043194851832715`\), \
\(-6.931696031289227`*^-6\), \(-0.00005107429619343554`\), 
                "0.000012164478584497984`", \(-1.2020794853813056`*^-6\), \
\(-0.000027875817721255824`\), \(-0.000013203560394931935`\), \
\(-0.000031284930241145934`\), "0.00001435923546145535`", 
                "0.000039140245461564995`", \(-0.00004186462822573872`\), 
                "2.9301670593654663`*^-6", \(-0.00005730536280657324`\), 
                "5.72163589001982`*^-6", "3.366987135517559`*^-8", 
                "0.000010991071030460246`", \(-0.00004301910727153931`\), \
\(-0.000023355664687120034`\), 
                "0.000013921596193289835`", \(-0.00007047354228594917`\), \
\(-0.00001281541635888859`\), 
                "0.00001393885596114132`", \(-0.00002002758839331522`\), \
\(-0.00006011065843221932`\), \(-0.00004965032528309756`\), \
\(-0.00006846939647464989`\), \(-0.00003320578707689742`\), \
\(-0.00006343748877815157`\), "7.803586574450583`*^-6", 
                "0.000015067170609396873`", \(-0.000038869716995637026`\), \
\(-0.000030216386960267103`\), \(-0.00002431127354438328`\), \
\(-0.00005701490669888778`\), 
                "0.00001785769837951524`", \(-0.000027120819956518175`\), \
\(-0.000032795683952929144`\), \(-0.00001602833684201484`\), \
\(-0.0001834935185644866`\)},
              {"79", 
                "0.03120347574516379`", \(-0.004674748228608972`\), \
\(-0.009750833461516234`\), "0.006943830814867911`", 
                "0.0023344475419398536`", \(-0.004809308672165291`\), 
                "0.00006840048144173813`", \(-0.01863385415489545`\), 
                "0.011350800591487248`", \(-0.020344323469631755`\), 
                "0.011502369299533717`", \(-0.003546436691398169`\), \
\(-0.009851056529118978`\), \(-0.011703764068782718`\), \
\(-0.018187950488122117`\), \(-0.009399418901496898`\), 
                "0.007571590734772397`", \(-0.02580917943951889`\), \
\(-0.007926570709654468`\), \(-0.025770347850168455`\), 
                "0.0020663391327971677`", "0.0021993648963855913`", 
                "0.0038234583769390087`", 
                "0.01825424667459182`", \(-0.006617434545784289`\), 
                "0.0014500032208235457`", \(-0.015575138702462712`\), 
                "0.013360009810112896`", \(-0.014775744184457167`\), \
\(-0.003319099419921609`\), \(-0.01860994452174466`\), \
\(-0.019365540528736614`\), \(-0.006472113663346116`\), \
\(-0.01171475933856384`\), 
                "0.0024099417366620483`", \(-0.015113815039911714`\), \
\(-0.012708758623204863`\), \(-0.025658731176122874`\), \
\(-0.008130413555233383`\), \(-0.006296098014027426`\), 
                "0.00466457182282957`", \(-0.021853083173561955`\), 
                "0.0012698789305544767`", \(-0.007769808172205098`\), \
\(-0.0013032628296889344`\), "0.004085405949111541`", 
                "0.002029292856814816`", \(-0.012575973269888503`\), \
\(-0.004717402521368156`\), 
                "0.0014953464250544938`", \(-0.01443208224763848`\), \
\(-0.026729552140502332`\), 
                "0.0019203187091823325`", \(-0.012057062354807966`\), \
\(-0.00012727732278565015`\), "0.0015824887219779784`", 
                "0.0028704688068575414`", 
                "0.00930764982576485`", \(-0.007066165298228593`\), \
\(-0.011814484152838992`\), 
                "0.015493029198057378`", \(-0.00796385016689798`\), \
\(-0.010261046786258821`\), \(-0.006216391653400681`\), \
\(-0.0022627577824038273`\), \(-0.016672508527613525`\), 
                "0.003970928393528832`", \(-0.00039240247961488316`\), \
\(-0.009099681117712052`\), \(-0.004310122501651946`\), \
\(-0.010212539478876648`\), "0.0046873768906069615`", 
                "0.012776800168901823`", \(-0.013666137825090765`\), 
                "0.0009565131372457752`", \(-0.0187065553767411`\), 
                "0.001867750126344684`", "0.000010991071030460246`", 
                "0.003587885475483203`", \(-0.014043001789366698`\), \
\(-0.007624138709407006`\), 
                "0.004544515510728643`", \(-0.02300512826028205`\), \
\(-0.004183418166336861`\), 
                "0.0045501497269222185`", \(-0.00653773352079981`\), \
\(-0.019622305934789374`\), \(-0.016207672613756427`\), \
\(-0.02235090215008921`\), \(-0.010839577037125127`\), \
\(-0.020708304400679303`\), "0.002547374577923599`", 
                "0.004918472679893028`", \(-0.012688489834911826`\), \
\(-0.009863728074895595`\), \(-0.007936084208595935`\), \
\(-0.018611739935448623`\), 
                "0.005829402472594129`", \(-0.00885322237801168`\), \
\(-0.01070570445656785`\), \(-0.005232232308593246`\), \
\(-0.059898960554280095`\)},
              {"80", \(-0.12213056094405624`\), "0.018296988069373493`", 
                "0.03816481119131814`", \(-0.027178188719949908`\), \
\(-0.009137039415738044`\), 
                "0.018823658321964226`", \(-0.00026771982825079144`\), 
                "0.07293299884516338`", \(-0.04442709058196254`\), 
                "0.07962778434253599`", \(-0.04502033126727787`\), 
                "0.013880771040071443`", "0.03855708478179321`", 
                "0.04580859140664364`", "0.07118772965160314`", 
                "0.03678937283664311`", \(-0.02963524420255952`\), 
                "0.1010172580835898`", "0.031024637608932645`", 
                "0.10086527104764387`", \(-0.008087661754421266`\), \
\(-0.008608325261901955`\), \(-0.014965035310022667`\), \
\(-0.0714472132587539`\), "0.025900672081778334`", \(-0.005675319896287993`\),
                 "0.0609611711864526`", \(-0.05229114556509216`\), 
                "0.057832337023971433`", "0.012990971816559406`", 
                "0.07283941642080397`", "0.07579682299097809`", 
                "0.025331885417305224`", 
                "0.045851626947846384`", \(-0.009432524073432643`\), 
                "0.05915554805189355`", "0.04974214514532681`", 
                "0.10042840282426946`", "0.03182247953136156`", 
                "0.024642959280941852`", \(-0.01825715756599038`\), 
                "0.08553307740910543`", \(-0.00497031251858838`\), 
                "0.03041106824922205`", 
                "0.005100977267640352`", \(-0.015990299424464262`\), \
\(-0.007942662443973802`\), "0.04922242260485965`", 
                "0.018463937185680145`", \(-0.005852793425613806`\), 
                "0.05648724247548056`", 
                "0.10461960146247205`", \(-0.007516137082265711`\), 
                "0.04719140267437637`", 
                "0.0004981640812779771`", \(-0.006193868813885838`\), \
\(-0.011235029341507326`\), \(-0.03643018821285293`\), 
                "0.027657006502868117`", 
                "0.046241950372292256`", \(-0.06063979417339929`\), 
                "0.031170549592008625`", "0.040161788709491004`", 
                "0.024330988184719907`", "0.008856445336489152`", 
                "0.06525628219919039`", \(-0.015542233696370247`\), 
                "0.0015358652780414065`", "0.0356161976439582`", 
                "0.016869841140884353`", 
                "0.03997193086452356`", \(-0.018346416715925035`\), \
\(-0.05000846009726796`\), 
                "0.05348933215479386`", \(-0.0037437972281114023`\), 
                "0.07321755179297733`", \(-0.007310383384747217`\), \
\(-0.00004301910727153931`\), \(-0.014043001789366698`\), 
                "0.05496437960567773`", 
                "0.02984091723946771`", \(-0.017787256556836505`\), 
                "0.0900421876705088`", 
                "0.016373919735446902`", \(-0.017809308907344543`\), 
                "0.025588721869287043`", "0.07680180408117322`", 
                "0.06343691209536119`", "0.08748154338605009`", 
                "0.04242615901997984`", 
                "0.08105240753659368`", \(-0.009970436905082819`\), \
\(-0.019250926797039675`\), "0.04966281300604522`", "0.03860668127566991`", 
                "0.031061873491619277`", 
                "0.07284644367906784`", \(-0.022816310585430016`\), 
                "0.034651556897683754`", "0.041902181066625625`", 
                "0.02047898356121908`", "0.23444483275533656`"},
              {"81", \(-0.0663063603680679`\), "0.009933686336983629`", 
                "0.020720200617026376`", \(-0.0147554122529727`\), \
\(-0.004960624298407041`\), 
                "0.010219622856831588`", \(-0.00014534877488858486`\), 
                "0.03959632762488048`", \(-0.024120078180773864`\), 
                "0.04323101869928766`", \(-0.024442156703638723`\), 
                "0.007536061405557725`", "0.020933171341567882`", 
                "0.024870113968884656`", "0.03864879698887119`", 
                "0.01997345622721783`", \(-0.016089381449666044`\), 
                "0.054843658017363774`", "0.016843702228870466`", 
                "0.05476114216630402`", \(-0.00439090274111932`\), \
\(-0.004673578116477096`\), \(-0.008124723382231505`\), \
\(-0.03878967420610781`\), 
                "0.014061830909105717`", \(-0.0030812091857967626`\), 
                "0.03309665782178758`", \(-0.028389581732014776`\), 
                "0.031397970745385556`", "0.007052977175751872`", 
                "0.03954552044029271`", "0.041151137120352684`", 
                "0.01375302881030605`", 
                "0.02489347855577893`", \(-0.005121046980861663`\), 
                "0.032116360201572484`", "0.02700569436504577`", 
                "0.054523960402554555`", "0.01727686157585452`", 
                "0.013379001340755533`", \(-0.00991206180917873`\), 
                "0.04643708348048821`", \(-0.002698450989268786`\), 
                "0.016510586989234327`", 
                "0.0027693906776733272`", \(-0.008681353363450968`\), \
\(-0.004312180622287369`\), "0.026723529853614366`", 
                "0.01002432530714303`", \(-0.0031775620044549894`\), 
                "0.03066770042506652`", 
                "0.05679941975630398`", \(-0.004080614140311642`\), 
                "0.02562086121454179`", 
                "0.0002704601275906329`", \(-0.0033627365212395596`\), \
\(-0.006099651868503567`\), \(-0.019778449957537223`\), 
                "0.015015369009245662`", 
                "0.0251053905083758`", \(-0.03292217782368713`\), 
                "0.016922919850218224`", "0.021804387162501698`", 
                "0.013209627944198478`", "0.004808285915679513`", 
                "0.035428532632072796`", \(-0.008438092320466065`\), 
                "0.0008338423717652832`", "0.019336523288404295`", 
                "0.009158868651654824`", 
                "0.02170131072864431`", \(-0.009960521828652692`\), \
\(-0.027150280413274136`\), 
                "0.029040093702080477`", \(-0.0020325589781401013`\), 
                "0.03975081533177139`", \(-0.003968907629596663`\), \
\(-0.000023355664687120034`\), \(-0.007624138709407006`\), 
                "0.02984091723946771`", 
                "0.016201044168626912`", \(-0.009656946091954215`\), 
                "0.048885141424551186`", 
                "0.00888962610360629`", \(-0.009668918616181126`\), 
                "0.013892468850613106`", "0.04169675516889415`", 
                "0.03444077159327231`", "0.047494932443381224`", 
                "0.023033744930561092`", 
                "0.04400446621450186`", \(-0.005413087251423773`\), \
\(-0.01045159278526944`\), "0.02696262385611407`", "0.020960097959857035`", 
                "0.01686391810143306`", 
                "0.039549335635402284`", \(-0.012387288654477534`\), 
                "0.018812806567103928`", "0.022749270096977532`", 
                "0.011118321683660583`", "0.1272833224292441`"},
              {"82", 
                "0.03952319004648389`", \(-0.005921166095972894`\), \
\(-0.012350676801473021`\), "0.008795249195570504`", 
                "0.002956876170050899`", \(-0.006091604095471711`\), 
                "0.00008663795179009218`", \(-0.023602157819759596`\), 
                "0.014377239658201335`", \(-0.02576868581641971`\), 
                "0.014569220798448159`", \(-0.004492015328250018`\), \
\(-0.01247762212577776`\), \(-0.01482431301331559`\), \
\(-0.023037363836286847`\), \(-0.011905565348051093`\), 
                "0.009590387366092934`", \(-0.032690624347834346`\), \
\(-0.010040014873122649`\), \(-0.03264143917698228`\), 
                "0.0026172826038037417`", "0.0027857767349807397`", 
                "0.004842898698232442`", 
                "0.023121336429551727`", \(-0.008381826605125441`\), 
                "0.0018366143993912283`", \(-0.01972790377473217`\), 
                "0.016922159924117438`", \(-0.01871536844965232`\), \
\(-0.004204063618684145`\), \(-0.0235718732135613`\), \(-0.02452893212669651`\
\), \(-0.008197759134525895`\), \(-0.014838239927763223`\), 
                "0.003052499216335222`", \(-0.019143578395827254`\), \
\(-0.016097267061592223`\), \(-0.032500062393937726`\), \
\(-0.010298207889542627`\), \(-0.00797481281867337`\), 
                "0.005908276377439798`", \(-0.027679722811141432`\), 
                "0.0016084639646629488`", \(-0.009841455084130526`\), \
\(-0.001650748939604829`\), "0.005174688777060269`", 
                "0.0025703587605074734`", \(-0.01592907744075085`\), \
\(-0.005975193209259492`\), 
                "0.0018940473627178875`", \(-0.01828007668435169`\), \
\(-0.033856394003485675`\), 
                "0.002432329074897857`", \(-0.015271810446476932`\), \
\(-0.0001612129962106733`\), "0.002004424219146384`", 
                "0.0036358156092119983`", 
                "0.011789328084927927`", \(-0.008950201453921149`\), \
\(-0.01496455415054842`\), 
                "0.01962390159325283`", \(-0.010087234070288319`\), \
\(-0.01299692718597306`\), \(-0.007873854525927645`\), \
\(-0.0028660719271624046`\), \(-0.021117862909571`\), 
                "0.005029688321908935`", \(-0.0004970278921230204`\), \
\(-0.011525909136371647`\), \(-0.005459321011147897`\), \
\(-0.012935486481611592`\), "0.0059371619104217595`", 
                "0.016183450375387133`", \(-0.017309910180317613`\), 
                "0.001211546137169754`", \(-0.023694243208934953`\), 
                "0.0023657442461135596`", "0.000013921596193289835`", 
                "0.004544515510728643`", \(-0.017787256556836505`\), \
\(-0.009656946091954215`\), 
                "0.0057562097141553295`", \(-0.029138935152625965`\), \
\(-0.005298833776800369`\), 
                "0.005763346169055427`", \(-0.008280875070652578`\), \
\(-0.024854158329817765`\), \(-0.02052908881549744`\), \
\(-0.028310274169545225`\), \(-0.013729709688773982`\), \
\(-0.02622971418481607`\), "0.0032265754746395683`", 
                "0.00622987426315737`", \(-0.016071594050730865`\), \
\(-0.012493672258013096`\), \(-0.010052064935421523`\), \
\(-0.023574147334483382`\), 
                "0.0073836832686015735`", \(-0.011213737643447356`\), \
\(-0.013560142955676993`\), \(-0.006627290933508746`\), \
\(-0.07586968903426011`\)},
              {"83", \(-0.20007326504406248`\), "0.029973973059770592`", 
                "0.06252127498484897`", \(-0.04452308179993438`\), \
\(-0.014968221668779381`\), 
                "0.030836759869418317`", \(-0.00043857638695123243`\), 
                "0.11947822965531729`", \(-0.07278008878722136`\), 
                "0.13044557134993645`", \(-0.07375193072383857`\), 
                "0.02273936320155187`", "0.06316389430494573`", 
                "0.07504325190150218`", "0.11661914423691523`", 
                "0.06026804335830531`", \(-0.0485482095730337`\), 
                "0.16548562861215724`", "0.05082430224873259`", 
                "0.16523664471909216`", \(-0.013249139947209937`\), \
\(-0.014102086557179837`\), \(-0.02451559587405329`\), \
\(-0.11704422811523989`\), "0.04243026471163671`", \(-0.009297261660330805`\),
                 "0.09986608155980287`", \(-0.08566291798900884`\), 
                "0.09474045156326369`", "0.021281701544177908`", 
                "0.11932492370922487`", "0.12416972245561347`", 
                "0.041498483147751286`", 
                "0.07511375236571699`", \(-0.015452282167465421`\), 
                "0.09690812481926352`", "0.08148716678767974`", 
                "0.16452097084378298`", "0.05213132022339418`", 
                "0.040369890104282435`", \(-0.02990872306174709`\), 
                "0.14011957313734996`", \(-0.00814232446159702`\), 
                "0.04981915804748287`", 
                "0.00835637836233171`", \(-0.026195174984500517`\), \
\(-0.013011603287702983`\), "0.08063576166201353`", 
                "0.030247467707936442`", \(-0.009587997314016808`\), 
                "0.0925369289066142`", 
                "0.1713869574527983`", \(-0.012312873002003835`\), 
                "0.07730856177264685`", 
                "0.0008160882378540425`", \(-0.010146744166813262`\), \
\(-0.018405131245166937`\), \(-0.05967963010711061`\), 
                "0.045307477093373565`", 
                "0.07575317694011026`", \(-0.09933960442079148`\), 
                "0.05106333404091798`", "0.06579270687865195`", 
                "0.03985882165967674`", "0.01450855479135405`", 
                "0.10690229655302469`", \(-0.025461157450468407`\), 
                "0.0025160416727006427`", "0.058346157554663707`", 
                "0.0276360328794154`", 
                "0.06548168334250144`", \(-0.030054946655779912`\), \
\(-0.08192344171799244`\), "0.08762577725437683`", \(-0.006133057355187825`\),
                 "0.11994438191816598`", \(-0.011975809012948138`\), \
\(-0.00007047354228594917`\), \(-0.02300512826028205`\), 
                "0.0900421876705088`", 
                "0.048885141424551186`", \(-0.029138935152625965`\), 
                "0.14750635991265923`", 
                "0.026823618574395046`", \(-0.029175061129072272`\), 
                "0.04191923047858418`", "0.12581607408512072`", 
                "0.10392181964222592`", "0.14331153382942569`", 
                "0.06950217941186876`", 
                "0.13277937716962138`", \(-0.016333486476243185`\), \
\(-0.031536707517230235`\), "0.08135720553959977`", "0.06324514286704146`", 
                "0.05088530176079841`", 
                "0.11933643570502914`", \(-0.037377489465371616`\), 
                "0.056765891139690994`", "0.06864380310434731`", 
                "0.03354849985298612`", "0.3840655672052094`"},
              {"84", \(-0.03638276310020447`\), "0.005450683082346728`", 
                "0.011369318814263063`", \(-0.008096397773392114`\), \
\(-0.002721929203717511`\), 
                "0.005607578448124265`", \(-0.00007975388807833042`\), 
                "0.021726781557865303`", \(-0.013234855382472826`\), 
                "0.023721161939604198`", \(-0.01341158211776652`\), 
                "0.004135089534473117`", "0.011486177338471912`", 
                "0.013646405258593786`", "0.021206864879152323`", 
                "0.010959574951381772`", \(-0.008828355989720888`\), 
                "0.03009309825057615`", "0.009242257070386643`", 
                "0.030047821226706132`", \(-0.0024093190055884486`\), \
\(-0.002564424958604325`\), \(-0.004458092473022802`\), \
\(-0.021284165192312084`\), 
                "0.0077158248451759184`", \(-0.001690681003251153`\), 
                "0.01816036733511504`", \(-0.015577561804571772`\), 
                "0.017228285870545965`", "0.00387001784311641`", 
                "0.021698903300781305`", "0.022579916388757875`", 
                "0.007546382976505883`", 
                "0.013659225570630065`", \(-0.0028099542501722804`\), 
                "0.017622471183282883`", "0.014818213139522038`", 
                "0.029917677936163813`", "0.009479934629801436`", 
                "0.007341151491289589`", \(-0.005438817552887532`\), 
                "0.02548035208020047`", \(-0.0014806589071560499`\), 
                "0.009059474411506362`", 
                "0.001519584009714804`", \(-0.004763519231915329`\), \
\(-0.002366123629091983`\), "0.014663387501111071`", 
                "0.005500417318408705`", \(-0.0017435504678970733`\), 
                "0.016827581444668994`", 
                "0.031166238378209712`", \(-0.002239061482883035`\), 
                "0.01405834551644013`", 
                "0.00014840336123953356`", \(-0.0018451570187463392`\), \
\(-0.0033469215878173743`\), \(-0.010852573649041236`\), 
                "0.008239037861421009`", 
                "0.01377550313927711`", \(-0.018064628941371595`\), 
                "0.009285724332574737`", "0.011964219545075217`", 
                "0.007248215125483873`", "0.0026383400689938214`", 
                "0.01943988333223798`", \(-0.004630040198391259`\), 
                "0.0004575351339817919`", "0.010610085398721455`", 
                "0.005025535206114593`", 
                "0.01190766078580341`", \(-0.005465407904078057`\), \
\(-0.014897548514154072`\), 
                "0.01593450226653303`", \(-0.0011152793092301626`\), 
                "0.021811550041771`", \(-0.002177767340156256`\), \
\(-0.00001281541635888859`\), \(-0.004183418166336861`\), 
                "0.016373919735446902`", 
                "0.00888962610360629`", \(-0.005298833776800369`\), 
                "0.026823618574395046`", 
                "0.004877799939274902`", \(-0.005305403184474703`\), 
                "0.007622894700645363`", "0.02287930082326893`", 
                "0.0188978919504942`", "0.026060801195475217`", 
                "0.01263877673977597`", 
                "0.024145557993923473`", \(-0.002970198786602873`\), \
\(-0.0057348619682251545`\), "0.014794580050413108`", "0.011500952162016225`",
                 "0.009253349660874582`", 
                "0.021700996724988007`", \(-0.0067969918129716705`\), 
                "0.010322718375453756`", "0.012482683411461947`", 
                "0.006100700772037816`", "0.06984124812225868`"},
              {"85", 
                "0.03957219025274481`", \(-0.005928507061104165`\), \
\(-0.01236598896908961`\), "0.00880615340204251`", 
                "0.0029605420568897417`", \(-0.006099156366854332`\), 
                "0.00008674536410935955`", \(-0.023631419389992435`\), 
                "0.01439506432538751`", \(-0.025800633412719307`\), 
                "0.014587283480720142`", \(-0.004497584455573814`\), \
\(-0.01249309167813651`\), \(-0.014842691954754137`\), \
\(-0.023065925184152698`\), \(-0.011920325673749024`\), 
                "0.009602277371897323`", \(-0.032731153650604645`\), \
\(-0.010052462319775288`\), \(-0.032681907500780136`\), 
                "0.0026205274680790864`", "0.0027892304955312005`", 
                "0.004848902845034232`", 
                "0.023150001885268827`", \(-0.008392218257014151`\), 
                "0.0018388914039621168`", \(-0.019752362108002346`\), 
                "0.016943139741932924`", \(-0.018738571458144386`\), \
\(-0.0042092757481759`\), \(-0.023601097237433418`\), \
\(-0.024559342696596223`\), \(-0.008207922582567327`\), \
\(-0.014856636135563107`\), 
                "0.0030562836550669086`", \(-0.019167312292025014`\), \
\(-0.01611722419069358`\), \(-0.032540355441106304`\), \
\(-0.01031097543968501`\), \(-0.007984699861509428`\), 
                "0.005915601362108307`", \(-0.027714039679931524`\), 
                "0.0016104581120467767`", \(-0.009853656359595963`\), \
\(-0.0016527955112107771`\), "0.005181104271789156`", 
                "0.0025735454493673884`", \(-0.015948826051104033`\), \
\(-0.005982601156324448`\), 
                "0.00189639557173978`", \(-0.018302740025214235`\), \
\(-0.03389836860845735`\), 
                "0.0024353446368052902`", \(-0.015290744187932895`\), \
\(-0.00016141286545343867`\), "0.0020069092715942517`", 
                "0.003640323234091683`", 
                "0.011803944301563268`", \(-0.008961297767675253`\), \
\(-0.014983106960661095`\), 
                "0.01964823098631504`", \(-0.010099740058531296`\), \
\(-0.013013040564273794`\), \(-0.00788361640231933`\), \
\(-0.0028696252363822426`\), \(-0.021144044491501552`\), 
                "0.00503592404743898`", \(-0.0004976440991954457`\), \
\(-0.011540198770491832`\), \(-0.005466089388277279`\), \
\(-0.012951523686729367`\), "0.005944522706902837`", 
                "0.016203514353154987`", \(-0.017331370724575197`\), 
                "0.0012130481923061465`", \(-0.023723618945131062`\), 
                "0.002368677257236493`", "0.00001393885596114132`", 
                "0.0045501497269222185`", \(-0.017809308907344543`\), \
\(-0.009668918616181126`\), 
                "0.005763346169055427`", \(-0.029175061129072272`\), \
\(-0.005305403184474703`\), 
                "0.005770491471615889`", \(-0.008291141564475713`\), \
\(-0.02488497210985855`\), \(-0.020554540444911083`\), \
\(-0.028345372785623008`\), \(-0.013746731558867494`\), \
\(-0.026262233356565853`\), "0.00323057573027652`", 
                "0.0062375979596382275`", \(-0.01609151935085217`\), \
\(-0.012509161709063958`\), \(-0.010064527321544822`\), \
\(-0.02360337417777352`\), 
                "0.007392837438664801`", \(-0.0112276402524432`\), \
\(-0.013576954599701027`\), \(-0.006635507340694277`\), \
\(-0.07596375103703008`\)},
              {"86", \(-0.05685800473248026`\), "0.008518181085855423`", 
                "0.017767666000684076`", \(-0.012652832926616956`\), \
\(-0.0042537578336258`\), 
                "0.008763372948422709`", \(-0.00012463723366205596`\), 
                "0.03395403051814192`", \(-0.020683076430940528`\), 
                "0.03707079459873036`", \(-0.020959260225008335`\), 
                "0.006462206833295208`", "0.01795028936285692`", 
                "0.021326235520855986`", "0.03314151870046219`", 
                "0.017127329299740153`", \(-0.01379671756268423`\), 
                "0.047028685480367934`", "0.014443551051896045`", 
                "0.046957927763853005`", \(-0.0037652190144138`\), \
\(-0.004007614430790601`\), \(-0.006966987148030561`\), \
\(-0.03326232155315798`\), 
                "0.012058083778676383`", \(-0.0026421508509184197`\), 
                "0.02838053418427002`", \(-0.02434419508945619`\), 
                "0.026923902312260613`", "0.006047959915322079`", 
                "0.0339104631269339`", "0.03528728671198116`", 
                "0.011793284578456565`", 
                "0.0213462707600824`", \(-0.0043913210113898865`\), 
                "0.02753992452902688`", "0.023157505395985448`", 
                "0.04675454332575588`", "0.014814987156426948`", 
                "0.011472554327003608`", \(-0.008499637955189777`\), 
                "0.03982000968896064`", \(-0.002313933961486136`\), 
                "0.014157903223142436`", 
                "0.002374765066023259`", \(-0.007444299881390273`\), \
\(-0.0036977144404897948`\), "0.02291554804774241`", 
                "0.008595904413838786`", \(-0.0027247738299033377`\), 
                "0.0262976922006182`", 
                "0.048705760041405345`", \(-0.0034991451319804348`\), 
                "0.02197000468884408`", 
                "0.0002319207860171004`", \(-0.002883561817861462`\), \
\(-0.005230479140774526`\), \(-0.01696011053908408`\), 
                "0.012875747024093588`", 
                "0.02152798622051091`", \(-0.028230916794586`\), 
                "0.014511480521474586`", "0.018697360880501585`", 
                "0.011327315871302831`", "0.004123126979542132`", 
                "0.030380127409757932`", \(-0.00723570243377762`\), 
                "0.0007150236154841827`", "0.016581156416048397`", 
                "0.007853771406683068`", 
                "0.018608972370990014`", \(-0.00854119264166769`\), \
\(-0.023281488588077198`\), 
                "0.024902012054031177`", \(-0.0017429285419470937`\), 
                "0.03408650442744344`", \(-0.0034033562924238015`\), \
\(-0.00002002758839331522`\), \(-0.00653773352079981`\), 
                "0.025588721869287043`", 
                "0.013892468850613106`", \(-0.008280875070652578`\), 
                "0.04191923047858418`", 
                "0.007622894700645363`", \(-0.008291141564475713`\), 
                "0.011912855045417288`", "0.03575515666312747`", 
                "0.02953311783922924`", "0.04072711997226593`", 
                "0.01975154074207478`", 
                "0.03773402935081536`", \(-0.004641746867876678`\), \
\(-0.008962288214103078`\), "0.023120572239240376`", "0.017973379060159195`", 
                "0.01446088625430279`", 
                "0.03391373467404328`", \(-0.010622156200841186`\), 
                "0.016132066952339638`", "0.019507602282108353`", 
                "0.009534011268265183`", "0.10914602624657156`"},
              {"87", \(-0.17065320269675652`\), "0.025566406881347346`", 
                "0.053327743766761304`", \(-0.03797612090458539`\), \
\(-0.01276719788568271`\), 
                "0.026302323957916644`", \(-0.0003740852884263006`\), 
                "0.10190938073974107`", \(-0.06207803547044785`\), 
                "0.11126401382799624`", \(-0.06290697150526599`\), 
                "0.019395620683128147`", "0.05387586820040401`", 
                "0.06400840849451046`", "0.09947071366782391`", 
                "0.05140584184047138`", \(-0.041409367948321014`\), 
                "0.14115155524018239`", "0.043350769287760854`", 
                "0.1409391835434337`", \(-0.011300901019788754`\), \
\(-0.012028424863060109`\), \(-0.020910664655796007`\), \
\(-0.09983329047305016`\), "0.036191045128979665`", \(-0.00793013238573277`\),
                 "0.08518112929882243`", \(-0.07306649043766275`\), 
                "0.08080920497122505`", "0.018152302990360223`", 
                "0.10177861788800589`", "0.10591100620240843`", 
                "0.03539627873150112`", 
                "0.06406854211609761`", \(-0.013180079008913088`\), 
                "0.08265812958119235`", "0.06950476860533948`", 
                "0.1403287469672074`", "0.04446559491580819`", 
                "0.034433641282830385`", \(-0.025510751663563924`\), 
                "0.11951548804446728`", \(-0.006945024596173108`\), 
                "0.04249342796793203`", 
                "0.00712760263178453`", \(-0.022343267629098135`\), \
\(-0.01109829328159933`\), "0.06877855957658506`", 
                "0.025799685113797072`", \(-0.00817811639513415`\), 
                "0.07892970248752598`", 
                "0.14618511465453168`", \(-0.010502308800366825`\), 
                "0.065940612602472`", 
                "0.0006960853637404953`", \(-0.008654701509619328`\), \
\(-0.01569872212736747`\), \(-0.05090395266600586`\), "0.03864517365871612`", 
                "0.06461394158003493`", \(-0.0847320687514318`\), 
                "0.04355465230468367`", "0.056118123230798345`", 
                "0.0339977236361123`", "0.012375123388428045`", 
                "0.09118269389163196`", \(-0.02171718476395087`\), 
                "0.00214606668947152`", "0.049766562511788265`", 
                "0.023572252492937786`", 
                "0.055852834599923726`", \(-0.025635473597931495`\), \
\(-0.06987689085814407`\), "0.07474071822618951`", \(-0.005231213074646436`\),
                 "0.10230698696954867`", \(-0.010214808872610703`\), \
\(-0.00006011065843221932`\), \(-0.019622305934789374`\), 
                "0.07680180408117322`", 
                "0.04169675516889415`", \(-0.024854158329817765`\), 
                "0.12581607408512072`", 
                "0.02287930082326893`", \(-0.02488497210985855`\), 
                "0.03575515666312747`", "0.10731526767771628`", 
                "0.088640485514718`", "0.12223808226446421`", 
                "0.05928213101549505`", 
                "0.11325464179877408`", \(-0.013931705356841129`\), \
\(-0.026899346792491063`\), "0.0693939176967664`", "0.053945169450289085`", 
                "0.04340279903843583`", 
                "0.10178843708575326`", \(-0.03188126251963338`\), 
                "0.04841866865515618`", "0.058549975892394066`", 
                "0.028615312217366403`", "0.3275900909333435`"},
              {"88", \(-0.14095648335062688`\), "0.02111739333899113`", 
                "0.04404775947711442`", \(-0.0313675944513072`\), \
\(-0.010545476368265062`\), 
                "0.021725247639476836`", \(-0.00030898773592591053`\), 
                "0.08417531990325211`", \(-0.0512753434154923`\), 
                "0.09190207898142161`", \(-0.05196002970642704`\), 
                "0.016020434663359465`", "0.044500500424157305`", 
                "0.052869796896159095`", "0.082161024659516`", 
                "0.04246030297120865`", \(-0.034203394905746067`\), 
                "0.11658865190759184`", "0.035806957577030396`", 
                "0.11641323669672062`", \(-0.009334341467200672`\), \
\(-0.009935263107584347`\), \(-0.017271833799936485`\), \
\(-0.0824605065948185`\), "0.02989315389075769`", \(-0.00655014705809007`\), 
                "0.07035808437262493`", \(-0.06035161004957158`\), 
                "0.06674695332465842`", "0.014993476558321141`", 
                "0.08406731213403232`", "0.08748059073315982`", 
                "0.02923669110715034`", 
                "0.05291946618859614`", \(-0.010886508767614912`\), 
                "0.06827413187673356`", "0.05740969172501744`", 
                "0.11590902703798743`", "0.03672778354217762`", 
                "0.028441569847414232`", \(-0.021071423127738756`\), 
                "0.0987176486257775`", \(-0.0057364656999711544`\), 
                "0.03509880903036059`", 
                "0.005887271881338771`", \(-0.01845513815029872`\), \
\(-0.009166991110902033`\), "0.05680985609783268`", 
                "0.021310076973219745`", \(-0.00675497740021099`\), 
                "0.06519451799754793`", 
                "0.12074628166531685`", \(-0.00867471862331585`\), 
                "0.05446576281927077`", 
                "0.0005749540204003862`", \(-0.007148628153279238`\), \
\(-0.012966862790758793`\), \(-0.042045751518634274`\), 
                "0.031920220021223404`", 
                "0.05336995635955724`", \(-0.06998716841809598`\), 
                "0.035975361290680144`", "0.046352562845870325`", 
                "0.028081509693014154`", "0.010221629868632197`", 
                "0.07531526903857756`", \(-0.01793800493766244`\), 
                "0.0017726125780443771`", "0.041106287659751856`", 
                "0.01947025759582014`", 
                "0.046133439196914046`", \(-0.021174441207606733`\), \
\(-0.0577170580287431`\), "0.061734492161769496`", \(-0.004320888134577017`\),
                 "0.08450373551471632`", \(-0.0084372488416788`\), \
\(-0.00004965032528309756`\), \(-0.016207672613756427`\), 
                "0.06343691209536119`", 
                "0.03444077159327231`", \(-0.02052908881549744`\), 
                "0.10392181964222592`", 
                "0.0188978919504942`", \(-0.020554540444911083`\), 
                "0.02953311783922924`", "0.088640485514718`", 
                "0.07321545053478391`", "0.10096646259924538`", 
                "0.0489659765033764`", 
                "0.09354630196690428`", \(-0.011507338644367203`\), \
\(-0.022218377788291985`\), "0.057318130863564125`", "0.04455774201307117`", 
                "0.03584993321750394`", 
                "0.08407542261518311`", \(-0.026333350787040802`\), 
                "0.03999295151980032`", "0.04836122950895376`", 
                "0.023635734439204047`", "0.27058353707271976`"},
              {"89", \(-0.19438352697947003`\), "0.02912156504099964`", 
                
                "0.06074327791937496`", \(-0.04325692225975664`\), \
\(-0.014542551299630583`\), 
                "0.029959815684101575`", \(-0.0004261040320740414`\), 
                "0.11608047518267318`", \(-0.07071034877760103`\), 
                "0.1267359246237545`", \(-0.071654553208236`\), 
                "0.02209269499056442`", "0.06136762225602608`", 
                "0.07290915144214924`", "0.11330269721497634`", 
                "0.058554124308207646`", \(-0.04716758235172721`\), 
                "0.16077950318330378`", "0.04937894688330044`", 
                "0.16053759996207925`", \(-0.012872357292795062`\), \
\(-0.013701047574500705`\), \(-0.02381841467400616`\), \
\(-0.11371569244206307`\), "0.04122362127445701`", \(-0.009032863598182872`\),
                 "0.09702606270227403`", \(-0.08322681256983261`\), 
                "0.09204619676916383`", "0.020676486712858305`", 
                "0.11593152899287712`", "0.12063855003150178`", 
                "0.04031833796875094`", 
                "0.0729776469949396`", \(-0.015012845953867926`\), 
                "0.09415222514205773`", "0.07916981251975422`", 
                "0.15984227861557637`", "0.05064879552441863`", 
                "0.03922184016198173`", \(-0.029058170640211416`\), 
                "0.1361348145105617`", \(-0.007910770818419318`\), 
                "0.04840238724691497`", 
                "0.008118737395959594`", \(-0.025450229455745595`\), \
\(-0.012641575765579447`\), "0.07834261988520132`", 
                "0.02938728197378813`", \(-0.00931533123207549`\), 
                "0.08990533849065087`", 
                "0.16651300842528025`", \(-0.011962716162265328`\), 
                "0.07511003981350427`", 
                "0.0007928800980260565`", \(-0.00985818828952059`\), \
\(-0.017881721104354854`\), \(-0.05798244451349099`\), 
                "0.044019010705962716`", 
                "0.07359888743893664`", \(-0.0965145576636945`\), 
                "0.049611181024203706`", "0.06392167594097221`", 
                "0.038725305621154955`", "0.014095956554201216`", 
                "0.10386217989497876`", \(-0.024737086112488257`\), 
                "0.0024444897935722`", "0.05668689361708381`", 
                "0.026850111840971268`", 
                "0.06361949737694844`", \(-0.02920023588780686`\), \
\(-0.07959368054464114`\), "0.08513385150820615`", \(-0.005958643797841941`\),
                 
                "0.11653337088036687`", \(-0.011635237690836442`\), \
\(-0.00006846939647464989`\), \(-0.02235090215008921`\), 
                "0.08748154338605009`", 
                "0.047494932443381224`", \(-0.028310274169545225`\), 
                "0.14331153382942569`", 
                "0.026060801195475217`", \(-0.028345372785623008`\), 
                "0.04072711997226593`", "0.12223808226446421`", 
                "0.10096646259924538`", "0.13923600135413552`", 
                "0.06752565748284066`", 
                "0.12900336103718865`", \(-0.015868990334237807`\), \
\(-0.03063985802985277`\), "0.0790435471450832`", "0.06144656024935916`", 
                "0.04943821167460961`", 
                "0.11594271360740577`", \(-0.036314538228367554`\), 
                "0.05515156724930574`", "0.06669169191480293`", 
                "0.03259443846661613`", "0.37314340588322814`"},
              {"90", \(-0.0942707010792245`\), "0.014123163601354034`", 
                "0.029458830613328896`", \(-0.02097842575100233`\), \
\(-0.007052740156533712`\), 
                "0.014529692266788097`", \(-0.0002066488167001247`\), 
                "0.056295859773322625`", \(-0.0342925877331414`\), 
                "0.06146346170304303`", \(-0.034750501091445`\), 
                "0.010714353617577606`", "0.029761620562896794`", 
                "0.03535894696605993`", "0.054948713332848474`", 
                "0.028397150907740185`", \(-0.02287498907754155`\), 
                "0.07797366741812567`", "0.023947440472845007`", 
                "0.07785635096331843`", \(-0.006242741683878501`\), \
\(-0.0066446338351726884`\), \(-0.011551280526725893`\), \
\(-0.05514900473719136`\), "0.019992330311909293`", \(-0.00438069211617732`\),
                 "0.0470549901837423`", \(-0.0403627307903307`\), 
                "0.04463989122916665`", "0.010027531286034784`", 
                "0.05622362493967525`", "0.0585064015730711`", 
                "0.01955329263608174`", 
                "0.0353921654382355`", \(-0.00728082021793443`\), 
                "0.04566125746472433`", "0.03839519658132475`", 
                "0.07751913910268016`", "0.024563282378395758`", 
                "0.019021521150183743`", \(-0.014092419048563643`\), 
                "0.06602166657134613`", \(-0.003836507767493194`\), 
                "0.0234738357235215`", 
                "0.003937365877078989`", \(-0.012342666123522196`\), \
\(-0.006130818946881102`\), "0.03799403074799203`", 
                "0.014252029055808094`", \(-0.0045176812031283925`\), 
                "0.04360163344074822`", 
                "0.08075426085215476`", \(-0.005801590582043656`\), 
                "0.03642631770980955`", 
                "0.0003845251903499769`", \(-0.004780952048072776`\), \
\(-0.008672146303779823`\), \(-0.02811990182250027`\), 
                "0.021348017831280878`", 
                "0.03569345008464772`", \(-0.04680692421158026`\), 
                "0.024060067687803374`", "0.031000266837173305`", 
                "0.018780715460518824`", "0.006836153903551633`", 
                "0.050370320296484195`", \(-0.011996811081258496`\), 
                "0.0011855107796526325`", "0.027491595025180855`", 
                "0.013021570843147017`", 
                "0.030853718487504546`", \(-0.014161316813193823`\), \
\(-0.038600760995614734`\), 
                "0.041287592585460296`", \(-0.002889779484057102`\), 
                "0.056515501816045`", \(-0.005642772468339946`\), \
\(-0.00003320578707689742`\), \(-0.010839577037125127`\), 
                "0.04242615901997984`", 
                "0.023033744930561092`", \(-0.013729709688773982`\), 
                "0.06950217941186876`", 
                "0.01263877673977597`", \(-0.013746731558867494`\), 
                "0.01975154074207478`", "0.05928213101549505`", 
                "0.0489659765033764`", "0.06752565748284066`", 
                "0.03274809944371103`", 
                "0.06256310642946872`", \(-0.007696026857183399`\), \
\(-0.014859494229401403`\), "0.03833396132349591`", "0.029799903333504626`", 
                "0.023976182277836638`", 
                "0.056229049172218507`", \(-0.01761155912413336`\), 
                "0.026747003673614607`", "0.032343648922638045`", 
                "0.015807412352673647`", "0.1809643595952281`"},
              {"91", \(-0.1800980211061618`\), "0.0269813822029906`", 
                "0.056279173028568684`", \(-0.040077913078241705`\), \
\(-0.013473799717477737`\), 
                "0.02775802868306795`", \(-0.0003947890757738764`\), 
                "0.10754956551266998`", \(-0.06551375049346361`\), 
                "0.11742193169593293`", \(-0.0663885640752492`\), 
                "0.02046907323130779`", "0.05685763346329256`", 
                "0.06755096020377982`", "0.10497593017006539`", 
                "0.054250903249770596`", \(-0.04370117351973542`\), 
                "0.1489636020484548`", "0.04575002190863597`", 
                "0.14873947661911044`", \(-0.011926350506278797`\), \
\(-0.012694139228729834`\), \(-0.022067967462734275`\), \
\(-0.10535857382449638`\), "0.03819404210699243`", \(-0.008369026348238013`\),
                 "0.08989548733853088`", \(-0.07711036258943565`\), 
                "0.08528159842590785`", "0.019156943997661487`", 
                "0.10741156557795119`", "0.11177266133299893`", 
                "0.037355289284510075`", 
                "0.06761442192661099`", \(-0.013909531787376321`\), 
                "0.08723285195158177`", "0.07335151690945227`", 
                "0.1480952553700986`", "0.04692654767151035`", 
                "0.036339374570876756`", \(-0.026922646741665345`\), 
                "0.1261300845703659`", \(-0.007329397670473194`\), 
                "0.04484523094852672`", 
                "0.007522080505553046`", \(-0.023579857989517932`\), \
\(-0.011712529422747477`\), "0.07258511577005786`", 
                "0.027227571242325506`", \(-0.00863073505720682`\), 
                "0.08329807469105119`", 
                "0.1542757443072524`", \(-0.01108356012135858`\), 
                "0.06959010233951474`", 
                "0.0007346102771560157`", \(-0.009133696822067184`\), \
\(-0.01656756945873675`\), \(-0.05372123696922347`\), "0.040783994623331064`",
                 "0.06819000657791117`", \(-0.08942157349065769`\), 
                "0.04596518885132852`", "0.05922398632047824`", 
                "0.03587933101881587`", "0.013060025818330748`", 
                "0.09622920911828829`", \(-0.022919124506174747`\), 
                "0.0022648409630053696`", "0.05252089784424253`", 
                "0.02487686114239901`", 
                "0.05894401526404644`", \(-0.027054271423846355`\), \
\(-0.07374423430520347`\), "0.07887725068077968`", \(-0.005520735080504937`\),
                 "0.10796917729865606`", \(-0.010780148481618953`\), \
\(-0.00006343748877815157`\), \(-0.020708304400679303`\), 
                "0.08105240753659368`", 
                "0.04400446621450186`", \(-0.02622971418481607`\), 
                "0.13277937716962138`", 
                "0.024145557993923473`", \(-0.026262233356565853`\), 
                "0.03773402935081536`", "0.11325464179877408`", 
                "0.09354630196690428`", "0.12900336103718865`", 
                "0.06256310642946872`", 
                
                "0.11952273116895964`", \(-0.014702756969992035`\), \
\(-0.028388093805567338`\), "0.07323453094636251`", "0.056930770197718014`", 
                "0.04580493125101649`", 
                "0.10742192822017065`", \(-0.03364573415217332`\), 
                "0.051098404668582925`", "0.06179043010854707`", 
                "0.030199029506878475`", "0.3457205969695176`"},
              {"92", 
                "0.022154258099718434`", \(-0.003319039829204165`\), \
\(-0.006923026234578459`\), "0.0049300732177954484`", 
                "0.0016574420678890085`", \(-0.003414576839917509`\), 
                "0.00004856388218995548`", \(-0.013229911235258693`\), 
                "0.008058992145489437`", \(-0.014444332954806708`\), 
                "0.008166604909699617`", \(-0.0025179462197484153`\), \
\(-0.006994183939103118`\), \(-0.008309593842545251`\), \
\(-0.012913322628207815`\), \(-0.0066735242583803745`\), 
                "0.005375778542542102`", \(-0.01832434397099715`\), \
\(-0.005627811939334056`\), \(-0.018296773803496653`\), 
                "0.0014670868990173942`", "0.001561534297266188`", 
                "0.0027146297549677893`", 
                "0.012960392475107947`", \(-0.004698334060045227`\), 
                "0.001029492543135253`", \(-0.011058243817814194`\), 
                "0.009485517189343413`", \(-0.010490679081756233`\), \
\(-0.0023565382846481705`\), \(-0.01321293555638823`\), \
\(-0.013749403643941293`\), \(-0.004595157210033154`\), \
\(-0.008317400410204458`\), 
                "0.0017110424388401557`", \(-0.010730707117379588`\), \
\(-0.009023133222879526`\), \(-0.018217526714959693`\), \
\(-0.005772538989923484`\), \(-0.004470187281796869`\), 
                "0.0033118146494836246`", \(-0.015515542206119202`\), 
                "0.0009016055074332112`", \(-0.005516511591149018`\), \
\(-0.0009253078514874428`\), "0.002900610770989838`", 
                "0.0014407842920113904`", \(-0.0089288565143084`\), \
\(-0.0033493240904372864`\), 
                "0.0010616859134445322`", \(-0.010246681415934971`\), \
\(-0.018977802404027078`\), 
                "0.001363413379470628`", \(-0.008560433251549378`\), \
\(-0.00009036604390687139`\), "0.0011235563586863382`", 
                "0.00203801356405525`", 
                
                "0.006608368831275255`", \(-0.005016929878925205`\), \
\(-0.008388204358214659`\), 
                "0.0109999466214412`", \(-0.0056542801034685656`\), \
\(-0.007285274266643114`\), \(-0.004413596301358165`\), \
\(-0.001606542820355213`\), \(-0.011837369019627711`\), 
                "0.002819332475785904`", \(-0.0002786031236826239`\), \
\(-0.006460712446054106`\), \(-0.0030601580132559713`\), \
\(-0.0072508344043584255`\), "0.00332800609436137`", 
                "0.009071442263102643`", \(-0.009702866022876015`\), 
                "0.000679117899921731`", \(-0.013281528614235554`\), 
                "0.0013260900389032812`", "7.803586574450583`*^-6", 
                "0.002547374577923599`", \(-0.009970436905082819`\), \
\(-0.005413087251423773`\), 
                "0.0032265754746395683`", \(-0.016333486476243185`\), \
\(-0.002970198786602873`\), 
                "0.00323057573027652`", \(-0.004641746867876678`\), \
\(-0.013931705356841129`\), \(-0.011507338644367203`\), \
\(-0.015868990334237807`\), \(-0.007696026857183399`\), \
\(-0.014702756969992035`\), "0.0018086188326224392`", 
                "0.0034920825518500904`", \(-0.009008742519392524`\), \
\(-0.0070031806514549814`\), \(-0.005634566459654227`\), \
\(-0.013214210288053325`\), 
                "0.004138836583453477`", \(-0.006285728397006313`\), \
\(-0.007600978224577111`\), \(-0.0037148497798430743`\), \
\(-0.04252785948789851`\)},
              {"93", 
                "0.0427754575833064`", \(-0.006408404505914449`\), \
\(-0.01336698406745979`\), "0.009518988939335518`", 
                "0.0032001903450188207`", \(-0.006592867435388782`\), 
                "0.00009376717890289143`", \(-0.025544322194292274`\), 
                "0.015560307870926363`", \(-0.027889128529893847`\), 
                "0.015768086673997785`", \(-0.004861652384616026`\), \
\(-0.013504375414889235`\), \(-0.016044169809090375`\), \
\(-0.02493305268252131`\), \(-0.01288524547112431`\), 
                "0.01037955710314131`", \(-0.03538065660990322`\), \
\(-0.010866183368192717`\), \(-0.035327424110526626`\), 
                "0.0028326524471040913`", "0.003015011552042761`", 
                "0.005241409096858086`", 
                "0.025023935177004613`", \(-0.009071546805723212`\), 
                "0.001987744947855958`", \(-0.021351265171943766`\), 
                "0.018314643458705558`", \(-0.020255410768526105`\), \
\(-0.004550005826630979`\), \(-0.025511545541235203`\), \
\(-0.026547358513199053`\), \(-0.008872332868998033`\), \
\(-0.01605924273558038`\), 
                "0.003303681980069304`", \(-0.02071885707353876`\), \
\(-0.017421872161393268`\), \(-0.035174413774587805`\), \
\(-0.01114562246228379`\), \(-0.008631040841054746`\), 
                "0.00639445412367747`", \(-0.02995742012811014`\), 
                "0.0017408205667051846`", \(-0.010651284575312045`\), \
\(-0.0017865850697706069`\), "0.005600501377283061`", 
                "0.002781867354448247`", \(-0.017239842624207857`\), \
\(-0.006466877379435572`\), 
                "0.0020499039305639255`", \(-0.01978429989865248`\), \
\(-0.03664235462563956`\), 
                "0.0026324795404816335`", \(-0.01652849072165635`\), \
\(-0.00017447882301952183`\), "0.002169363431044097`", 
                "0.003934998065430881`", 
                "0.012759443325283431`", \(-0.009686691843547451`\), \
\(-0.016195951049675514`\), 
                "0.021238704902967285`", \(-0.010917288118672179`\), \
\(-0.014066412830114441`\), \(-0.008521774935039854`\), \
\(-0.003101914041018744`\), \(-0.02285560067585679`\), 
                "0.0054435691860406235`", \(-0.000537927112974016`\), \
\(-0.012474348269763975`\), \(-0.0059085553081964694`\), \
\(-0.013999916319073418`\), "0.006425716577173453`", 
                "0.017515147291242032`", \(-0.018734300743896846`\), 
                "0.001311241332993919`", \(-0.025643985067002703`\), 
                "0.002560415607484205`", "0.000015067170609396873`", 
                "0.004918472679893028`", \(-0.019250926797039675`\), \
\(-0.01045159278526944`\), 
                "0.00622987426315737`", \(-0.031536707517230235`\), \
\(-0.0057348619682251545`\), 
                "0.0062375979596382275`", \(-0.008962288214103078`\), \
\(-0.026899346792491063`\), \(-0.022218377788291985`\), \
\(-0.03063985802985277`\), \(-0.014859494229401403`\), \
\(-0.028388093805567338`\), "0.0034920825518500904`", 
                
                "0.006742515520118743`", \(-0.01739408658067865`\), \
\(-0.013521746273613735`\), \(-0.010879225000918605`\), \
\(-0.025514006794057343`\), 
                "0.007991268672725316`", \(-0.012136488941137023`\), \
\(-0.014675974260729863`\), \(-0.007172634645258201`\), \
\(-0.08211282189840234`\)},
              {"94", \(-0.11035050798356566`\), "0.016532159620141897`", 
                "0.034483640044754835`", \(-0.024556727719391075`\), \
\(-0.008255730041675742`\), 
                "0.01700803011041044`", \(-0.00024189702246827822`\), 
                "0.06589827647655844`", \(-0.04014189385568401`\), 
                "0.07194731919580445`", \(-0.04067791375500349`\), 
                "0.012541906985730562`", "0.03483807704760534`", 
                "0.041390142587245195`", "0.06432134650433256`", 
                "0.033240869030151915`", \(-0.026776788927281327`\), 
                "0.09127368005570106`", "0.02803216896481773`", 
                "0.09113635286671655`", \(-0.0073075696705303395`\), \
\(-0.007778012793814752`\), \(-0.013521588992041452`\), \
\(-0.06455580172701521`\), 
                "0.023402433422452032`", \(-0.005127909252881363`\), 
                "0.05508118652447359`", \(-0.0472474246539627`\), 
                "0.05225414277262931`", "0.01173793297988846`", 
                "0.06581372050640183`", "0.06848587164375836`", 
                "0.022888508841464997`", 
                "0.041429027153043974`", \(-0.008522713848397838`\), 
                "0.05344972402577321`", "0.04494428701996563`", 
                "0.09074162258791821`", "0.028753055373183154`", 
                "0.02226603279187347`", \(-0.016496170951559745`\), 
                "0.07728301965153449`", \(-0.004490903071464164`\), 
                "0.027477781185020093`", 
                "0.004608964605956215`", \(-0.014447961678545162`\), \
\(-0.0071765562088589915`\), "0.04447469410310897`", 
                "0.016683005728187573`", \(-0.005288264646022565`\), 
                "0.051038788764881125`", 
                "0.09452856088747733`", \(-0.006791171175264314`\), 
                "0.042639575363613125`", 
                "0.0004501138699704502`", \(-0.005596441748179259`\), \
\(-0.010151359213141614`\), \(-0.032916329411331297`\), 
                "0.024989361330242925`", 
                "0.041781702092326505`", \(-0.05479080779886601`\), 
                "0.028164007067655063`", "0.03628799991880043`", 
                "0.0219841527392628`", "0.008002200548787556`", 
                "0.058962014373274925`", \(-0.014043113945733638`\), 
                "0.001387724025142438`", "0.03218085196754464`", 
                "0.015242667560917661`", 
                "0.03611645473408275`", \(-0.016576820646945836`\), \
\(-0.04518491467289017`\), "0.04833004064958762`", \(-0.003382690808231027`\),
                 "0.06615538298697457`", \(-0.006605263365907219`\), \
\(-0.000038869716995637026`\), \(-0.012688489834911826`\), 
                "0.04966281300604522`", 
                "0.02696262385611407`", \(-0.016071594050730865`\), 
                "0.08135720553959977`", 
                "0.014794580050413108`", \(-0.01609151935085217`\), 
                "0.023120572239240376`", "0.0693939176967664`", 
                "0.057318130863564125`", "0.0790435471450832`", 
                "0.03833396132349591`", 
                "0.07323453094636251`", \(-0.009008742519392524`\), \
\(-0.01739408658067865`\), "0.04487260682950817`", "0.034882889732089806`", 
                "0.02806581327577417`", 
                "0.0658200699533638`", \(-0.020615572744043333`\), 
                "0.03130925524719721`", "0.03786052344784976`", 
                "0.018503691635403052`", "0.21183155296014844`"},
              {"95", \(-0.08578384172099161`\), "0.012851704899914286`", 
                "0.026806755796751278`", \(-0.019089811930720426`\), \
\(-0.006417806787910933`\), 
                "0.013221635220696923`", \(-0.00018804495119576907`\), 
                "0.051227741695517415`", \(-0.03120534677927973`\), 
                "0.05593012261494732`", \(-0.031622035809921734`\), 
                "0.009749778078987553`", "0.02708228663306712`", 
                "0.03217570544434922`", "0.05000187410673696`", 
                "0.025840655377639382`", \(-0.02081563433741867`\), 
                "0.0709539726301647`", "0.021791536708939727`", 
                "0.07084721776279616`", \(-0.005680729626321725`\), \
\(-0.0060464408420106384`\), \(-0.010511359404728192`\), \
\(-0.05018413398103009`\), 
                "0.018192491192669913`", \(-0.003986313826251671`\), 
                "0.042818795064573305`", \(-0.03672901622567637`\), 
                "0.04062111896703649`", "0.009124787944141762`", 
                "0.051162009909655956`", "0.053239276198776234`", 
                "0.017792978533258463`", 
                "0.03220593337441338`", \(-0.006625353604291035`\), 
                "0.04155053519590926`", "0.034938612195222`", 
                "0.0705403638988886`", "0.02235193653567404`", 
                "0.01730908056224758`", \(-0.01282372817098196`\), 
                "0.06007796834514673`", \(-0.0034911204787944536`\), 
                "0.021360568927973143`", 
                "0.0035828986878237387`", \(-0.011231499342149405`\), \
\(-0.005578882899336038`\), "0.03457356190964533`", 
                "0.012968969051147238`", \(-0.004110970267945451`\), 
                "0.03967633187234391`", 
                "0.07348423902581526`", \(-0.005279293805206553`\), 
                "0.03314698455749049`", 
                "0.0003499077411018226`", \(-0.004350539765508442`\), \
\(-0.007891423500494993`\), \(-0.025588366051547247`\), 
                "0.019426130937081714`", 
                "0.032480094424717554`", \(-0.042593061598621584`\), 
                "0.02189402449221552`", "0.028209421943660978`", 
                "0.017089953761118038`", "0.006220719032839046`", 
                "0.045835657678178765`", \(-0.010916780411831676`\), 
                "0.0010787834174987702`", "0.02501662350337021`", 
                "0.011849284659805908`", 
                "0.028076066826020638`", \(-0.012886423312402397`\), \
\(-0.0351256703689392`\), "0.03757061596916947`", \(-0.002629622809960782`\), 
                "0.05142761013833653`", \(-0.005134773527194236`\), \
\(-0.000030216386960267103`\), \(-0.009863728074895595`\), 
                "0.03860668127566991`", 
                "0.020960097959857035`", \(-0.012493672258013096`\), 
                "0.06324514286704146`", 
                "0.011500952162016225`", \(-0.012509161709063958`\), 
                "0.017973379060159195`", "0.053945169450289085`", 
                "0.04455774201307117`", "0.06144656024935916`", 
                "0.029799903333504626`", 
                "0.056930770197718014`", \(-0.0070031806514549814`\), \
\(-0.013521746273613735`\), "0.034882889732089806`", "0.027117122940603474`", 
                "0.021817690990407364`", 
                "0.0511669458176382`", \(-0.016026052453931426`\), 
                "0.024339065090010166`", "0.02943186406906191`", 
                "0.01438432666519169`", "0.1646727753473642`"},
              {"96", \(-0.06901931870641727`\), "0.010340128147827548`", 
                
                "0.021567978126215446`", \(-0.015359137423307386`\), \
\(-0.005163590755607774`\), 
                "0.010637763905296966`", \(-0.00015129579367552997`\), 
                "0.04121643143696766`", \(-0.025106963403532714`\), 
                "0.04499983773873613`", \(-0.02544221993238914`\), 
                "0.007844403177222313`", "0.021789662655884574`", 
                "0.02588768728603023`", "0.040230132104780006`", 
                "0.020790680311249782`", \(-0.016747686645735532`\), 
                "0.05708761407976654`", "0.017532870841908903`", 
                "0.057001722050841856`", \(-0.004570558752070233`\), \
\(-0.004864799933669912`\), \(-0.00845715055700405`\), \
\(-0.04037677338475606`\), 
                "0.014637177847250875`", \(-0.003207278421182387`\), 
                "0.034450824349865565`", \(-0.02955115585634587`\), 
                "0.032682634630842394`", "0.007341553311328131`", 
                "0.041163545450673536`", "0.04283485675092049`", 
                "0.014315740954078724`", 
                "0.025912007846838395`", \(-0.005330577213416824`\), 
                "0.03343041735570711`", "0.028110646036406835`", 
                "0.056754835875025486`", "0.01798375312309883`", 
                "0.013926409961055406`", \(-0.01031761884150826`\), 
                "0.04833708028528474`", \(-0.0028088594790626163`\), 
                "0.01718612602342112`", 
                "0.002882701700770278`", \(-0.009036555336003725`\), \
\(-0.004488615677850109`\), "0.027816936620989975`", 
                "0.010434475657386613`", \(-0.0033075735642473718`\), 
                "0.03192248493026841`", 
                "0.05912339680143042`", \(-0.004247574535907058`\), 
                "0.026669151735720167`", 
                "0.00028152614077948837`", \(-0.0035003245902321426`\), \
\(-0.0063492222159909914`\), \(-0.020587695261216524`\), 
                "0.01562973044200866`", 
                "0.026132590284372193`", \(-0.03426920541421683`\), 
                "0.017615329692381384`", "0.022696524713661795`", 
                "0.013750106566140223`", "0.005005019370746256`", 
                "0.03687810899980166`", \(-0.008783341144161034`\), 
                "0.000867959454995191`", "0.020127686938448745`", 
                "0.00953360840422794`", 
                "0.022589230855274263`", \(-0.010368061627238408`\), \
\(-0.028261147896074295`\), 
                "0.030228283853344574`", \(-0.0021157221588262737`\), 
                
                "0.04137724008667998`", \(-0.004131297496693608`\), \
\(-0.00002431127354438328`\), \(-0.007936084208595935`\), 
                "0.031061873491619277`", 
                "0.01686391810143306`", \(-0.010052064935421523`\), 
                "0.05088530176079841`", 
                "0.009253349660874582`", \(-0.010064527321544822`\), 
                "0.01446088625430279`", "0.04340279903843583`", 
                "0.03584993321750394`", "0.04943821167460961`", 
                "0.023976182277836638`", 
                "0.04580493125101649`", \(-0.005634566459654227`\), \
\(-0.010879225000918605`\), "0.02806581327577417`", "0.021817690990407364`", 
                "0.017553913857142743`", 
                "0.04116751674642455`", \(-0.01289412084762095`\), 
                "0.01958254208207811`", "0.023680068012265906`", 
                "0.011573233450083882`", "0.13249118407329125`"},
              {"97", \(-0.16186441279117306`\), "0.024249714459699076`", 
                "0.05058131809939373`", \(-0.03602031730532612`\), \
\(-0.01210967597500598`\), 
                "0.02494773116011551`", \(-0.0003548195673335031`\), 
                "0.0966609580756716`", \(-0.05888096209075503`\), 
                "0.10553381933921283`", \(-0.05966720719132723`\), 
                "0.018396729173454522`", "0.0511012136430228`", 
                "0.06071191920770431`", "0.09434788450101116`", 
                "0.0487583958112376`", \(-0.03927674910923894`\), 
                "0.13388212610408393`", "0.04111816657363206`", 
                "0.1336806917363459`", \(-0.010718894686258602`\), \
\(-0.011408950412267742`\), \(-0.01983374705013894`\), \
\(-0.09469178828214284`\), "0.03432717450085381`", \(-0.007521723599022122`\),
                 "0.08079422628442083`", \(-0.06930350197071881`\), 
                "0.0766474599016564`", "0.017217443434467444`", 
                "0.09653692962571263`", "0.10045649631046132`", 
                "0.0335733392712706`", 
                "0.06076895589493547`", \(-0.012501293357558129`\), 
                "0.07840116326941154`", "0.06592521194273175`", 
                "0.133101693180235`", "0.04217557770214798`", 
                "0.03266027849715339`", \(-0.024196925534540222`\), 
                "0.11336033538230128`", \(-0.006587349726318262`\), 
                "0.04030497908518923`", 
                "0.006760524832649686`", \(-0.021192569711372507`\), \
\(-0.010526721424633656`\), "0.0652364033171365`", 
                "0.02447097865817729`", \(-0.0077569362140158275`\), 
                "0.07486475344753789`", 
                "0.13865645278520053`", \(-0.009961430667924142`\), 
                "0.06254461310612261`", 
                "0.0006602363558016415`", \(-0.008208976776291331`\), \
\(-0.014890224142077742`\), \(-0.04828235437030746`\), "0.03665491325466864`",
                 "0.06128626680719363`", \(-0.08036829274984644`\), 
                "0.04131154943601494`", "0.05322799056890191`", 
                "0.032246810992317194`", "0.011737793658907338`", 
                "0.08648670502664295`", \(-0.020598730663969715`\), 
                "0.0020355423690422573`", "0.04720354080854832`", 
                "0.02235826077471653`", 
                "0.0529763645356478`", \(-0.024315224179684663`\), \
\(-0.06627816957250314`\), 
                "0.07089150555685778`", \(-0.0049618010042142965`\), 
                "0.09703808723523552`", \(-0.00968873723909678`\), \
\(-0.00005701490669888778`\), \(-0.018611739935448623`\), 
                "0.07284644367906784`", 
                "0.039549335635402284`", \(-0.023574147334483382`\), 
                "0.11933643570502914`", 
                "0.021700996724988007`", \(-0.02360337417777352`\), 
                "0.03391373467404328`", "0.10178843708575326`", 
                "0.08407542261518311`", "0.11594271360740577`", 
                "0.056229049172218507`", 
                "0.10742192822017065`", \(-0.013214210288053325`\), \
\(-0.025514006794057343`\), "0.0658200699533638`", "0.0511669458176382`", 
                "0.04116751674642455`", 
                "0.09654624312614708`", \(-0.03023934948324162`\), 
                "0.04592506467003557`", "0.05553460068136084`", 
                "0.02714159849159471`", "0.3107189133705045`"},
              {"98", 
                "0.050697721514617586`", \(-0.007595278352338743`\), \
\(-0.01584262738563613`\), "0.011281961143426639`", 
                "0.0037928842395095505`", \(-0.007813904890933854`\), 
                "0.00011113340667302016`", \(-0.03027527947220133`\), 
                "0.01844216753463329`", \(-0.03305435760074091`\), 
                "0.018688428182441454`", \(-0.005762058727627248`\), \
\(-0.01600546441097784`\), \(-0.01901564352246552`\), \
\(-0.029550799285921924`\), \(-0.01527166799490853`\), 
                
                "0.012301911544378012`", \(-0.04193336032279421`\), \
\(-0.012878663828540667`\), \(-0.04187026885442907`\), 
                "0.003357276181822267`", "0.0035734092553219563`", 
                "0.006212148595235545`", 
                "0.029658513747816223`", \(-0.010751650120111348`\), 
                "0.0023558868917352652`", \(-0.025305643862811672`\), 
                "0.02170662211855166`", \(-0.024006830840020824`\), \
\(-0.005392693411617605`\), \(-0.03023643239205888`\), \
\(-0.031464083960521486`\), \(-0.010515540601791074`\), \
\(-0.01903350804274826`\), 
                "0.003915543128258165`", \(-0.024556110100511525`\), \
\(-0.020648504376170194`\), \(-0.04168892011291819`\), \
\(-0.013209856670719753`\), \(-0.010229559884634698`\), 
                "0.007578744278044028`", \(-0.03550570885170485`\), 
                "0.002063230676746307`", \(-0.01262396452733334`\), \
\(-0.002117471032378905`\), "0.006637746857874332`", 
                "0.003297085394159838`", \(-0.02043276190829155`\), \
\(-0.0076645807426675905`\), 
                "0.0024295580801456567`", \(-0.023448467492607247`\), \
\(-0.04342873216102114`\), 
                "0.0031200300867932937`", \(-0.019589663489432693`\), \
\(-0.00020679331746281755`\), "0.0025711421760217603`", 
                "0.004663782630337753`", 
                "0.015122566558802064`", \(-0.011480723602445831`\), \
\(-0.019195535533003162`\), 
                "0.02517223677630497`", \(-0.012939233476517802`\), \
\(-0.01667159442963141`\), \(-0.010100057296301259`\), \
\(-0.003676406591503601`\), \(-0.027088591065501523`\), 
                "0.006451749910610985`", \(-0.0006375543479717671`\), \
\(-0.014784670238189457`\), \(-0.00700285417134995`\), \
\(-0.01659278237737257`\), "0.00761579672004576`", 
                "0.020759054603437844`", \(-0.022204002377658728`\), 
                "0.001554090866453408`", \(-0.030393400489520193`\), 
                "0.003034619493598903`", "0.00001785769837951524`", 
                "0.005829402472594129`", \(-0.022816310585430016`\), \
\(-0.012387288654477534`\), 
                "0.0073836832686015735`", \(-0.037377489465371616`\), \
\(-0.0067969918129716705`\), 
                "0.007392837438664801`", \(-0.010622156200841186`\), \
\(-0.03188126251963338`\), \(-0.026333350787040802`\), \
\(-0.036314538228367554`\), \(-0.01761155912413336`\), \
\(-0.03364573415217332`\), "0.004138836583453477`", 
                "0.007991268672725316`", \(-0.020615572744043333`\), \
\(-0.016026052453931426`\), \(-0.01289412084762095`\), \
\(-0.03023934948324162`\), 
                "0.009471298183761002`", \(-0.014384237393713481`\), \
\(-0.0173940501881749`\), \(-0.008501048365484026`\), \
\(-0.097320594859264`\)},
              {"99", \(-0.07699557625975346`\), "0.01153509104788737`", 
                "0.024060494013994276`", \(-0.017134125038101005`\), \
\(-0.005760324112857272`\), 
                "0.01186712325410698`", \(-0.00016878037972636615`\), 
                "0.04597963221513051`", \(-0.028008464175231052`\), 
                "0.05020027005811694`", \(-0.028382464819078974`\), 
                "0.008750946175131048`", "0.024307797644769754`", 
                "0.02887941286552954`", "0.044879350629196256`", 
                "0.02319336732670688`", \(-0.01868314275588887`\), 
                "0.06368497727517204`", "0.01955906721859729`", 
                "0.06358915908416227`", \(-0.005098758022251922`\), \
\(-0.005427003356474725`\), \(-0.009434506060858553`\), \
\(-0.04504293859365083`\), 
                "0.01632873178536306`", \(-0.0035779294100949975`\), 
                "0.03843215382528568`", \(-0.03296625230364068`\), 
                "0.03645962223696528`", "0.00818998417315373`", 
                "0.04592063442919028`", "0.04778509178814111`", 
                "0.015970147851403806`", 
                "0.028906544046037864`", \(-0.00594660845740829`\), 
                "0.037293822905664346`", "0.03135926913178669`", 
                "0.06331374136440172`", "0.02006205597183607`", 
                "0.01553582359660896`", \(-0.011509980440542304`\), 
                "0.053923182973022114`", \(-0.0031334669521011767`\), 
                "0.019172250634270905`", 
                "0.00321584279294171`", \(-0.010080870088827248`\), \
\(-0.005007345149185014`\), "0.03103161701761371`", 
                "0.011640341882049798`", \(-0.0036898152194752764`\), 
                "0.03561162539584418`", 
                "0.06595602640651597`", \(-0.0047384479480237305`\), 
                "0.0297511877070971`", 
                "0.00031406087234364097`", \(-0.003904841629450202`\), \
\(-0.00708297375986706`\), \(-0.02296692419176512`\), "0.017435989295779247`",
                 "0.029152618220761883`", \(-0.038229545992115956`\), 
                "0.01965105547389798`", "0.025319461741653556`", 
                "0.015339145597717279`", "0.005583427334034323`", 
                "0.041139949032063146`", \(-0.009798393052202096`\), 
                "0.0009682656922726573`", "0.022453754740666285`", 
                "0.010635365382853436`", 
                "0.025199768406359707`", \(-0.011566252676029887`\), \
\(-0.03152716382606137`\), 
                "0.03372163298991338`", \(-0.0023602268158757172`\), 
                "0.046159024809612925`", \(-0.004608733285407318`\), \
\(-0.000027120819956518175`\), \(-0.00885322237801168`\), 
                "0.034651556897683754`", 
                "0.018812806567103928`", \(-0.011213737643447356`\), 
                "0.056765891139690994`", 
                "0.010322718375453756`", \(-0.0112276402524432`\), 
                "0.016132066952339638`", "0.04841866865515618`", 
                "0.03999295151980032`", "0.05515156724930574`", 
                "0.026747003673614607`", 
                "0.051098404668582925`", \(-0.006285728397006313`\), \
\(-0.012136488941137023`\), "0.03130925524719721`", "0.024339065090010166`", 
                "0.01958254208207811`", 
                "0.04592506467003557`", \(-0.014384237393713481`\), 
                "0.02184560990313408`", "0.026416668791386447`", 
                "0.012910700878810787`", "0.147802604520807`"},
              {"100", \(-0.0931064248366003`\), "0.01394873757435406`", 
                "0.029095003716679793`", \(-0.02071933483060044`\), \
\(-0.006965636340441869`\), 
                "0.014350245468098807`", \(-0.00020409663129049077`\), 
                "0.05560058614809415`", \(-0.0338690622396559`\), 
                "0.060704366380412975`", \(-0.03432132020727979`\), 
                "0.010582027590198889`", "0.029394054104106417`", 
                "0.03492225156180919`", "0.0542700774389408`", 
                "0.028046436128051522`", \(-0.02259247493445814`\), 
                "0.07701066526065883`", "0.023651681178652854`", 
                "0.07689479770524067`", \(-0.006165641633192856`\), \
\(-0.0065625702753745385`\), \(-0.011408618158299756`\), \
\(-0.05446789517414779`\), 
                "0.019745418016250325`", \(-0.004326589031138946`\), 
                "0.046473844541027653`", \(-0.03986423689977264`\), 
                "0.04408857290611982`", "0.009903687755490869`", 
                "0.05552924343999312`", "0.057783826980826236`", 
                "0.019311802609799485`", 
                "0.03495505977419537`", \(-0.007190899533039607`\), 
                "0.045097324910219956`", "0.0379210024287539`", 
                "0.07656175052942575`", "0.024259917220540383`", 
                "0.018786598688377492`", \(-0.013918372727580428`\), 
                "0.06520627581889085`", \(-0.0037891255501425274`\), 
                "0.02318392561419505`", 
                "0.003888738026678792`", \(-0.012190229865238907`\), \
\(-0.006055101181276651`\), "0.037524791134251965`", 
                "0.01407601149522029`", \(-0.004461886254789863`\), 
                "0.04306313796576486`", 
                "0.0797569173899286`", \(-0.005729938902287619`\), 
                "0.03597643990227982`", 
                "0.00037977616930006677`", \(-0.004721905612404299`\), \
\(-0.00856504225343902`\), \(-0.027772611166314864`\), 
                "0.021084362318979234`", 
                "0.035252623449488575`", \(-0.046228842270680554`\), 
                "0.023762917407979974`", "0.030617402662192796`", 
                "0.018548767033490676`", "0.006751725003695049`", 
                "0.04974822916336232`", \(-0.011848646254124967`\), 
                "0.0011708693054689997`", "0.02715206417844657`", 
                "0.012860749873314798`", 
                "0.030472664236073577`", \(-0.013986419580637762`\), \
\(-0.03812402805038459`\), "0.04077767632715221`", \(-0.002854089693261094`\),
                 "0.055817515534505535`", \(-0.005573082248025355`\), \
\(-0.000032795683952929144`\), \(-0.01070570445656785`\), 
                "0.041902181066625625`", 
                "0.022749270096977532`", \(-0.013560142955676993`\), 
                "0.06864380310434731`", 
                "0.012482683411461947`", \(-0.013576954599701027`\), 
                "0.019507602282108353`", "0.058549975892394066`", 
                "0.04836122950895376`", "0.06669169191480293`", 
                "0.032343648922638045`", 
                "0.06179043010854707`", \(-0.007600978224577111`\), \
\(-0.014675974260729863`\), "0.03786052344784976`", "0.02943186406906191`", 
                "0.023680068012265906`", 
                "0.05553460068136084`", \(-0.0173940501881749`\), 
                "0.026416668791386447`", "0.0319441935074422`", 
                "0.015612185262507898`", "0.17872938624479803`"},
              {"101", \(-0.04550419322184857`\), "0.006817209992738917`", 
                "0.014219691855182853`", \(-0.010126225093643557`\), \
\(-0.003404337160457666`\), 
                "0.007013440197143419`", \(-0.00009974878277701886`\), 
                "0.02717384777442708`", \(-0.016552932357792295`\), 
                "0.029668234195781667`", \(-0.016773965803991042`\), 
                "0.005171787328193639`", "0.014365847683165846`", 
                "0.017067660857985032`", "0.026523584105825056`", 
                "0.013707222149221676`", \(-0.011041690695154097`\), 
                "0.03763766247403553`", "0.011559359864410803`", 
                "0.03758103416251842`", \(-0.0030133532536112595`\), \
\(-0.0032073454261258797`\), \(-0.005575769513013106`\), \
\(-0.02662026418414795`\), 
                "0.00965023969328079`", \(-0.0021145473431075632`\), 
                "0.022713306900876307`", \(-0.019482972756308836`\), 
                "0.021547545659888635`", "0.0048402601864007706`", 
                "0.027138980230322615`", "0.028240869871740147`", 
                "0.009438317484112762`", 
                "0.017083695317887282`", \(-0.003514430742718259`\), 
                "0.022040556171118737`", "0.018533249716252493`", 
                "0.03741826297817889`", "0.011856624961025944`", 
                "0.009181632934542728`", \(-0.006802369686528427`\), 
                "0.0318684664280393`", \(-0.0018518711407738404`\), 
                "0.011330752229405622`", 
                "0.0019005550569221406`", \(-0.0059577690388185126`\), \
\(-0.002959328473993171`\), "0.018339608135305357`", 
                "0.006879412972794946`", \(-0.002180671576942078`\), 
                "0.021046381645222222`", 
                "0.03897984683720399`", \(-0.0028004108998564707`\), 
                "0.017582877611513927`", 
                "0.0001856091909791639`", \(-0.002307751648065774`\), \
\(-0.004186019797643189`\), \(-0.013573394822163447`\), 
                "0.010304626115824628`", 
                "0.01722912454041525`", \(-0.02259356617762083`\), 
                "0.011613724693491657`", "0.014963738637120179`", 
                "0.009065396728531868`", "0.003299791606090672`", 
                "0.02431360710356216`", \(-0.005790825815847338`\), 
                "0.000572242605245527`", "0.013270112958546076`", 
                "0.006285474372367168`", 
                "0.014893000174975232`", \(-0.006835626437124251`\), \
\(-0.018632475061140154`\), 
                "0.019929400854830293`", \(-0.001394888151946159`\), 
                "0.027279868349613857`", \(-0.0027237498582988215`\), \
\(-0.00001602833684201484`\), \(-0.005232232308593246`\), 
                "0.02047898356121908`", 
                "0.011118321683660583`", \(-0.006627290933508746`\), 
                "0.03354849985298612`", 
                "0.006100700772037816`", \(-0.006635507340694277`\), 
                "0.009534011268265183`", "0.028615312217366403`", 
                "0.023635734439204047`", "0.03259443846661613`", 
                "0.015807412352673647`", 
                "0.030199029506878475`", \(-0.0037148497798430743`\), \
\(-0.007172634645258201`\), "0.018503691635403052`", "0.01438432666519169`", 
                "0.011573233450083882`", 
                "0.02714159849159471`", \(-0.008501048365484026`\), 
                "0.012910700878810787`", "0.015612185262507898`", 
                "0.007630191966314109`", "0.08735097003648047`"},
              {"102", \(-0.5209351791152933`\), "0.07804389567616524`", 
                "0.16278802455478478`", \(-0.11592573144195802`\), \
\(-0.03897308935477087`\), "0.08029035274839408`", \(-0.001141931025326458`\),
                 "0.3110881054106032`", \(-0.18949912463341023`\), 
                "0.3396440152111796`", \(-0.19202953094837658`\), 
                "0.05920698220104184`", "0.16446122667173843`", 
                "0.19539177241943678`", "0.30364384155949253`", 
                "0.15692123560273133`", \(-0.12640604552579948`\), 
                "0.4308785862173812`", "0.13233235829645917`", 
                "0.4302303013558226`", \(-0.03449707830780574`\), \
\(-0.03671791423479777`\), \(-0.06383179844121356`\), \(-0.30475064184210554`\
\), "0.11047661736613287`", \(-0.024207485529061244`\), 
                "0.2600235222504172`", \(-0.22304243156283374`\), 
                "0.24667780622115257`", "0.05541163634907922`", 
                "0.31068893933276914`", "0.32330344883343465`", 
                "0.10805051712844205`", 
                "0.19557533603522206`", \(-0.04023344836640651`\), 
                "0.25232182495413524`", "0.21216993593216463`", 
                "0.42836688547994217`", "0.13573546986455046`", 
                "0.10511197449448122`", \(-0.07787400281516675`\), 
                "0.36483242733000043`", \(-0.021200350036186682`\), 
                "0.12971524213953833`", 
                "0.021757686905233106`", \(-0.06820495566712498`\), \
\(-0.0338785988610918`\), "0.2099531136019001`", 
                "0.0787559997321368`", \(-0.024964480371899266`\), 
                "0.24094044561191022`", 
                "0.44624400645951384`", \(-0.03205929938370384`\), 
                "0.20129000976372413`", 
                "0.0021248669694411836`", \(-0.02641930189329306`\), \
\(-0.04792184672814713`\), \(-0.15538917102460084`\), "0.11796807879203972`", 
                "0.19724021992222676`", \(-0.2586527220955309`\), 
                "0.13295473065315022`", "0.17130592403119116`", 
                "0.10378129429754332`", "0.03777624455358168`", 
                "0.2783438706336981`", \(-0.06629377800188034`\), 
                "0.006551073273788954`", "0.15191717908804064`", 
                "0.07195654919163644`", 
                "0.1704961051806918`", \(-0.0782547284165188`\), \
\(-0.21330587460401018`\), "0.22815317158478216`", \(-0.01596877689353204`\), 
                "0.3123018363530587`", \(-0.031181678430832527`\), \
\(-0.0001834935185644866`\), \(-0.059898960554280095`\), 
                "0.23444483275533656`", 
                "0.1272833224292441`", \(-0.07586968903426011`\), 
                "0.3840655672052094`", 
                "0.06984124812225868`", \(-0.07596375103703008`\), 
                "0.10914602624657156`", "0.3275900909333435`", 
                "0.27058353707271976`", "0.37314340588322814`", 
                "0.1809643595952281`", 
                "0.3457205969695176`", \(-0.04252785948789851`\), \
\(-0.08211282189840234`\), "0.21183155296014844`", "0.1646727753473642`", 
                "0.13249118407329125`", 
                "0.3107189133705045`", \(-0.097320594859264`\), 
                "0.147802604520807`", "0.17872938624479803`", 
                "0.08735097003648047`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5209351791152933`\), 0.07804389567616524`, 
      0.16278802455478478`, \(-0.11592573144195802`\), \
\(-0.03897308935477087`\), 0.08029035274839408`, \(-0.001141931025326458`\), 
      0.3110881054106032`, \(-0.18949912463341023`\), 
      0.3396440152111796`, \(-0.19202953094837658`\), 0.05920698220104184`, 
      0.16446122667173843`, 0.19539177241943678`, 0.30364384155949253`, 
      0.15692123560273133`, \(-0.12640604552579948`\), 0.4308785862173812`, 
      0.13233235829645917`, 
      0.4302303013558226`, \(-0.03449707830780574`\), \(-0.03671791423479777`\
\), \(-0.06383179844121356`\), \(-0.30475064184210554`\), 
      0.11047661736613287`, \(-0.024207485529061244`\), 
      0.2600235222504172`, \(-0.22304243156283374`\), 0.24667780622115257`, 
      0.05541163634907922`, 0.31068893933276914`, 0.32330344883343465`, 
      0.10805051712844205`, 0.19557533603522206`, \(-0.04023344836640651`\), 
      0.25232182495413524`, 0.21216993593216463`, 0.42836688547994217`, 
      0.13573546986455046`, 0.10511197449448122`, \(-0.07787400281516675`\), 
      0.36483242733000043`, \(-0.021200350036186682`\), 0.12971524213953833`, 
      0.021757686905233106`, \(-0.06820495566712498`\), \
\(-0.0338785988610918`\), 0.2099531136019001`, 
      0.0787559997321368`, \(-0.024964480371899266`\), 0.24094044561191022`, 
      0.44624400645951384`, \(-0.03205929938370384`\), 0.20129000976372413`, 
      0.0021248669694411836`, \(-0.02641930189329306`\), \
\(-0.04792184672814713`\), \(-0.15538917102460084`\), 0.11796807879203972`, 
      0.19724021992222676`, \(-0.2586527220955309`\), 0.13295473065315022`, 
      0.17130592403119116`, 0.10378129429754332`, 0.03777624455358168`, 
      0.2783438706336981`, \(-0.06629377800188034`\), 0.006551073273788954`, 
      0.15191717908804064`, 0.07195654919163644`, 
      0.1704961051806918`, \(-0.0782547284165188`\), \
\(-0.21330587460401018`\), 0.22815317158478216`, \(-0.01596877689353204`\), 
      0.3123018363530587`, \(-0.031181678430832527`\), \
\(-0.0001834935185644866`\), \(-0.059898960554280095`\), 
      0.23444483275533656`, 0.1272833224292441`, \(-0.07586968903426011`\), 
      0.3840655672052094`, 0.06984124812225868`, \(-0.07596375103703008`\), 
      0.10914602624657156`, 0.3275900909333435`, 0.27058353707271976`, 
      0.37314340588322814`, 0.1809643595952281`, 
      0.3457205969695176`, \(-0.04252785948789851`\), \(-0.08211282189840234`\
\), 0.21183155296014844`, 0.1646727753473642`, 0.13249118407329125`, 
      0.3107189133705045`, \(-0.097320594859264`\), 0.147802604520807`, 
      0.17872938624479803`, 0.08735097003648047`, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5209351791152933`\), 0.07804389567616524`, 
        0.16278802455478478`, \(-0.11592573144195802`\), \
\(-0.03897308935477087`\), 0.08029035274839408`, \(-0.001141931025326458`\), 
        0.3110881054106032`, \(-0.18949912463341023`\), 
        0.3396440152111796`, \(-0.19202953094837658`\), 0.05920698220104184`, 
        0.16446122667173843`, 0.19539177241943678`, 0.30364384155949253`, 
        0.15692123560273133`, \(-0.12640604552579948`\), 0.4308785862173812`, 
        0.13233235829645917`, 
        0.4302303013558226`, \(-0.03449707830780574`\), \
\(-0.03671791423479777`\), \(-0.06383179844121356`\), \(-0.30475064184210554`\
\), 0.11047661736613287`, \(-0.024207485529061244`\), 
        0.2600235222504172`, \(-0.22304243156283374`\), 0.24667780622115257`, 
        0.05541163634907922`, 0.31068893933276914`, 0.32330344883343465`, 
        0.10805051712844205`, 
        0.19557533603522206`, \(-0.04023344836640651`\), 
        0.25232182495413524`, 0.21216993593216463`, 0.42836688547994217`, 
        0.13573546986455046`, 
        0.10511197449448122`, \(-0.07787400281516675`\), 
        0.36483242733000043`, \(-0.021200350036186682`\), 
        0.12971524213953833`, 
        0.021757686905233106`, \(-0.06820495566712498`\), \
\(-0.0338785988610918`\), 0.2099531136019001`, 
        0.0787559997321368`, \(-0.024964480371899266`\), 
        0.24094044561191022`, 
        0.44624400645951384`, \(-0.03205929938370384`\), 
        0.20129000976372413`, 
        0.0021248669694411836`, \(-0.02641930189329306`\), \
\(-0.04792184672814713`\), \(-0.15538917102460084`\), 0.11796807879203972`, 
        0.19724021992222676`, \(-0.2586527220955309`\), 0.13295473065315022`, 
        0.17130592403119116`, 0.10378129429754332`, 0.03777624455358168`, 
        0.2783438706336981`, \(-0.06629377800188034`\), 
        0.006551073273788954`, 0.15191717908804064`, 0.07195654919163644`, 
        0.1704961051806918`, \(-0.0782547284165188`\), \
\(-0.21330587460401018`\), 0.22815317158478216`, \(-0.01596877689353204`\), 
        0.3123018363530587`, \(-0.031181678430832527`\), \
\(-0.0001834935185644866`\), \(-0.059898960554280095`\), 
        0.23444483275533656`, 0.1272833224292441`, \(-0.07586968903426011`\), 
        0.3840655672052094`, 0.06984124812225868`, \(-0.07596375103703008`\), 
        0.10914602624657156`, 0.3275900909333435`, 0.27058353707271976`, 
        0.37314340588322814`, 0.1809643595952281`, 
        0.3457205969695176`, \(-0.04252785948789851`\), \
\(-0.08211282189840234`\), 0.21183155296014844`, 0.1646727753473642`, 
        0.13249118407329125`, 0.3107189133705045`, \(-0.097320594859264`\), 
        0.147802604520807`, 0.17872938624479803`, 0.08735097003648047`, 
        1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5209351791152933`\), 0.07804389567616524`, 
      0.16278802455478478`, \(-0.11592573144195802`\), \
\(-0.03897308935477087`\), 0.08029035274839408`, \(-0.001141931025326458`\), 
      0.3110881054106032`, \(-0.18949912463341023`\), 
      0.3396440152111796`, \(-0.19202953094837658`\), 0.05920698220104184`, 
      0.16446122667173843`, 0.19539177241943678`, 0.30364384155949253`, 
      0.15692123560273133`, \(-0.12640604552579948`\), 0.4308785862173812`, 
      0.13233235829645917`, 
      0.4302303013558226`, \(-0.03449707830780574`\), \(-0.03671791423479777`\
\), \(-0.06383179844121356`\), \(-0.30475064184210554`\), 
      0.11047661736613287`, \(-0.024207485529061244`\), 
      0.2600235222504172`, \(-0.22304243156283374`\), 0.24667780622115257`, 
      0.05541163634907922`, 0.31068893933276914`, 0.32330344883343465`, 
      0.10805051712844205`, 0.19557533603522206`, \(-0.04023344836640651`\), 
      0.25232182495413524`, 0.21216993593216463`, 0.42836688547994217`, 
      0.13573546986455046`, 0.10511197449448122`, \(-0.07787400281516675`\), 
      0.36483242733000043`, \(-0.021200350036186682`\), 0.12971524213953833`, 
      0.021757686905233106`, \(-0.06820495566712498`\), \
\(-0.0338785988610918`\), 0.2099531136019001`, 
      0.0787559997321368`, \(-0.024964480371899266`\), 0.24094044561191022`, 
      0.44624400645951384`, \(-0.03205929938370384`\), 0.20129000976372413`, 
      0.0021248669694411836`, \(-0.02641930189329306`\), \
\(-0.04792184672814713`\), \(-0.15538917102460084`\), 0.11796807879203972`, 
      0.19724021992222676`, \(-0.2586527220955309`\), 0.13295473065315022`, 
      0.17130592403119116`, 0.10378129429754332`, 0.03777624455358168`, 
      0.2783438706336981`, \(-0.06629377800188034`\), 0.006551073273788954`, 
      0.15191717908804064`, 0.07195654919163644`, 
      0.1704961051806918`, \(-0.0782547284165188`\), \
\(-0.21330587460401018`\), 0.22815317158478216`, \(-0.01596877689353204`\), 
      0.3123018363530587`, \(-0.031181678430832527`\), \
\(-0.0001834935185644866`\), \(-0.059898960554280095`\), 
      0.23444483275533656`, 0.1272833224292441`, \(-0.07586968903426011`\), 
      0.3840655672052094`, 0.06984124812225868`, \(-0.07596375103703008`\), 
      0.10914602624657156`, 0.3275900909333435`, 0.27058353707271976`, 
      0.37314340588322814`, 0.1809643595952281`, 
      0.3457205969695176`, \(-0.04252785948789851`\), \(-0.08211282189840234`\
\), 0.21183155296014844`, 0.1646727753473642`, 0.13249118407329125`, 
      0.3107189133705045`, \(-0.097320594859264`\), 0.147802604520807`, 
      0.17872938624479803`, 0.08735097003648047`, 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"53", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"54", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"55", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"56", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"57", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"58", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"59", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"60", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"61", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"62", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"63", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"64", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"65", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"66", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"67", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"68", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"69", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"70", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"71", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"72", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"73", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"74", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"75", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"76", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"77", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"78", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"79", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"80", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"81", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"82", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"83", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"84", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"85", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"86", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"87", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"88", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"89", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"90", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"91", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"92", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"93", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"94", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"95", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"96", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"97", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"98", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"99", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"100", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"101", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"102", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431063476-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431063476-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.22557999999980893`\ Second, 125.0805584703979`}\)], "Output"],

Cell[BoxData[
    \({0.20870500000000902`\ Second, 125.08055847039796`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? BFGS\)], "Input"],

Cell[BoxData[
    \("BFGS[THETA0,PHI0,F0,KMAX,EPS,Z,X,K,P,Q,N,T,DT,              \
OPTION,NONLIN,PRINT]"\)], "Print",
  CellTags->"Info3431063478-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(BFGS[
                      data_, {THETA0_, 
                        F0_}, {system_, {Lik_, LikN_, Score_, 
                          Hesse_}}, {misc_, KMAX_, {EPS1_, EPS2_}, OPTION_, 
                        PRINT_}] := 
                    Module[{MINSTEP, BOUND, ALPHA, u, THETA, THETA1, F, S, 
                        LIKALT, LIKI, psii, scoreii, STEPL, STEP, LIKNEU, 
                        SNEU, likpsi, COV, LIKELI, n, T, T1, Tc, P, Q, k, K, 
                        KK, Z, Y, X, ReturnCode}, MINSTEP = 1\/10.`\^10; 
                      FMAX = 10\^3; BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL:    BFGS \
(skeleton)**************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; Print[LikN]; 
                        Print["***********************************************\
***************"]; VecPrint[
                          Spalte[{KMAX, EPS1, EPS2, K, Q, n, T, 
                              OPTION}], {"KMAX", "EPS1", "EPS2", "K", "Q", 
                            "n", "T", "OPTION    "}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{MAXSTEP, MINSTEP, BOUND, STEPREDUCE, 
                              FMAX}], {"MAXSTEP", "MINSTEP", "BOUND", 
                            "STEPREDUCE", "FMAX"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{RESAMPLING, FDIGITS, TYP, YMAX, ANALGRAD, 
                              FACTOR, CSEED}], {"RESAMPLING", "FDIGITS", 
                            "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}]; 
                        Print[\*"\<\"\"\>"]; Print["    SCALING"]; 
                        Print["MatrixForm"[Transpose[Spalte[SCALING]], 
                            TableHeadings \[Rule] {Automatic, {"SCALING"}}, 
                            TableDepth \[Rule] 0]]; Print[\*"\<\"\"\>"]; 
                        Print["***********************************************\
***************"]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]]; 
                      u = Length[THETA0]; THETA = THETA0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        Score[data, THETA0, {system, {Lik, LikN}}, misc]; 
                      Print[{S, LIKALT}]; LIKI = {}; psii = {}; scoreii = {}; 
                      ReturnCode = 0; k = 0; 
                      DoUntil[{KK, KMAX}, ReturnCode \[Equal] 3, 
                        If[
                          PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; 
                        psii = Append[psii, THETA]; 
                        scoreii = Append[scoreii, S]; 
                        STEP = LinearSolve[F, S]; STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        THETA1 = THETA + STEP; 
                        LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                        LIKNEU = LikTest[LIKNEU]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; THETA1 = THETA + STEP; 
                          LIKNEU = Lik[data, THETA1, {system, LikN}, misc]; 
                          LIKNEU = LikTest[LIKNEU]; 
                          If[PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-REDUCTION:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[LIKNEU - LIKALT < 0, Print["ReturnCode = 4"]; 
                          ReturnCode = 4; Break[]]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print["LIKNEU  ", LIKNEU]; Print["LIKALT  ", LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; 
                          Print[\*"\<\"\"\>"]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[\((Chop[# " 1.0000", 
                                      " 1.0000"\/" 10.0000"\^" 5.0000"] &)\)[
                                Transpose[{THETA1, THETA, STEP, S}]], 
                              TableHeadings \[Rule] {Automatic, {"THETA1", 
                                    "THETA", "STEP", "SCORE"}}, 
                              TableDirections \[Rule] {Column, Row}, 
                              TableSpacing \[Rule] {" 0.0000", " 2.0000"}]]]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; {SNEU, LIKALT} = 
                          Score[data, THETA1, {system, {Lik, LikN}}, misc]; 
                        F = BFGSUP[F, SNEU, S, STEP]; S = SNEU; 
                        THETA = \(THETA1GLOBAL = THETA1\); k = KK; 
                        relgrad = 
                          Max[Abs[S\ max[Abs[THETA], TYP]]]\/Abs[LIKNEU]; 
                        Print["relgrad = ", relgrad, 
                          " = Elastizitaet(d l/l)/(d theta/theta)"]; 
                        If[Max[Abs[S]] < EPS1, Print["ReturnCode = 1"]; 
                          ReturnCode = 1]; 
                        If[Max[Abs[STEP]] < EPS2, Print["ReturnCode = 2"]; 
                          ReturnCode = 2]; 
                        If[Max[Abs[S]] < EPS1 && Max[Abs[STEP]] < EPS2, 
                          Print["ReturnCode = 3"]; ReturnCode = 3]; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["BFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]]; 
                      If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[Transpose[{SNEU}], 
                            TableHeadings \[Rule] {Automatic, {"SCORE"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print["F"]; Print["MatrixForm"[F]]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, THETA]; 
                      scoreii = Append[scoreii, S]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["TableForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "THETA"}}, 
                            TableDirections \[Rule] {Column, Row}, 
                            TableSpacing \[Rule] {0, 2}]]]; 
                      If[FISHER && k < KMAX, {F, LIKELI} = 
                          Hesse[data, THETA, {system, {Lik, LikN, Score}}, 
                            misc]; F = \(-F\); 
                        COV = OUTPUT[THETA, F, 0.05`, S, LIKELI]; 
                        LKOMP[LIKELI, u, Indeterminate], 
                        COV = Inverse[F]; ]; {THETA, COV, LIKI, psii, 
                        scoreii, k, ReturnCode}]\)},
                {" "},
                {\(BFGS[THETA0_, PHI0_, F0_, KMAX_, EPS_, Z_, X_, K_, P_, Q_, 
                      N_, T_, DT_, OPTION_, NONLIN_, PRINT_, NUMABL_ : 0] := 
                    Module[{INC, MINSTEP, BOUND, ALPHA, SXX, u1, u2, U, PSI0, 
                        PSI, F, S, LIKALT, SNUM, LIKLIK, LIKI, psii, psi, 
                        STEPL, STEP, psi1, PSI1, LIKNEU, SNEU, 
                        likpsi, \[ImaginaryI], COV, k, THETA, PHI, LIKELI, 
                        MISS, NP}, INC = 1\/10.`\^5; MINSTEP = 1\/10.`\^10; 
                      BOUND = 1\/10.`\^6; ALPHA = 1\/10.`\^4; 
                      SXX = \[Sum]\+\(i = 1\)\%T 
                              X\[LeftDoubleBracket]i\[RightDoubleBracket] . 
                            Transpose[
                              X\[LeftDoubleBracket]i\[RightDoubleBracket]]; 
                      If[PRINT\[LeftDoubleBracket]1\[RightDoubleBracket] \
\[Equal] 1, 
                        Print["***********************LSDE1*******************\
***************"]; 
                        Print["***********************MODUL: \
BFGS***************************"]; 
                        Print["***********************************************\
***************"]; Print["Technical Output"]; 
                        VecPrint[
                          Spalte[{KMAX, EPS, K, P, Q, N, T, DT}], {"KMAX", 
                            "EPS", "K", "P", "Q", "N", "T", "DT"}]; 
                        Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{OPTION, NONLIN, MAXSTEP, MINSTEP, 
                              BOUND}], {"OPTION", "NONLIN", "MAXSTEP", 
                            "MINSTEP", "BOUND"}]; Print[\*"\<\"\"\>"]; 
                        VecPrint[
                          Spalte[{STEPREDUCE, NUMABL}], {"STEPREDUCE", 
                            "NUMABL"}]; Print[\*"\<\"\"\>"]; 
                        Print["STARTWERT THETA0 = ", THETA0]; 
                        Print["STARTWERT PHI0   = ", PHI0]; ]; 
                      u1 = Length[THETA0]; u2 = Length[PHI0]; U = u1 + u2; 
                      PSI0 = {THETA0, PHI0}; PSI = PSI0; F = F0; 
                      If[OPTION \[Equal] 1, 
                        F = SHIFT[F, BOUND]]; {S, LIKALT} = 
                        score[THETA0, PHI0, Z, X, SXX, K, P, Q, N, T, DT, 
                          NONLIN]; 
                      INC = \@$MachineEpsilon; {SNUM, LIKLIK} = 
                        SCNUM[THETA0, PHI0, Z, X, K, P, Q, N, T, DT, INC, 
                          NONLIN]; Print["KONTROLLE, INC = ", INC]; 
                      Print["MatrixForm"[Transpose[{SNUM, S, S - SNUM}], 
                          TableHeadings \[Rule] {Automatic, {"SNUM", "S", 
                                "DS"}}]]; 
                      Print["Likelihoods  ", LIKALT, "  ", LIKLIK]; 
                      If[NUMABL \[Equal] 1, S = SNUM]; LIKI = {}; psii = {}; 
                      DoUntil[{KK, KMAX}, 
                        Max[Abs[S]] < EPS && Max[Abs[STEP]] < EPS, 
                        If[PRINT\[LeftDoubleBracket]2\[RightDoubleBracket] \
\[Equal] 1, 
                          Print["---------------------------------------------\
--------------------"]; Print["BFGS: Iteration = ", KK]; ]; 
                        LIKI = Append[LIKI, LIKALT]; psi = Flatten[PSI]; 
                        psii = Append[psii, psi]; STEP = LinearSolve[F, S]; 
                        STEPL = Max[Abs[STEP]]; 
                        STEP = STEP\ Min[1, MAXSTEP\/STEPL]; 
                        psi1 = psi + STEP; 
                        PSI1 = {Take[psi1, u1], 
                            Take[psi1, \(-u2\)]}; {LIKNEU} = 
                          LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                        DoWhile[{half, 100}, 
                          LIKNEU < LIKALT + ALPHA\ S . STEP && 
                            Max[Abs[STEP]] > MINSTEP, 
                          STEP = STEP\/STEPREDUCE; psi1 = psi + STEP; 
                          PSI1 = {Take[psi1, u1], 
                              Take[psi1, \(-u2\)]}; {LIKNEU} = 
                            LIKEX[Z, X, K, P, Q, N, T, DT, PSI1, NONLIN]; 
                          If[
                            PRINT\[LeftDoubleBracket]3\[RightDoubleBracket] \
\[Equal] 1, Print["STEP-HALVING:  ", half, "  LIKNEU  ", LIKNEU, 
                              "  LIKALT  ", LIKALT]; ]; ]; 
                        If[PRINT\[LeftDoubleBracket]4\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["LIKNEU  ", LIKNEU, "      ", "LIKALT  ", 
                            LIKALT]; 
                          Print["LIKNEU - LIKALT  ", LIKNEU - LIKALT]; ]; 
                        If[PRINT\[LeftDoubleBracket]5\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; 
                          Print["MatrixForm"[Transpose[{psi1, psi, STEP, S}], 
                              TableHeadings \[Rule] {Automatic, {"PSI1", 
                                    "PSI", "STEP", "SCORE"}}]]; ]; 
                        If[PRINT\[LeftDoubleBracket]6\[RightDoubleBracket] \
\[Equal] 1, Print[\*"\<\"\"\>"]; MatPrint[F]; ]; {THETA, PHI} = PSI1; 
                        If[NUMABL \[Equal] 0, {SNEU, LIKALT} = 
                            score[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              NONLIN], {SNEU, LIKALT} = 
                            SCNUM[THETA, PHI, Z, X, K, P, Q, N, T, DT, INC, 
                              NONLIN]]; F = BFGSUP[F, SNEU, S, STEP]; 
                        S = SNEU; PSI = PSI1; k = KK; ]; 
                      If[PRINT\[LeftDoubleBracket]7\[RightDoubleBracket] \
\[Equal] 1, Print["MBFGS:  ENDE DER ITERATION  ", k, "  ", KMAX]; ]; 
                      LIKI = Append[LIKI, LIKALT]; 
                      psii = Append[psii, Flatten[PSI]]; 
                      likpsi = ii[Spalte[LIKI], psii]; 
                      If[PRINT\[LeftDoubleBracket]8\[RightDoubleBracket] \
\[Equal] 1, Print["MatrixForm"[likpsi, 
                            TableHeadings \[Rule] {Automatic, {"Likelihood", 
                                  "PSI"}}]]; ]; {THETA, PHI} = PSI; 
                      If[Fisher === True, 
                        Do[INC = 10.`\^\(-\[ImaginaryI]\); 
                          INC = $MachineEpsilon\^\(1/3\); 
                          Print["INKREMENT   ", INC]; {S, F, LIKELI} = 
                            HESSE[THETA, PHI, Z, X, SXX, K, P, Q, N, T, DT, 
                              INC, NONLIN]; F = \(-F\); 
                          COV = OUTPUT[Flatten[PSI], F, 0.05`, S, LIKELI]; 
                          LKOMP[LIKELI, U, N\ \((T + 1)\)]; 
                          DELTA1[COV, THETA, PHI]; u1 = Range[Length[THETA]]; 
                          DELTASTERN[
                            COV\[LeftDoubleBracket]u1, 
                              u1\[RightDoubleBracket], THETA, DT, 
                            NONLIN]; , {\[ImaginaryI], 6, 6}]; , 
                        COV = Inverse[F]; ]; {THETA, PHI, COV, likpsi, k}]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "BFGS"],
      Editable->False]], "Print",
  CellTags->"Info3431063478-6884751"]
}, Closed]],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$2596703", "Q$2596703", 
            "n$2596703", "T$2596703", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-0.3171622157096863`\), 0.6632804870605469`, 
        7.112933158874512`, \(-1.9073481559753418`\)}, 
      125.08055847039796`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.607760718179300\"\>",
            126.60776071817926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   125.080558470398000\"\>",
            125.08055847039796,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 126.60776071817926, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 125.08055847039796, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.607760718179300\"\>",
            126.60776071817926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 126.60776071817926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   125.080558470398000\"\>",
            125.08055847039796,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 125.08055847039796, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.527202247781304\"\>",
            1.5272022477813039,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5272022477813039, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9890\"\>",
                15.988852622096063,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0111\"\>",
                -0.011147377903937427,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3172\"\>",
                -0.31716221570968628,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0233\"\>",
                4.0233124813718026,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0233\"\>",
                0.023312481371802269,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6633\"\>",
                0.66328048706054688,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.2500\"\>",
                0.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.1129\"\>",
                7.1129331588745117,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9330\"\>",
                1.9329619682424675,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0670\"\>",
                -0.067038031757532507,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.9073\"\>",
                -1.9073481559753418,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2093317267538177`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.779380751612758`\),
      SequenceForm[ "*BFGSUP ", 1.2093317267538177, "  ", 14.779380751612758],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.04421297564471255`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.044212975644712549, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   125.726221567066500\"\>",
            125.72622156706653,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.607760718179300\"\>",
            126.60776071817926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 125.72622156706653, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 126.60776071817926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.746915252144800\"\>",
            126.74691525214476,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.607760718179300\"\>",
            126.60776071817926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 126.74691525214476, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 126.60776071817926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.746915252144800\"\>",
            126.74691525214476,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 126.74691525214476, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.607760718179300\"\>",
            126.60776071817926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 126.60776071817926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.139154533965495\"\>",
            0.13915453396549538,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13915453396549538, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9780\"\>",
                15.97767591828709,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9890\"\>",
                15.988852622096063,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0112\"\>",
                -0.011176703808972885,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3501\"\>",
                -0.35010053400133351,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0167\"\>",
                4.0166624417094283,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0233\"\>",
                4.0233124813718026,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0067\"\>",
                -0.0066500396623738771,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1898\"\>",
                0.18982689355907176,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.3109\"\>",
                1.3108588779226813,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0609\"\>",
                0.060858877922681374,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4232\"\>",
                4.4231933593750004,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9955\"\>",
                1.9954619682424675,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9330\"\>",
                1.9329619682424675,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0625\"\>",
                0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2377\"\>",
                0.23767038045461278,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9994754981966191`", "0.022700006879393733`", 
                "0.14832919142147974`", \(-0.09648788699943729`\)},
              {"2", "0.022700006879393737`", "1.2630495738147371`", 
                "1.4539080046018686`", \(-1.2050595181118`\)},
              {"3", "0.14832919142147977`", "1.4539080046018686`", 
                "8.825441175147859`", \(-6.729594711575366`\)},
              {
                "4", \(-0.0964878869994373`\), \(-1.2050595181118`\), \
\(-6.729594711575366`\), "6.497841695043633`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.4812388890353883`\
\[InvisibleSpace]"  "\[InvisibleSpace]146.68310086896682`\),
      SequenceForm[ "*BFGSUP ", 3.4812388890353883, "  ", 146.68310086896682],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0506374787371057`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.050637478737105703, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.342477833923400\"\>",
            127.34247783392337,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.34247783392337, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.746915252144800\"\>",
            126.74691525214476,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 126.74691525214476, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.595562581778609\"\>",
            0.59556258177860855,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.59556258177860855, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7900\"\>",
                15.790075657134059,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9780\"\>",
                15.97767591828709,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1876\"\>",
                -0.18760026115303205,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0678\"\>",
                -0.067800110497244256,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.3990\"\>",
                4.3990360385939589,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0167\"\>",
                4.0166624417094283,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3824\"\>",
                0.38237359688453054,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0359\"\>",
                1.0358530865328228,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.6848\"\>",
                1.6847634313912785,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3109\"\>",
                1.3108588779226813,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3739\"\>",
                0.37390455346859713,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3947\"\>",
                3.3946625302424778,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9623\"\>",
                1.9622856412503391,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9955\"\>",
                1.9954619682424675,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0332\"\>",
                -0.033176326992128441,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.2164\"\>",
                -3.2163701078838871,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2667413993265815`", 
                "0.8596489014848379`", \(-0.7340229873301526`\), \
\(-3.484062646596708`\)},
              {"2", "0.859648901484838`", 
                "3.7517934563347275`", \(-1.6449828760819363`\), \
\(-11.38170823187382`\)},
              {"3", \(-0.7340229873301525`\), \(-1.6449828760819358`\), 
                "10.885416172936932`", "5.550615299806962`"},
              {"4", \(-3.484062646596708`\), \(-11.381708231873816`\), 
                "5.550615299806962`", "48.025713951861356`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.39726192726132875`\
\[InvisibleSpace]"  "\[InvisibleSpace]0.560290221789108`\),
      SequenceForm[ 
      "*BFGSUP ", 0.39726192726132875, "  ", 0.56029022178910803],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.028533464210034835`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.028533464210034835, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.491895771990700\"\>",
            127.49189577199073,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.49189577199073, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.342477833923400\"\>",
            127.34247783392337,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.34247783392337, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.149417938067359\"\>",
            0.14941793806735859,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.14941793806735859, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.8610\"\>",
                15.861320507134025,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7900\"\>",
                15.790075657134059,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0712\"\>",
                0.071244849999966151,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0397\"\>",
                0.039665715809443294,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.5484\"\>",
                4.5483512125405374,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3990\"\>",
                4.3990360385939589,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1493\"\>",
                0.14931517394657837,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1805\"\>",
                -0.1804851254509913,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5814\"\>",
                1.5814266662823706,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6848\"\>",
                1.6847634313912785,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1033\"\>",
                -0.1033367651089078,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.5901\"\>",
                -1.5901268113585827,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0395\"\>",
                2.0394930605588448,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9623\"\>",
                1.9622856412503391,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0772\"\>",
                0.077207419308505928,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8517\"\>",
                1.8516784495126715,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2687537662191686`", 
                "0.8470706083224829`", \(-0.8178784650173718`\), \
\(-3.38987973370506`\)},
              {"2", "0.847070608322483`", 
                "3.7383472835603366`", \(-1.206497085807637`\), \
\(-11.963902342954734`\)},
              {"3", \(-0.8178784650173717`\), \(-1.2064970858076365`\), 
                "14.299994804545134`", "1.6320496752465603`"},
              {"4", \(-3.38987973370506`\), \(-11.963902342954732`\), 
                "1.6320496752465585`", "52.43320981676182`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.8300781573370655`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.531588652409`\),
      SequenceForm[ "*BFGSUP ", 3.8300781573370655, "  ", 3.5315886524089999],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.009682556461908446`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0096825564619084457, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.539665741236600\"\>",
            127.53966574123663,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.53966574123663, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.491895771990700\"\>",
            127.49189577199073,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.49189577199073, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.047769969245905\"\>",
            0.047769969245905486,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.047769969245905486, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.8500\"\>",
                15.849873160923032,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8610\"\>",
                15.861320507134025,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0114\"\>",
                -0.011447346210991896,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0046\"\>",
                0.0046174196385347348,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.8047\"\>",
                4.80471056214542,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.5484\"\>",
                4.5483512125405374,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2564\"\>",
                0.25635934960488266,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2714\"\>",
                0.27140548773904621,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5729\"\>",
                1.5728805180741594,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5814\"\>",
                1.5814266662823706,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0085\"\>",
                -0.0085461482082111132,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0385\"\>",
                -0.038462325947354423,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0978\"\>",
                2.0977531321500278,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0395\"\>",
                2.0394930605588448,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0583\"\>",
                0.058260071591183064,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2948\"\>",
                -0.29480443635738657,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2679020772191367`", 
                "0.8116927419594949`", \(-0.8034206366944576`\), \
\(-3.361129435927491`\)},
              {"2", "0.811692741959495`", "4.405427799017744`", 
                "0.4655415443813433`", \(-14.498725792961856`\)},
              {"3", \(-0.8034206366944575`\), "0.465541544381344`", 
                "14.59189754958376`", \(-0.7260679125037592`\)},
              {
                "4", \(-3.3611294359274906`\), \(-14.498725792961855`\), \
\(-0.726067912503761`\), "57.97106473577483`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]101.53742600270158`\
\[InvisibleSpace]"  "\[InvisibleSpace]18.983309278059664`\),
      SequenceForm[ "*BFGSUP ", 101.53742600270158, "  ", 18.983309278059664],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.01014467917784193`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010144679177841931, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.652556575126000\"\>",
            127.65255657512597,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.65255657512597, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.539665741236600\"\>",
            127.53966574123663,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.53966574123663, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.112890833889338\"\>",
            0.11289083388933818,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11289083388933818, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7600\"\>",
                15.759681566580063,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8500\"\>",
                15.849873160923032,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0902\"\>",
                -0.090191594342968737,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.0003601127104135773,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.8047\"\>",
                5.80471056214542,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.8047\"\>",
                4.80471056214542,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2693\"\>",
                0.26928760320919476,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5613\"\>",
                1.5613098519194422,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5729\"\>",
                1.5728805180741594,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0116\"\>",
                -0.011570666154717336,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0569\"\>",
                0.056932557770857956,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3077\"\>",
                2.3076570369529956,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0978\"\>",
                2.0977531321500278,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2099\"\>",
                0.209903904802968,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4415\"\>",
                -0.44151497543381213,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2700130161876222`", 
                "0.7889733822760183`", \(-0.8482623933006634`\), \
\(-3.261140315170554`\)},
              {"2", "0.7889733822760184`", "3.007554856054576`", 
                "0.6431920029217086`", \(-12.948292647515293`\)},
              {"3", \(-0.8482623933006633`\), "0.6431920029217093`", 
                "15.487823824409075`", \(-2.3623775077359634`\)},
              {
                "4", \(-3.2611403151705534`\), \(-12.948292647515292`\), \
\(-2.362377507735965`\), "58.50672162009055`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.993169577583234`\
\[InvisibleSpace]"  "\[InvisibleSpace]7.2500325406560355`\),
      SequenceForm[ "*BFGSUP ", 7.9931695775832337, "  ", 7.2500325406560355],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.014851635398226669`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.014851635398226669, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.677734546739200\"\>",
            127.6777345467392,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.6777345467392, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.652556575126000\"\>",
            127.65255657512597,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.65255657512597, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.025177971613232\"\>",
            0.025177971613231875,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.025177971613231875, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7090\"\>",
                15.708920518512054,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7600\"\>",
                15.759681566580063,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0508\"\>",
                -0.050761048068010316,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0298\"\>",
                0.029830034632219091,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2624\"\>",
                6.2624155332630229,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.8047\"\>",
                5.80471056214542,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4577\"\>",
                0.457704971117603,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2270\"\>",
                0.22696378955342431,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5589\"\>",
                1.558926529614546,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5613\"\>",
                1.5613098519194422,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0024\"\>",
                -0.002383322304896135,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0820\"\>",
                0.081983222559166208,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3864\"\>",
                2.3863734981102729,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3077\"\>",
                2.3076570369529956,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0787\"\>",
                0.078716461157277054,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8215\"\>",
                -0.82154722194270746,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2772977730651476`", 
                "0.7791918899935352`", \(-0.8421259857862059`\), \
\(-3.3535558761291306`\)},
              {"2", "0.7791918899935353`", "2.6989207384252003`", 
                "0.5664390197415962`", \(-12.290225336869907`\)},
              {"3", \(-0.8421259857862058`\), "0.5664390197415968`", 
                "15.478404482339727`", \(-2.3265261282831964`\)},
              {
                "4", \(-3.35355587612913`\), \(-12.290225336869906`\), \
\(-2.326526128283198`\), "58.79297760871095`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]41.91381255465308`\
\[InvisibleSpace]"  "\[InvisibleSpace]26.6641293133966`\),
      SequenceForm[ "*BFGSUP ", 41.913812554653077, "  ", 26.6641293133966],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010864760114112627`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010864760114112627, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.685439209127200\"\>",
            127.68543920912718,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68543920912718, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.677734546739200\"\>",
            127.6777345467392,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.6777345467392, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.007704662387980\"\>",
            0.0077046623879795106,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0077046623879795106, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.6810\"\>",
                15.680924091322574,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7090\"\>",
                15.708920518512054,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0280\"\>",
                -0.027996427189480064,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0259\"\>",
                0.025879922083697316,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.4725\"\>",
                6.4724523764925834,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2624\"\>",
                6.2624155332630229,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2100\"\>",
                0.21003684322956045,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1329\"\>",
                0.1328807182415159,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5586\"\>",
                1.5585792822725821,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5589\"\>",
                1.558926529614546,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00034724734196400254,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0436\"\>",
                0.043582339743883279,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.4113\"\>",
                2.4113135909928083,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3864\"\>",
                2.3863734981102729,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0249\"\>",
                0.024940092882535361,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5813\"\>",
                -0.58129540864502627,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2542252026442915`", 
                "0.6142435256679938`", \(-0.9009769626191603`\), \
\(-2.7398809873740704`\)},
              {"2", "0.6142435256679939`", "1.6963884521948875`", 
                "0.2217229044767297`", \(-8.265796815084517`\)},
              {"3", \(-0.9009769626191602`\), "0.22172290447673038`", 
                "15.360995508929385`", \(-0.9173065379034135`\)},
              {
                "4", \(-2.73988098737407`\), \(-8.265796815084515`\), \
\(-0.9173065379034153`\), "43.21559889214017`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]102.9547809272306`\
\[InvisibleSpace]"  "\[InvisibleSpace]78.91036841371249`\),
      SequenceForm[ "*BFGSUP ", 102.9547809272306, "  ", 78.91036841371249],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0028297481437232815`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0028297481437232815, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.685990992421800\"\>",
            127.68599099242179,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68599099242179, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.685439209127200\"\>",
            127.68543920912718,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.68543920912718, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000551783294611\"\>",
            0.00055178329461114117,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00055178329461114117, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.6660\"\>",
                15.666335773594721,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.6810\"\>",
                15.680924091322574,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0146\"\>",
                -0.014588317727852641,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0014\"\>",
                0.0014418000423555447,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.5240\"\>",
                6.524046946221115,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.4725\"\>",
                6.4724523764925834,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0516\"\>",
                0.051594569728531783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0321\"\>",
                0.03209069540566549,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5580\"\>",
                1.5580302444299456,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5586\"\>",
                1.5585792822725821,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00054903784263641436,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0091\"\>",
                0.0091275175665680598,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.4156\"\>",
                2.4156366273718288,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4113\"\>",
                2.4113135909928083,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0043\"\>",
                0.0043230363790204476,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1498\"\>",
                -0.14984265668811433,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.262860216728175`", 
                "0.5964651599699372`", \(-0.9032914900500065`\), \
\(-2.6383072840138833`\)},
              {"2", "0.5964651599699373`", "1.348924958198299`", 
                "0.12226433358653616`", \(-6.6476323296602775`\)},
              {"3", \(-0.9032914900500064`\), "0.12226433358653682`", 
                "15.33333275062796`", \(-0.4486618366830313`\)},
              {
                "4", \(-2.638307284013883`\), \(-6.647632329660274`\), \
\(-0.44866183668303306`\), "35.71662652984265`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1168.34255932243`\
\[InvisibleSpace]"  "\[InvisibleSpace]1018.4486098580703`\),
      SequenceForm[ "*BFGSUP ", 1168.3425593224299, "  ", 1018.4486098580703],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0008412599204778322`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00084125992047783221, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.686062207066100\"\>",
            127.6860622070661,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.6860622070661, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.685990992421800\"\>",
            127.68599099242179,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.68599099242179, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000071214644308\"\>",
            7.1214644307815433*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.1214644307815433*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.6560\"\>",
                15.656114501971611,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.6660\"\>",
                15.666335773594721,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0102\"\>",
                -0.010221271623109316,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0069\"\>",
                -0.0068565558775694853,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.5326\"\>",
                6.5325599719257994,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.5240\"\>",
                6.524046946221115,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0085\"\>",
                0.0085130257046844172,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011477922820220124,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5571\"\>",
                1.5571240749054407,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5580\"\>",
                1.5580302444299456,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00090616952450502878,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0038\"\>",
                -0.0037748365478163142,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.4159\"\>",
                2.4159255738442087,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4156\"\>",
                2.4156366273718288,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00028894647237995085,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0082\"\>",
                -0.0081761449006764516,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.341198314609974`", 
                "0.849344628521131`", \(-0.7916018472124007`\), \
\(-3.791780943653859`\)},
              {"2", "0.849344628521131`", "1.418758681574036`", 
                "0.2903969478482222`", \(-6.871881192092419`\)},
              {"3", \(-0.7916018472124006`\), "0.29039694784822284`", 
                "15.442979043322415`", \(-1.1912716831577863`\)},
              {
                "4", \(-3.791780943653859`\), \(-6.871881192092415`\), \
\(-1.1912716831577879`\), "36.297516234263455`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]51593.361485636364`\
\[InvisibleSpace]"  "\[InvisibleSpace]12359.094147288251`\),
      SequenceForm[ "*BFGSUP ", 51593.361485636364, "  ", 12359.094147288251],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0009496854596630902`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00094968545966309017, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.686410681009000\"\>",
            127.68641068100899,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68641068100899, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.686062207066100\"\>",
            127.6860622070661,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.6860622070661, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000348473942893\"\>",
            0.00034847394289272415,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00034847394289272415, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.5920\"\>",
                15.592264624972481,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.6560\"\>",
                15.656114501971611,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0638\"\>",
                -0.063849876999129765,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0077\"\>",
                -0.0077453187164935938,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.5516\"\>",
                6.5516036757034257,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.5326\"\>",
                6.5325599719257994,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0190\"\>",
                0.019043703777626382,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0029\"\>",
                -0.0029431148433960953,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5511\"\>",
                1.551059489987429,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5571\"\>",
                1.5571240749054407,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0061\"\>",
                -0.0060645849180117062,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0053712635297805122,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.4130\"\>",
                2.4129816815541494,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4159\"\>",
                2.4159255738442087,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0029\"\>",
                -0.0029438922900592245,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.0088261013796869445,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8009217142431942`", 
                "1.1341950161293162`", \(-1.0382816084235311`\), \
\(-5.264259626575394`\)},
              {"2", "1.1341950161293162`", "2.265918265949418`", 
                "0.6808932502450702`", \(-10.344453235424847`\)},
              {"3", \(-1.0382816084235311`\), "0.680893250245071`", 
                "15.398359242104654`", \(-2.973108551360764`\)},
              {
                "4", \(-5.264259626575394`\), \(-10.344453235424844`\), \
\(-2.973108551360765`\), "50.385740977264916`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5175.6696704407605`\
\[InvisibleSpace]"  "\[InvisibleSpace]2246.7808747849704`\),
      SequenceForm[ "*BFGSUP ", 5175.6696704407605, "  ", 2246.7808747849704],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0012850803359345392`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0012850803359345392, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.687164025800400\"\>",
            127.68716402580036,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68716402580036, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.686410681009000\"\>",
            127.68641068100899,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.68641068100899, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000753344791363\"\>",
            0.00075334479136301979,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00075334479136301979, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.4350\"\>",
                15.43535534461674,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.5920\"\>",
                15.592264624972481,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1569\"\>",
                -0.15690928035574164,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0105\"\>",
                -0.010523634602085018,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.5558\"\>",
                6.5558263662700487,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.5516\"\>",
                6.5516036757034257,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0042\"\>",
                0.0042226905666230925,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0157\"\>",
                -0.015699313857229554,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5358\"\>",
                1.5358087322475602,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5511\"\>",
                1.551059489987429,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0153\"\>",
                -0.015250757739868856,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0096\"\>",
                -0.0095917142005030875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3996\"\>",
                2.3995696281741061,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4130\"\>",
                2.4129816815541494,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0134\"\>",
                -0.013412053380043172,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0609\"\>",
                0.060892152384579658,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.7060886117634608`", 
                "1.26640844840783`", \(-1.071063935285005`\), \
\(-5.859358854365491`\)},
              {"2", "1.26640844840783`", "3.0886449614738822`", 
                "0.9240176421914176`", \(-13.723588511712617`\)},
              {"3", \(-1.071063935285005`\), "0.9240176421914184`", 
                "15.42572863689957`", \(-4.003907738697282`\)},
              {
                "4", \(-5.859358854365491`\), \(-13.723588511712613`\), \
\(-4.003907738697283`\), "64.24130321976182`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3085.17601387249`\
\[InvisibleSpace]"  "\[InvisibleSpace]1093.4283111856225`\),
      SequenceForm[ "*BFGSUP ", 3085.1760138724899, "  ", 1093.4283111856225],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002453101400143556`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0024531014001435559, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.689484808384600\"\>",
            127.68948480838463,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68948480838463, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.687164025800400\"\>",
            127.68716402580036,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.68716402580036, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002320782584277\"\>",
            0.002320782584277481,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.002320782584277481, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.9220\"\>",
                14.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.4350\"\>",
                15.43535534461674,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5131\"\>",
                -0.51307357782930008,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0143\"\>",
                -0.014336790081028755,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.5023\"\>",
                6.5022707402169759,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.5558\"\>",
                6.5558263662700487,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0536\"\>",
                -0.053555626053072354,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0329\"\>",
                -0.03290525378783464,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4855\"\>",
                1.4854524485614202,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5358\"\>",
                1.5358087322475602,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0504\"\>",
                -0.05035628368613998,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0151\"\>",
                -0.015117247835238722,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3458\"\>",
                2.3457732260521951,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3996\"\>",
                2.3995696281741061,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0538\"\>",
                -0.053796402121911044,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1305\"\>",
                0.1305357248959661,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6298537686071801`", 
                "1.288174034559203`", \(-1.1164304647910768`\), \
\(-5.977987402280251`\)},
              {"2", "1.288174034559203`", "3.732498360278681`", 
                "1.05267941754451`", \(-16.375223659031363`\)},
              {"3", \(-1.1164304647910768`\), "1.0526794175445109`", 
                "15.4193272784676`", \(-4.552510827127524`\)},
              {
                "4", \(-5.977987402280251`\), \(-16.37522365903136`\), \
\(-4.552510827127524`\), "75.1508350346979`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]903.1209271307098`\
\[InvisibleSpace]"  "\[InvisibleSpace]350.01925020311086`\),
      SequenceForm[ "*BFGSUP ", 903.12092713070979, "  ", 350.01925020311086],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005034059910125413`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.005034059910125413, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.694309121849600\"\>",
            127.69430912184956,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.69430912184956, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.689484808384600\"\>",
            127.68948480838463,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.68948480838463, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.004824313464923\"\>",
            0.0048243134649226249,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0048243134649226249, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.9220\"\>",
                13.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.9220\"\>",
                14.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0223\"\>",
                -0.022271664640154447,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.3233\"\>",
                6.3233249573686088,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.5023\"\>",
                6.5022707402169759,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1789\"\>",
                -0.17894578284836749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0691\"\>",
                -0.069065615104191236,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.3868\"\>",
                1.3867890600101664,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4855\"\>",
                1.4854524485614202,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0987\"\>",
                -0.098663388551253839,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0271\"\>",
                -0.027113337602609526,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2294\"\>",
                2.229433040410445,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3458\"\>",
                2.3457732260521951,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1163\"\>",
                -0.11634018564175014,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2740\"\>",
                0.27402329827945371,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.614772080799772`", 
                "1.382181071640894`", \(-1.1063253261239883`\), \
\(-6.351192882180509`\)},
              {"2", "1.382181071640894`", "4.534408406182058`", 
                "1.2703253862582207`", \(-19.557681442418904`\)},
              {"3", \(-1.1063253261239883`\), "1.2703253862582216`", 
                "15.469301638862168`", \(-5.416336373102446`\)},
              {
                "4", \(-6.351192882180509`\), \(-19.5576814424189`\), \
\(-5.416336373102446`\), "87.78072672899556`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]735.3327927283077`\
\[InvisibleSpace]"  "\[InvisibleSpace]292.05289917766265`\),
      SequenceForm[ "*BFGSUP ", 735.33279272830771, "  ", 292.05289917766265],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.008456966258320637`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0084569662583206372, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.699808225724400\"\>",
            127.69980822572441,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.69980822572441, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.694309121849600\"\>",
            127.69430912184956,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.69430912184956, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.005499103874854\"\>",
            0.0054991038748539722,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0054991038748539722, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.9220\"\>",
                12.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.9220\"\>",
                13.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0336\"\>",
                -0.033555545670119993,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.1056\"\>",
                6.1056421252023192,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.3233\"\>",
                6.3233249573686088,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2177\"\>",
                -0.21768283216628956,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1246\"\>",
                -0.1245962817064873,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2879\"\>",
                1.2878907180818604,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3868\"\>",
                1.3867890600101664,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0989\"\>",
                -0.098898341928305961,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0463\"\>",
                -0.046298406299498857,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.1066\"\>",
                2.1065704439379642,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2294\"\>",
                2.229433040410445,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1229\"\>",
                -0.12286259647248059,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4844\"\>",
                0.48438613945733616,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6507077516849725`", 
                "1.664037897098706`", \(-1.0173718819083093`\), \
\(-7.38684432102518`\)},
              {"2", "1.6640378970987062`", "6.247130943284569`", 
                "1.8359233421430947`", \(-25.946363264837665`\)},
              {"3", \(-1.0173718819083093`\), "1.8359233421430958`", 
                "15.654452336550769`", \(-7.519888636160155`\)},
              {
                "4", \(-7.38684432102518`\), \(-25.946363264837665`\), \
\(-7.519888636160155`\), "111.58772930830173`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1556.785571678316`\
\[InvisibleSpace]"  "\[InvisibleSpace]1228.0783783449353`\),
      SequenceForm[ "*BFGSUP ", 1556.785571678316, "  ", 1228.0783783449353],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.011351982561566032`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.011351982561566032, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.705771716039400\"\>",
            127.70577171603938,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.70577171603938, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.699808225724400\"\>",
            127.69980822572441,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.69980822572441, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.005963490314969\"\>",
            0.005963490314968567,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.005963490314968567, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.9220\"\>",
                11.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.9220\"\>",
                12.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0436\"\>",
                -0.043568283283950973,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.8665\"\>",
                5.8664764655337303,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1056\"\>",
                6.1056421252023192,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2392\"\>",
                -0.2391656596685891,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1815\"\>",
                -0.18149676547547072,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1889\"\>",
                1.1888873713896797,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2879\"\>",
                1.2878907180818604,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0990\"\>",
                -0.099003346692180749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0665\"\>",
                -0.066462226486273923,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9797\"\>",
                1.9797197816963104,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1066\"\>",
                2.1065704439379642,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1269\"\>",
                -0.12685066224165389,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6882\"\>",
                0.68815453110783331,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.7789932760922371`", 
                "2.4477971551264255`", \(-0.7414078000440367`\), \
\(-10.161965193085901`\)},
              {"2", "2.447797155126426`", "10.904331718081695`", 
                "3.4796983733008098`", \(-42.50699561658682`\)},
              {"3", \(-0.7414078000440367`\), "3.4796983733008107`", 
                "16.2345054617805`", \(-13.362832436079481`\)},
              {
                "4", \(-10.161965193085901`\), \(-42.50699561658682`\), \
\(-13.36283243607948`\), "170.43705204064645`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1221.9995462798827`\
\[InvisibleSpace]"  "\[InvisibleSpace]3533.8992941835486`\),
      SequenceForm[ "*BFGSUP ", 1221.9995462798827, "  ", 3533.8992941835486],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.014167106493221745`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.014167106493221745, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.711993630395100\"\>",
            127.7119936303951,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.7119936303951, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.705771716039400\"\>",
            127.70577171603938,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.70577171603938, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006221914355720\"\>",
            0.0062219143557200596,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0062219143557200596, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 10.9220\"\>",
                10.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.9220\"\>",
                11.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0531\"\>",
                -0.053111252825021535,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.6069\"\>",
                5.606917797151592,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.8665\"\>",
                5.8664764655337303,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2596\"\>",
                -0.25955866838213798,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2480\"\>",
                -0.24795192777312314,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0898\"\>",
                1.0897955921035254,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1889\"\>",
                1.1888873713896797,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0991\"\>",
                -0.099091779286154313,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0905\"\>",
                -0.090481704264594551,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8488\"\>",
                1.8487938967533657,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9797\"\>",
                1.9797197816963104,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1309\"\>",
                -0.13092588494294458,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9139\"\>",
                0.91387745095418282,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8765858056939938`", 
                "3.165722638960558`", \(-0.4821926251401663`\), \
\(-12.577957471212692`\)},
              {"2", "3.1657226389605584`", "16.063410104648867`", 
                "5.343260868482558`", \(-59.93657777843423`\)},
              {"3", \(-0.48219262514016625`\), "5.343260868482558`", 
                "16.90765596859278`", \(-19.65828041079008`\)},
              {
                "4", \(-12.577957471212692`\), \(-59.93657777843423`\), \
\(-19.658280410790077`\), "229.28289526144067`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]682.5666211852846`\
\[InvisibleSpace]"  "\[InvisibleSpace]2107.0207964233164`\),
      SequenceForm[ "*BFGSUP ", 682.56662118528459, "  ", 2107.0207964233164],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.017196993776287244`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.017196993776287244, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.718574931883900\"\>",
            127.71857493188385,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.71857493188385, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.711993630395100\"\>",
            127.7119936303951,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.7119936303951, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006581301488751\"\>",
            0.0065813014887510235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0065813014887510235, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 9.9223\"\>",
                9.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.9220\"\>",
                10.922281766787441,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0631\"\>",
                -0.06307962397691326,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.3239\"\>",
                5.3239391637733213,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6069\"\>",
                5.606917797151592,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2830\"\>",
                -0.28297863337827034,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3309\"\>",
                -0.33085942268149648,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9906\"\>",
                0.9906112228330608,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0898\"\>",
                1.0897955921035254,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0992\"\>",
                -0.099184369270464617,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1200\"\>",
                -0.1200454871285455,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7132\"\>",
                1.7132229333648066,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8488\"\>",
                1.8487938967533657,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1356\"\>",
                -0.13557096338855917,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1879\"\>",
                1.1879433199535969,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9153315864385533`", 
                "3.594071541952687`", \(-0.33057943742118373`\), \
\(-13.942351256482457`\)},
              {"2", "3.5940715419526876`", "20.12133470991197`", 
                "6.7849876127894335`", \(-73.10993070158926`\)},
              {"3", \(-0.33057943742118373`\), "6.7849876127894335`", 
                "17.419831509926738`", \(-24.336278466094516`\)},
              {
                "4", \(-13.942351256482457`\), \(-73.10993070158926`\), \
\(-24.336278466094512`\), "271.9420879516771`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]402.0188774371127`\
\[InvisibleSpace]"  "\[InvisibleSpace]886.4232229865459`\),
      SequenceForm[ "*BFGSUP ", 402.01887743711268, "  ", 886.42322298654585],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.020629156923792847`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.020629156923792847, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.726559065891500\"\>",
            127.72655906589154,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.72655906589154, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.718574931883900\"\>",
            127.71857493188385,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.71857493188385, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.007984134007685\"\>",
            0.0079841340076853839,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0079841340076853839, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 8.9223\"\>",
                8.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.9223\"\>",
                9.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0742\"\>",
                -0.074166977372191467,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.0123\"\>",
                5.0122785610222458,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.3239\"\>",
                5.3239391637733213,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3117\"\>",
                -0.31166060275107527,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4375\"\>",
                -0.4375450081993274,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.8913\"\>",
                0.89130523047557819,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9906\"\>",
                0.9906112228330608,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0993\"\>",
                -0.099305992357482553,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1571\"\>",
                -0.15711116790771484,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5723\"\>",
                1.5723107490516472,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7132\"\>",
                1.7132229333648066,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1409\"\>",
                -0.14091218431315938,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5379\"\>",
                1.5378772213715164,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.8862481752269366`", 
                "3.657845366958287`", \(-0.3147636946896287`\), \
\(-14.023710724080606`\)},
              {"2", "3.6578453669582873`", "22.53732095602494`", 
                "7.591111652605106`", \(-80.3640439340881`\)},
              {"3", \(-0.3147636946896288`\), "7.591111652605106`", 
                "17.687834795987147`", \(-26.737149569239207`\)},
              {
                "4", \(-14.023710724080606`\), \(-80.3640439340881`\), \
\(-26.737149569239204`\), "293.3287355409399`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]270.2416249108418`\
\[InvisibleSpace]"  "\[InvisibleSpace]416.5177951212249`\),
      SequenceForm[ "*BFGSUP ", 270.24162491084178, "  ", 416.51779512122488],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.024514323735054768`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.024514323735054768, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.738315361172500\"\>",
            127.73831536117254,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.73831536117254, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.726559065891500\"\>",
            127.72655906589154,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.72655906589154, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.011756295281003\"\>",
            0.011756295281003304,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.011756295281003304, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 7.9223\"\>",
                7.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.9223\"\>",
                8.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0866\"\>",
                -0.086560687076904189,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.6667\"\>",
                4.6666677158616077,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.0123\"\>",
                5.0122785610222458,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3456\"\>",
                -0.34561084516063834,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5761\"\>",
                -0.57613682476895889,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.7918\"\>",
                0.79184751375083762,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8913\"\>",
                0.89130523047557819,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0995\"\>",
                -0.09945771672474063,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2037\"\>",
                -0.20365333557128906,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.4255\"\>",
                1.4255475742427721,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5723\"\>",
                1.5723107490516472,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1468\"\>",
                -0.14676317480887513,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9914\"\>",
                1.9914194572506916,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.7792127157005059`", 
                "3.245691426365842`", \(-0.4735509979604905`\), \
\(-12.4626137084304`\)},
              {"2", "3.245691426365843`", "22.558113198043745`", 
                "7.477880980221641`", \(-79.17950349730599`\)},
              {"3", \(-0.4735509979604905`\), "7.477880980221641`", 
                "17.60664399870044`", \(-25.91683136186098`\)},
              {
                "4", \(-12.4626137084304`\), \(-79.17950349730599`\), \
\(-25.916831361860975`\), "285.04976047845486`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]196.36005137298858`\
\[InvisibleSpace]"  "\[InvisibleSpace]255.29215404560514`\),
      SequenceForm[ "*BFGSUP ", 196.36005137298858, "  ", 255.29215404560514],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02878499399039591`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.028784993990395909, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.756414204629400\"\>",
            127.75641420462941,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.75641420462941, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.738315361172500\"\>",
            127.73831536117254,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.73831536117254, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.018098843456869\"\>",
            0.018098843456868963,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.018098843456868963, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 6.9223\"\>",
                6.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.9223\"\>",
                7.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0994\"\>",
                -0.099420081115521391,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.2848\"\>",
                4.2847542116817303,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.6667\"\>",
                4.6666677158616077,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3819\"\>",
                -0.38191350417987763,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7570\"\>",
                -0.75695865506251592,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.6922\"\>",
                0.69221448838071875,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7918\"\>",
                0.79184751375083762,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0996\"\>",
                -0.099633025370118908,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2623\"\>",
                -0.26233577728271484,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2729\"\>",
                1.272915755959652,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4255\"\>",
                1.4255475742427721,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1526\"\>",
                -0.15263181828312006,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5793\"\>",
                2.5793222944297622,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6545697121325749`", 
                "2.6565495461190465`", \(-0.6950191422447701`\), \
\(-10.332540332570884`\)},
              {"2", "2.6565495461190474`", "22.018162409063937`", 
                "7.101157587761932`", \(-75.99557606872025`\)},
              {"3", \(-0.6950191422447701`\), "7.101157587761932`", 
                "17.41316163887783`", \(-24.187086966306925`\)},
              {
                "4", \(-10.332540332570884`\), \(-75.99557606872025`\), \
\(-24.18708696630692`\), "269.7606599119945`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]126.45311060811028`\
\[InvisibleSpace]"  "\[InvisibleSpace]207.81853717268316`\),
      SequenceForm[ "*BFGSUP ", 126.45311060811028, "  ", 207.81853717268316],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.03342159453146344`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.033421594531463442, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.784380157981300\"\>",
            127.78438015798125,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.78438015798125, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.756414204629400\"\>",
            127.75641420462941,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.75641420462941, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.027965953351838\"\>",
            0.02796595335183838,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.02796595335183838, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 5.9223\"\>",
                5.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.9223\"\>",
                6.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1102\"\>",
                -0.11017617350206779,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.8622\"\>",
                3.8621981074638474,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.2848\"\>",
                4.2847542116817303,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4226\"\>",
                -0.42255610421788281,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9965\"\>",
                -0.99651528731795103,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.5924\"\>",
                0.5923556352762912,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6922\"\>",
                0.69221448838071875,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0999\"\>",
                -0.099858853104427547,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3368\"\>",
                -0.33683395385742188,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.1142\"\>",
                1.1141581200790436,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2729\"\>",
                1.272915755959652,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1588\"\>",
                -0.15875763588060848,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3497\"\>",
                3.3496502306450702,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5609720143719119`", 
                "2.1583643438908178`", \(-0.8792666621692906`\), \
\(-8.572475999366333`\)},
              {"2", "2.1583643438908187`", "23.001130874441575`", 
                "7.18360895243635`", \(-77.95286916808718`\)},
              {"3", \(-0.8792666621692907`\), "7.18360895243635`", 
                "17.361436867804528`", \(-24.035101614233472`\)},
              {
                "4", \(-8.572475999366333`\), \(-77.95286916808716`\), \
\(-24.03510161423347`\), "271.9534348490181`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]69.16928085240455`\
\[InvisibleSpace]"  "\[InvisibleSpace]137.1874114798314`\),
      SequenceForm[ "*BFGSUP ", 69.169280852404555, "  ", 137.18741147983141],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0398745789732271`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.039874578973227097, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.830522460676400\"\>",
            127.83052246067639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.83052246067639, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.784380157981300\"\>",
            127.78438015798125,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.78438015798125, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.046142302695145\"\>",
            0.046142302695145077,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.046142302695145077, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 4.9223\"\>",
                4.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.9223\"\>",
                5.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1131\"\>",
                -0.11308860513602674,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.3884\"\>",
                3.3883647826368488,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8622\"\>",
                3.8621981074638474,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4738\"\>",
                -0.47383332482699869,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.3193\"\>",
                -1.3192871562717974,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.4922\"\>",
                0.49223102906779531,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5924\"\>",
                0.5923556352762912,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1001\"\>",
                -0.10012460620849588,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4287\"\>",
                -0.42870140075683594,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.9485\"\>",
                0.94852919919284862,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1142\"\>",
                1.1141581200790436,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1656\"\>",
                -0.16562892088619499,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3759\"\>",
                4.3759486950753361,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4808609358292397`", 
                "1.4934961393808073`", \(-1.1074716338826556`\), \
\(-6.325796079090259`\)},
              {"2", "1.4934961393808082`", "23.60562675238966`", 
                "7.0031876465132585`", \(-78.67527066411427`\)},
              {"3", \(-1.1074716338826558`\), "7.003187646513258`", 
                "17.190945198672217`", \(-23.055921392703013`\)},
              {
                "4", \(-6.325796079090259`\), \(-78.67527066411427`\), \
\(-23.05592139270301`\), "270.21785782599466`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]34.173814262904074`\
\[InvisibleSpace]"  "\[InvisibleSpace]67.09868484192928`\),
      SequenceForm[ "*BFGSUP ", 34.173814262904074, "  ", 67.098684841929284],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.04635883444689928`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.046358834446899283, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.914767184698700\"\>",
            127.9147671846987,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.9147671846987, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.830522460676400\"\>",
            127.83052246067639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.83052246067639, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.084244724022312\"\>",
            0.084244724022312312,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.084244724022312312, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.9223\"\>",
                3.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9223\"\>",
                4.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0893\"\>",
                -0.08931030406028985,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.8368\"\>",
                2.8367856197587766,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3884\"\>",
                3.3883647826368488,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5516\"\>",
                -0.55157916287807218,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.7489\"\>",
                -1.7489480643826743,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3916\"\>",
                0.39163768854268993,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4922\"\>",
                0.49223102906779531,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1006\"\>",
                -0.10059334052510538,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5358\"\>",
                -0.53581142425537109,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.7731\"\>",
                0.77311098299038239,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9485\"\>",
                0.94852919919284862,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1754\"\>",
                -0.1754182162024662,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.7030\"\>",
                5.7029867172241211,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.44015910330886915`", 
                "0.4441185253505391`", \(-1.4220502989504964`\), \
\(-2.924831792262959`\)},
              {"2", "0.44411852535053997`", "21.745463923413283`", 
                "5.921409538738626`", \(-71.06478530129922`\)},
              {"3", \(-1.4220502989504966`\), "5.921409538738625`", 
                "16.720431359689645`", \(-19.108664613293225`\)},
              {
                "4", \(-2.9248317922629585`\), \(-71.06478530129922`\), \
\(-19.108664613293218`\), "240.5255109932908`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14.601770160221324`\
\[InvisibleSpace]"  "\[InvisibleSpace]28.64410945334733`\),
      SequenceForm[ "*BFGSUP ", 14.601770160221324, "  ", 28.64410945334733],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.05783763623202149`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.05783763623202149, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.079351891278600\"\>",
            128.07935189127863,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.07935189127863, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.914767184698700\"\>",
            127.9147671846987,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.9147671846987, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.164584706579930\"\>",
            0.16458470657993018,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.16458470657993018, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 2.9223\"\>",
                2.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9223\"\>",
                3.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0112\"\>",
                -0.011173624389138458,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1646\"\>",
                2.1646270505838543,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8368\"\>",
                2.8367856197587766,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6722\"\>",
                -0.67215856917492245,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.2936\"\>",
                -2.2935869274483336,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.2913\"\>",
                0.29130464538761697,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3916\"\>",
                0.39163768854268993,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1003\"\>",
                -0.10033304315507295,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6017\"\>",
                -0.60169124603271484,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.5891\"\>",
                0.5891416508924211,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7731\"\>",
                0.77311098299038239,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1840\"\>",
                -0.18396933209796129,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.3983\"\>",
                7.3982877731323242,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.5052047931853572`", \(-0.6492850163706718`\), \
\(-1.641819766365509`\), "0.5485183306880912`"},
              {"2", \(-0.6492850163706709`\), "16.833585426875274`", 
                "3.61355800150697`", \(-54.406599735484036`\)},
              {"3", \(-1.6418197663655092`\), "3.6135580015069686`", 
                "15.916257152957417`", \(-11.505605701961429`\)},
              {"4", 
                "0.5485183306880916`", \(-54.40659973548403`\), \
\(-11.505605701961422`\), "184.20958480953607`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.892691066487575`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.927188045349848`\),
      SequenceForm[ "*BFGSUP ", 3.8926910664875751, "  ", 8.9271880453498476],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.046093782024417586`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.046093782024417586, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]26\),
      SequenceForm[ "BFGS: Iteration = ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.145846904045800\"\>",
            128.14584690404581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.079351891278600\"\>",
            128.07935189127863,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.14584690404581, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.07935189127863, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.145846904045800\"\>",
            128.14584690404581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.14584690404581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.079351891278600\"\>",
            128.07935189127863,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.07935189127863, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.066495012767177\"\>",
            0.066495012767177286,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.066495012767177286, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 2.7548\"\>",
                2.7548293297761735,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9223\"\>",
                2.9222817667874406,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1675\"\>",
                -0.16745243701126689,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5436\"\>",
                0.54362679681499859,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 1.9146\"\>",
                1.9146270505838543,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1646\"\>",
                2.1646270505838543,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2500\"\>",
                -0.24999999999999997,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.3013\"\>",
                -2.3013161031705458,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.2706\"\>",
                0.2705556425628865,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2913\"\>",
                0.29130464538761697,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0207\"\>",
                -0.02074900282473045,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7786\"\>",
                -0.77858352661132812,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.5302\"\>",
                0.53024067817055687,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5891\"\>",
                0.5891416508924211,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0589\"\>",
                -0.058900972721864273,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.9037\"\>",
                5.9036617279052734,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "1.7031687717064536`", \(-0.7111332966327836`\), \
\(-2.035694142175444`\), \(-2.533719168363099`\)},
              {"2", \(-0.7111332966327827`\), "7.564772010737561`", 
                "1.1872724314342429`", \(-24.463016823177803`\)},
              {"3", \(-2.0356941421754446`\), "1.1872724314342415`", 
                "15.40016374372081`", \(-2.6329321583493295`\)},
              {
                "4", \(-2.533719168363099`\), \(-24.463016823177796`\), \
\(-2.6329321583493215`\), "96.46330397679363`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.149120365808774`\
\[InvisibleSpace]"  "\[InvisibleSpace]42.34572689415292`\),
      SequenceForm[ "*BFGSUP ", 5.1491203658087743, "  ", 42.345726894152918],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.09909630601858802`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.099096306018588015, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]27\),
      SequenceForm[ "BFGS: Iteration = ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.170115801067900\"\>",
            128.17011580106788,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.145846904045800\"\>",
            128.14584690404581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.17011580106788, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.14584690404581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.170115801067900\"\>",
            128.17011580106788,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.17011580106788, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.145846904045800\"\>",
            128.14584690404581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.14584690404581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.024268897022068\"\>",
            0.024268897022068359,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.024268897022068359, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 2.7985\"\>",
                2.7984529271876357,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7548\"\>",
                2.7548293297761735,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0436\"\>",
                0.043623597411462101,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6877\"\>",
                -0.68768782333355716,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 1.6646\"\>",
                1.6646270505838543,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9146\"\>",
                1.9146270505838543,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2500\"\>",
                -0.25,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4689\"\>",
                -2.4688628512167092,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.2768\"\>",
                0.27683939844875555,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2706\"\>",
                0.2705556425628865,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0063\"\>",
                0.006283755885869039,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2476\"\>",
                1.2476425170898438,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.5315\"\>",
                0.53147141572437862,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5302\"\>",
                0.53024067817055687,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0012307375538217985,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.6990\"\>",
                12.698780059814453,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "9.21071045024566`", 
                "1.617836713087744`", \(-14.453797970780148`\), \
\(-48.86553959960429`\)},
              {"2", "1.617836713087745`", 
                "2.347074079581`", \(-2.3749495265053455`\), \
\(-16.569304184647642`\)},
              {"3", \(-14.453797970780148`\), \(-2.374949526505347`\), 
                "35.92658278907386`", "72.91639090767475`"},
              {"4", \(-48.86553959960429`\), \(-16.569304184647635`\), 
                "72.91639090767477`", "298.9280966907878`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.8460936655487431`\
\[InvisibleSpace]"  "\[InvisibleSpace]7.330393529238937`\),
      SequenceForm[ "*BFGSUP ", 0.8460936655487431, "  ", 7.3303935292389371],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.06596530342327145`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.065965303423271449, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]28\),
      SequenceForm[ "BFGS: Iteration = ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.196393740201600\"\>",
            128.19639374020156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.19639374020156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.170115801067900\"\>",
            128.17011580106788,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.17011580106788, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.026277939133678\"\>",
            0.026277939133677819,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.026277939133677819, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.7985\"\>",
                3.7984529271876357,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7985\"\>",
                2.7984529271876357,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6114\"\>",
                0.61142440080074989,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3658\"\>",
                2.3658228513984305,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6646\"\>",
                1.6646270505838543,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7012\"\>",
                0.701195800814576,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3382\"\>",
                2.3381541782817803,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3447\"\>",
                0.34472215562377495,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2768\"\>",
                0.27683939844875555,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0679\"\>",
                0.067882757175019418,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4688\"\>",
                -0.46875953674316406,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.7239\"\>",
                0.72394901023023928,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5315\"\>",
                0.53147141572437862,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1925\"\>",
                0.19247759450586072,
                AutoDelete->True], 
              InterpretationBox["\<\"-8.4548\"\>",
                -8.4547805786132812,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.465666517918198`", 
                "6.280518795168399`", \(-16.026568485121448`\), \
\(-68.92249598658628`\)},
              {"2", "6.2805187951684`", 
                "19.66848333584106`", \(-8.229133007026775`\), \
\(-91.13653489889901`\)},
              {"3", \(-16.026568485121448`\), \(-8.229133007026775`\), 
                "37.84980386731942`", "97.84088033577298`"},
              {"4", \(-68.92249598658628`\), \(-91.13653489889901`\), 
                "97.840880335773`", "618.5444826660721`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1051929961727356`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.0040588819378775`\),
      SequenceForm[ "*BFGSUP ", 1.1051929961727356, "  ", 2.0040588819378775],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.06917837141223018`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.069178371412230183, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]29\),
      SequenceForm[ "BFGS: Iteration = ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.294274980696700\"\>",
            128.29427498069674,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.196393740201600\"\>",
            128.19639374020156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.29427498069674, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.19639374020156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.294274980696700\"\>",
            128.29427498069674,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.29427498069674, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.196393740201600\"\>",
            128.19639374020156,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.19639374020156, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.097881240495184\"\>",
            0.097881240495183874,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.097881240495183874, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 4.0485\"\>",
                4.0484529271876353,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7985\"\>",
                3.7984529271876357,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2500\"\>",
                0.24999999999999997,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3551\"\>",
                -0.35506499309235556,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.5176\"\>",
                2.5176412399478747,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3658\"\>",
                2.3658228513984305,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1518\"\>",
                0.15181838854944402,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0907\"\>",
                0.090709038758663832,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3869\"\>",
                0.3869093245199236,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3447\"\>",
                0.34472215562377495,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0422\"\>",
                0.042187168896148652,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.8684\"\>",
                8.8684177398681641,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.7641\"\>",
                0.76407358974981376,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7239\"\>",
                0.72394901023023928,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0401\"\>",
                0.040124579519574481,
                AutoDelete->True], 
              InterpretationBox["\<\"-3.2400\"\>",
                -3.2399616241455078,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.965313011285748`", 
                "6.6439783244574295`", \(-25.59172614972075`\), \
\(-67.12633966807371`\)},
              {"2", "6.64397832445743`", 
                "17.460479121168653`", \(-29.85955042823847`\), \
\(-75.91948170044307`\)},
              {"3", \(-25.59172614972075`\), \(-29.859550428238474`\), 
                "133.8905918090031`", "146.00700818169986`"},
              {"4", \(-67.12633966807371`\), \(-75.91948170044307`\), 
                "146.00700818169986`", "546.7368005605556`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.425713784172986`\
\[InvisibleSpace]"  "\[InvisibleSpace]91.06609000420484`\),
      SequenceForm[ "*BFGSUP ", 7.4257137841729861, "  ", 91.066090004204838],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.027063793940140846`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.027063793940140846, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]30\),
      SequenceForm[ "BFGS: Iteration = ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.368509963005300\"\>",
            128.36850996300527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.36850996300527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.294274980696700\"\>",
            128.29427498069674,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.29427498069674, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.074234982308525\"\>",
            0.074234982308524877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.074234982308524877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.7329\"\>",
                3.7329423371616444,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0485\"\>",
                4.0484529271876353,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3155\"\>",
                -0.31551059002599091,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0633\"\>",
                -0.063310482766412185,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.2921\"\>",
                2.2920967396124903,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5176\"\>",
                2.5176412399478747,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2255\"\>",
                -0.2255445003353842,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3184\"\>",
                -0.31838169776349079,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3681\"\>",
                0.36807872413225912,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3869\"\>",
                0.3869093245199236,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0188\"\>",
                -0.018830600387664501,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4721\"\>",
                3.4721298217773438,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6975\"\>",
                0.69750465773098147,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7641\"\>",
                0.76407358974981376,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0666\"\>",
                -0.066568932018832253,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1924\"\>",
                -1.19244384765625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "11.549001661604654`", 
                "5.770052286662218`", \(-36.073992630137006`\), \
\(-63.13200976105958`\)},
              {"2", "5.770052286662219`", 
                "18.70005274149808`", \(-13.77554896035615`\), \
\(-82.02659908034458`\)},
              {"3", \(-36.073992630137006`\), \(-13.77554896035615`\), 
                "319.9369214940722`", "74.98981454791691`"},
              {"4", \(-63.13200976105958`\), \(-82.02659908034458`\), 
                "74.9898145479169`", "573.8383568926481`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14.154525843458407`\
\[InvisibleSpace]"  "\[InvisibleSpace]9.45342267219508`\),
      SequenceForm[ "*BFGSUP ", 14.154525843458407, "  ", 9.4534226721950798],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004714951606358037`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0047149516063580369, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]31\),
      SequenceForm[ "BFGS: Iteration = ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.376568918326800\"\>",
            128.37656891832677,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.37656891832677, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.368509963005300\"\>",
            128.36850996300527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.36850996300527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008058955321502\"\>",
            0.008058955321502026,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.008058955321502026, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.4873\"\>",
                3.4872801610285937,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.7329\"\>",
                3.7329423371616444,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2457\"\>",
                -0.24566217613305064,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0565\"\>",
                0.056489150849886378,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1044\"\>",
                2.1044287912186754,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2921\"\>",
                2.2920967396124903,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1877\"\>",
                -0.18766794839381504,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2641\"\>",
                -0.2640601078461397,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3471\"\>",
                0.34705181107645466,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3681\"\>",
                0.36807872413225912,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0210\"\>",
                -0.02102691305580447,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3438\"\>",
                0.34384346008300781,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6462\"\>",
                0.64619073026232676,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6975\"\>",
                0.69750465773098147,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0513\"\>",
                -0.05131392746865468,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0019016265869140625,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "11.714255368510926`", 
                "5.671614101575102`", \(-39.30057742968992`\), \
\(-61.82042830889062`\)},
              {"2", "5.671614101575103`", 
                "17.783556211234146`", \(-5.730471832377653`\), \
\(-84.69728483575571`\)},
              {"3", \(-39.30057742968992`\), \(-5.730471832377653`\), 
                "344.4881057498051`", "61.24509491600994`"},
              {"4", \(-61.82042830889062`\), \(-84.69728483575571`\), 
                "61.24509491600993`", "580.5872047741915`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]22.833680728359063`\
\[InvisibleSpace]"  "\[InvisibleSpace]35.27234278779107`\),
      SequenceForm[ "*BFGSUP ", 22.833680728359063, "  ", 35.272342787791068],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.007032210034123076`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0070322100341230756, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]32\),
      SequenceForm[ "BFGS: Iteration = ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.379624734573700\"\>",
            128.37962473457372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.37962473457372, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.376568918326800\"\>",
            128.37656891832677,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.37656891832677, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003055816246956\"\>",
            0.0030558162469560557,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0030558162469560557, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.5868\"\>",
                3.5867936690838214,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4873\"\>",
                3.4872801610285937,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0995\"\>",
                0.099513508055227462,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0352\"\>",
                0.035245102263932987,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1681\"\>",
                2.168057786945107,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1044\"\>",
                2.1044287912186754,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0636\"\>",
                0.063628995726431534,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.002500619122817762,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3543\"\>",
                0.35431876721358374,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3471\"\>",
                0.34705181107645466,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0073\"\>",
                0.0072669561371290856,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9028\"\>",
                -0.90277099609375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6659\"\>",
                0.66585247329418262,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6462\"\>",
                0.64619073026232676,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0197\"\>",
                0.019661743031855836,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4930\"\>",
                0.49302291870117188,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "11.612005529686728`", 
                "6.068451875377939`", \(-39.38097961792534`\), \
\(-62.06245033813545`\)},
              {"2", "6.06845187537794`", 
                "16.946533978427432`", \(-10.11550427945786`\), \
\(-81.69033259388424`\)},
              {"3", \(-39.38097961792534`\), \(-10.11550427945786`\), 
                "375.80254253040846`", "47.242364047313934`"},
              {"4", \(-62.06245033813545`\), \(-81.69033259388424`\), 
                "47.24236404731393`", "586.0945638361133`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]137.05636436351196`\
\[InvisibleSpace]"  "\[InvisibleSpace]147.0638332727161`\),
      SequenceForm[ "*BFGSUP ", 137.05636436351196, "  ", 147.0638332727161],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0005723845476231939`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00057238454762319386, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]33\),
      SequenceForm[ "BFGS: Iteration = ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.379813901023200\"\>",
            128.37981390102317,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.37981390102317, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.379624734573700\"\>",
            128.37962473457372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.37962473457372, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000189166449445\"\>",
            0.00018916644944511063,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00018916644944511063, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.5932\"\>",
                3.5931724422580582,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5868\"\>",
                3.5867936690838214,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0064\"\>",
                0.0063787731742368618,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0175\"\>",
                0.017458535043043701,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1655\"\>",
                2.1654738145453498,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1681\"\>",
                2.168057786945107,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0026\"\>",
                -0.002583972399757134,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0339\"\>",
                -0.033893244852700448,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3550\"\>",
                0.35498095985636152,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3543\"\>",
                0.35431876721358374,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00066219264277775792,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0666\"\>",
                0.066600799560546875,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6661\"\>",
                0.66609404326581501,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6659\"\>",
                0.66585247329418262,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00024156997163243788,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0285\"\>",
                -0.028545379638671875,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "11.472679723468023`", 
                "6.144210053970792`", \(-37.06476286884361`\), \
\(-63.34646659265985`\)},
              {"2", "6.144210053970793`", 
                "17.127147356415712`", \(-14.61874654469664`\), \
\(-79.27005384137718`\)},
              {"3", \(-37.06476286884361`\), \(-14.618746544696641`\), 
                "384.73553888264144`", "43.403713355434284`"},
              {"4", \(-63.34646659265986`\), \(-79.27005384137718`\), 
                "43.40371335543429`", "587.6314439225315`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10666.874968929118`\
\[InvisibleSpace]"  "\[InvisibleSpace]4234.594912519015`\),
      SequenceForm[ "*BFGSUP ", 10666.874968929118, "  ", 4234.5949125190155],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00039632735539041575`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00039632735539041575, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]34\),
      SequenceForm[ "BFGS: Iteration = ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380043613678600\"\>",
            128.38004361367857,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38004361367857, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.379813901023200\"\>",
            128.37981390102317,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.37981390102317, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000229712655397\"\>",
            0.00022971265539695196,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00022971265539695196, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.6283\"\>",
                3.6282626135007572,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5932\"\>",
                3.5931724422580582,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0351\"\>",
                0.035090171242698906,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0112\"\>",
                0.011201486011708296,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1719\"\>",
                2.1719310286481197,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1655\"\>",
                2.1654738145453498,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0065\"\>",
                0.0064572141027699325,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0166\"\>",
                -0.016604835479541755,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3586\"\>",
                0.3585716566781022,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3550\"\>",
                0.35498095985636152,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0036\"\>",
                0.0035906968217406629,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0509\"\>",
                0.05088043212890625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6704\"\>",
                0.67035094923663874,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6661\"\>",
                0.66609404326581501,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0043\"\>",
                0.0042569059708237409,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0234\"\>",
                -0.02338409423828125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.599588528838838`", 
                "7.49604860203873`", \(-40.93932124295375`\), \
\(-61.58059220497799`\)},
              {"2", "7.496048602038732`", 
                "15.450860428863843`", \(-7.958967438522869`\), \
\(-82.41519586023034`\)},
              {"3", \(-40.93932124295375`\), \(-7.958967438522871`\), 
                "368.5883923802434`", "50.588811290942935`"},
              {"4", \(-61.580592204978`\), \(-82.41519586023034`\), 
                "50.58881129094294`", "584.4650855778608`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3662.295555838543`\
\[InvisibleSpace]"  "\[InvisibleSpace]2710.0755728759896`\),
      SequenceForm[ "*BFGSUP ", 3662.2955558385429, "  ", 2710.0755728759896],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00006633672497522365`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 6.6336724975223649*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]35\),
      SequenceForm[ "BFGS: Iteration = ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380087662076000\"\>",
            128.38008766207602,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38008766207602, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380043613678600\"\>",
            128.38004361367857,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.38004361367857, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000044048397456\"\>",
            4.4048397455753729*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.4048397455753729*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.6514\"\>",
                3.6514385378712988,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6283\"\>",
                3.6282626135007572,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0232\"\>",
                0.023175924370541758,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.002347214783687001,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1799\"\>",
                2.1798795715468926,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1719\"\>",
                2.1719310286481197,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0079\"\>",
                0.007948542898772672,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0030\"\>",
                0.0029629828029644994,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3609\"\>",
                0.36088865345256982,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3586\"\>",
                0.3585716566781022,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0023169967744676085,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0045\"\>",
                0.0044765472412109375,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6737\"\>",
                0.67369726348621795,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6704\"\>",
                0.67035094923663874,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.003346314249579263,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0051\"\>",
                -0.0050811767578125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.54666351634672`", 
                "7.365594669279066`", \(-40.9791552567218`\), \
\(-61.46423215096461`\)},
              {"2", "7.3655946692790675`", 
                "16.105928053103103`", \(-8.9947775431293`\), \
\(-82.15584406964489`\)},
              {"3", \(-40.9791552567218`\), \(-8.994777543129302`\), 
                "369.4585951603668`", "50.702755170585974`"},
              {"4", \(-61.46423215096462`\), \(-82.15584406964489`\), 
                "50.70275517058598`", "584.2100305127486`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]18455.613225064873`\
\[InvisibleSpace]"  "\[InvisibleSpace]14021.46976181879`\),
      SequenceForm[ "*BFGSUP ", 18455.613225064873, "  ", 14021.469761818789],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000051969940503078754`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.1969940503078754*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]36\),
      SequenceForm[ "BFGS: Iteration = ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091713216400\"\>",
            128.38009171321642,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009171321642, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380087662076000\"\>",
            128.38008766207602,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.38008766207602, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.051140393812602"\[Times]10\^"-6"\),
            4.0511403938126023*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.0511403938126023*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.6590\"\>",
                3.6589818431979428,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6514\"\>",
                3.6514385378712988,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0075\"\>",
                0.0075433053266438918,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00024707410352476023,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1831\"\>",
                2.1831389230572782,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1799\"\>",
                2.1798795715468926,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032593515103858024,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0031\"\>",
                0.0030606761972834986,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3616\"\>",
                0.36163048459453662,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3609\"\>",
                0.36088865345256982,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00074183114196680689,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0034\"\>",
                -0.003391265869140625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6749\"\>",
                0.67488119365338273,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6737\"\>",
                0.67369726348621795,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0011839301671647548,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0015125274658203125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.55081354841035`", 
                "7.264292217961385`", \(-40.821533108122864`\), \
\(-61.43532215322414`\)},
              {"2", "7.264292217961387`", 
                "15.98300596542002`", \(-9.194942971656904`\), \
\(-81.93831043767617`\)},
              {"3", \(-40.821533108122864`\), \(-9.194942971656905`\), 
                "370.3200605512604`", "50.503502466657324`"},
              {"4", \(-61.43532215322415`\), \(-81.93831043767617`\), 
                "50.50350246665733`", "584.0830561890607`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]143356.3274582808`\
\[InvisibleSpace]"  "\[InvisibleSpace]132747.44875584365`\),
      SequenceForm[ "*BFGSUP ", 143356.32745828081, "  ", 132747.44875584365],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000011335924343214325`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1335924343214325*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]37\),
      SequenceForm[ "BFGS: Iteration = ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091769676100\"\>",
            128.38009176967606,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009176967606, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091713216400\"\>",
            128.38009171321642,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.38009171321642, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.645964051836927"\[Times]10\^"-8"\),
            5.645964051836927*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.645964051836927*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.6593\"\>",
                3.6592712141470845,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6590\"\>",
                3.6589818431979428,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00028937094914169428,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.0659724408292641*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1834\"\>",
                2.1833911564043782,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1831\"\>",
                2.1831389230572782,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00025223334709980884,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00066661218462355962,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3617\"\>",
                0.36165659971526692,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3616\"\>",
                0.36163048459453662,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.6115120730329522*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0012\"\>",
                -0.00116729736328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6749\"\>",
                0.67494404590625001,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6749\"\>",
                0.67488119365338273,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.2852252867278861*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00037384033203125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.55457847776559`", 
                "7.262658226924473`", \(-40.802040107448335`\), \
\(-61.43268268255393`\)},
              {"2", "7.262658226924475`", 
                "15.56111542415074`", \(-8.580357356298013`\), \
\(-81.71457736621583`\)},
              {"3", \(-40.802040107448335`\), \(-8.580357356298014`\), 
                "369.5024196096601`", "50.18562617358535`"},
              {"4", \(-61.43268268255394`\), \(-81.71457736621583`\), 
                "50.185626173585355`", "583.9652416456889`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.086936298013876`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]9.76607698146759`*^6\),
      SequenceForm[ "*BFGSUP ", 10869362.98013876, "  ", 9766076.9814675897],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.5451325441360567`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.5451325441360567*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]38\),
      SequenceForm[ "BFGS: Iteration = ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091770920200\"\>",
            128.38009177092019,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009177092019, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091769676100\"\>",
            128.38009176967606,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.38009176967606, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.244131908606505"\[Times]10\^"-9"\),
            1.244131908606505*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.244131908606505*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 3.6592\"\>",
                3.659198550547599,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6593\"\>",
                3.6592712141470845,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.2663599485254656*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.1834\"\>",
                2.1833883853916993,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1834\"\>",
                2.1833911564043782,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0001\"\>",
                9.0851452443898076*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.3616\"\>",
                0.36164891795883475,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3617\"\>",
                0.36165659971526692,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00019073486328125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.6749\"\>",
                0.67493652415415972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6749\"\>",
                0.67494404590625001,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.43865966796875*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.548714887988291`", 
                "7.334883506690615`", \(-40.939092240706486`\), \
\(-61.4810219186727`\)},
              {"2", "7.334883506690617`", 
                "14.824544572043283`", \(-7.092511448144953`\), \
\(-81.15483441227404`\)},
              {"3", \(-40.939092240706486`\), \(-7.092511448144954`\), 
                "366.56116013606396`", "49.10246312277612`"},
              {"4", \(-61.48102191867271`\), \(-81.15483441227404`\), 
                "49.10246312277613`", "583.5750513738877`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]7.428521846735975`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.4285218467359749*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]38\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 38, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "0.`"},
          {"2", "8.735727667939949`*^-7"},
          {"3", \(-7.62939453125`*^-6\)},
          {"4", \(-9.5367431640625`*^-6\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.548714887988291`", 
                "7.334883506690615`", \(-40.939092240706486`\), \
\(-61.4810219186727`\)},
              {"2", "7.334883506690617`", 
                "14.824544572043283`", \(-7.092511448144953`\), \
\(-81.15483441227404`\)},
              {"3", \(-40.939092240706486`\), \(-7.092511448144954`\), 
                "366.56116013606396`", "49.10246312277612`"},
              {"4", \(-61.48102191867271`\), \(-81.15483441227404`\), 
                "49.10246312277613`", "583.5750513738877`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "125.08055847039796`", "16", "4", "1", "2"},
          {"2", "126.60776071817926`", "15.988852622096063`", 
            "4.023312481371803`", "1.25`", "1.9329619682424675`"},
          {"3", "126.74691525214476`", "15.97767591828709`", 
            "4.016662441709428`", "1.3108588779226813`", 
            "1.9954619682424675`"},
          {"4", "127.34247783392337`", "15.790075657134059`", 
            "4.399036038593959`", "1.6847634313912785`", 
            "1.962285641250339`"},
          {"5", "127.49189577199073`", "15.861320507134025`", 
            "4.548351212540537`", "1.5814266662823706`", 
            "2.039493060558845`"},
          {"6", "127.53966574123663`", "15.849873160923032`", 
            "4.80471056214542`", "1.5728805180741594`", 
            "2.097753132150028`"},
          {"7", "127.65255657512597`", "15.759681566580063`", 
            "5.80471056214542`", "1.5613098519194422`", 
            "2.3076570369529956`"},
          {"8", "127.6777345467392`", "15.708920518512054`", 
            "6.262415533263023`", "1.558926529614546`", 
            "2.386373498110273`"},
          {"9", "127.68543920912718`", "15.680924091322574`", 
            "6.472452376492583`", "1.5585792822725821`", 
            "2.4113135909928083`"},
          {"10", "127.6859909924218`", "15.66633577359472`", 
            "6.524046946221115`", "1.5580302444299456`", 
            "2.415636627371829`"},
          {"11", "127.6860622070661`", "15.656114501971611`", 
            "6.532559971925799`", "1.5571240749054407`", 
            "2.4159255738442087`"},
          {"12", "127.686410681009`", "15.592264624972481`", 
            "6.551603675703426`", "1.551059489987429`", 
            "2.4129816815541494`"},
          {"13", "127.68716402580036`", "15.43535534461674`", 
            "6.555826366270049`", "1.5358087322475602`", 
            "2.399569628174106`"},
          {"14", "127.68948480838463`", "14.92228176678744`", 
            "6.502270740216976`", "1.4854524485614202`", 
            "2.345773226052195`"},
          {"15", "127.69430912184956`", "13.92228176678744`", 
            "6.323324957368609`", "1.3867890600101664`", 
            "2.229433040410445`"},
          {"16", "127.69980822572441`", "12.92228176678744`", 
            "6.105642125202319`", "1.2878907180818604`", 
            "2.106570443937964`"},
          {"17", "127.70577171603938`", "11.92228176678744`", 
            "5.86647646553373`", "1.1888873713896797`", 
            "1.9797197816963104`"},
          {"18", "127.7119936303951`", "10.92228176678744`", 
            "5.606917797151592`", "1.0897955921035254`", 
            "1.8487938967533657`"},
          {"19", "127.71857493188385`", "9.92228176678744`", 
            "5.323939163773321`", "0.9906112228330608`", 
            "1.7132229333648066`"},
          {"20", "127.72655906589154`", "8.92228176678744`", 
            "5.012278561022246`", "0.8913052304755782`", 
            "1.5723107490516472`"},
          {"21", "127.73831536117254`", "7.922281766787441`", 
            "4.666667715861608`", "0.7918475137508376`", 
            "1.4255475742427721`"},
          {"22", "127.75641420462941`", "6.922281766787441`", 
            "4.28475421168173`", "0.6922144883807188`", 
            "1.272915755959652`"},
          {"23", "127.78438015798125`", "5.922281766787441`", 
            "3.8621981074638474`", "0.5923556352762912`", 
            "1.1141581200790436`"},
          {"24", "127.83052246067639`", "4.922281766787441`", 
            "3.388364782636849`", "0.4922310290677953`", 
            "0.9485291991928486`"},
          {"25", "127.9147671846987`", "3.9222817667874406`", 
            "2.8367856197587766`", "0.39163768854268993`", 
            "0.7731109829903824`"},
          {"26", "128.07935189127863`", "2.9222817667874406`", 
            "2.1646270505838543`", "0.29130464538761697`", 
            "0.5891416508924211`"},
          {"27", "128.1458469040458`", "2.7548293297761735`", 
            "1.9146270505838543`", "0.2705556425628865`", 
            "0.5302406781705569`"},
          {"28", "128.17011580106788`", "2.7984529271876357`", 
            "1.6646270505838543`", "0.27683939844875555`", 
            "0.5314714157243786`"},
          {"29", "128.19639374020156`", "3.7984529271876357`", 
            "2.3658228513984305`", "0.34472215562377495`", 
            "0.7239490102302393`"},
          {"30", "128.29427498069674`", "4.048452927187635`", 
            "2.5176412399478747`", "0.3869093245199236`", 
            "0.7640735897498138`"},
          {"31", "128.36850996300527`", "3.7329423371616444`", 
            "2.2920967396124903`", "0.3680787241322591`", 
            "0.6975046577309815`"},
          {"32", "128.37656891832677`", "3.4872801610285937`", 
            "2.1044287912186754`", "0.34705181107645466`", 
            "0.6461907302623268`"},
          {"33", "128.37962473457372`", "3.5867936690838214`", 
            "2.168057786945107`", "0.35431876721358374`", 
            "0.6658524732941826`"},
          {"34", "128.37981390102317`", "3.593172442258058`", 
            "2.16547381454535`", "0.3549809598563615`", 
            "0.666094043265815`"},
          {"35", "128.38004361367857`", "3.628262613500757`", 
            "2.1719310286481197`", "0.3585716566781022`", 
            "0.6703509492366387`"},
          {"36", "128.38008766207602`", "3.651438537871299`", 
            "2.1798795715468926`", "0.3608886534525698`", 
            "0.673697263486218`"},
          {"37", "128.38009171321642`", "3.658981843197943`", 
            "2.183138923057278`", "0.3616304845945366`", 
            "0.6748811936533827`"},
          {"38", "128.38009176967606`", "3.6592712141470845`", 
            "2.183391156404378`", "0.3616565997152669`", 
            "0.67494404590625`"},
          {"39", "128.3800917709202`", "3.659198550547599`", 
            "2.1833883853916993`", "0.36164891795883475`", 
            "0.6749365241541597`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.000022158110155104724`, 
          0.000013221408919624078`, 6.055454452393343`*^-6, 
          6.055454452393343`*^-6}\),
      SequenceForm[ 
      "INK: ", {2.2158110155104724*^-05, 1.3221408919624078*^-05, 
        6.0554544523933429*^-06, 6.0554544523933429*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "3.659198550547599`", "0.`"},
              {"2", "2.1833883853916993`", "8.735727667939949`*^-7"},
              {"3", "0.36164891795883475`", \(-7.62939453125`*^-6\)},
              {"4", "0.6749365241541597`", \(-9.5367431640625`*^-6\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "128.3800917709202`"}],
      SequenceForm[ 
        TableForm[ {{3.659198550547599, 0.0}, {2.1833883853916993, 
          8.735727667939949*^-07}, {
          0.36164891795883475, -7.62939453125*^-06}, {
          0.67493652415415972, -9.5367431640625*^-06}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 128.38009177092019],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "4.2954342827639636`", "4", "0.3674971673315325`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "3.659198550547599`", "8.004898766910811`", 
            "3.2049009977023384`"},
          {"2", "2.1833883853916993`", "3.085835696884286`", 
            "1.2354682041165317`"},
          {"3", "0.36164891795883475`", "0.8042296980818205`", 
            "0.3219874025663608`"},
          {"4", "0.6749365241541597`", "1.184371895134026`", 
            "0.47418396895361276`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0000000000000002`", "0.9011845193833345`", 
                "0.9851964265257345`", "0.9819700962418535`"},
              {"2", "0.9011845193833424`", "1.`", "0.8900085948079551`", 
                "0.9542925777923413`"},
              {"3", "0.9851964265257337`", "0.890008594807949`", "1.`", 
                "0.9682326292413637`"},
              {"4", "0.9819700962418574`", "0.9542925777923372`", 
                "0.9682326292413671`", "1.0000000000000002`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.271390405073445`", "3.568288119611839`", 
                "1.0166613814630878`", "1.4923124019201068`"},
              {"2", "3.5682881196118696`", "1.526381683382928`", 
                "0.3540500452764399`", "0.55906201612759`"},
              {"3", "1.0166613814630872`", "0.3540500452764375`", 
                "0.1036758874114317`", "0.14783098216464977`"},
              {"4", "1.4923124019201128`", "0.5590620161275875`", 
                "0.1478309821646503`", "0.2248504364126008`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.0022120854195475143`, 0.003016299448418282`, 0.2580144363783632`, 
      11.863055591036057`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "7.720513175913566`", 
                "4.861188654693214`", \(-32.1711303711469`\), \
\(-42.1757406516988`\)},
              {"2", "4.861188654693214`", 
                "12.304958329271116`", \(-0.9865390090839519`\), \
\(-62.20937847359135`\)},
              {"3", \(-32.1711303711469`\), \(-0.9865390090839519`\), 
                "328.48912347536185`", "0.00019377454247658662`"},
              {"4", \(-42.1757406516988`\), \(-62.20937847359135`\), 
                "0.00019377454247658662`", "439.03963147822174`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({452.0621089779398`, 331.53207004178256`, 3.875752124712735`, 
      0.08429531433331716`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "128.3800917709202`", "124.38009177092019`", 
            "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({0.`, 
      8.735727667939949`*^-7, \(-7.62939453125`*^-6\), \
\(-9.5367431640625`*^-6\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "3.659198550547599`", "3.2049009977023384`"},
              {"2", "4", "2.1833883853916993`", "1.2354682041165317`"},
              {"3", "1", "0.36164891795883475`", "0.3219874025663608`"},
              {"4", "2", "0.6749365241541597`", "0.47418396895361276`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(128.3800917709202`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({128.38009177092076`, 3.659197418545585`, 2.183388497323431`, 
      0.36164879228148494`, 0.6749364201373621`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({3.2056162310899463`, 1.2357634305381866`, 0.3220582041517106`, 
      0.47429646049848834`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "3.659197418545585`", "3.2056162310899463`"},
              {"2", "4", "2.183388497323431`", "1.2357634305381866`"},
              {"3", "1", "0.36164879228148494`", "0.3220582041517106`"},
              {"4", "2", "0.6749364201373621`", "0.47429646049848834`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 101}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({101, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 2;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({101, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 100, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-6;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "1.`*^-6", "1", "2", "1", "1", "100", "2"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {"1", \(-0.3171653747558594`\), \(-0.317162243081295`\), 
                "3.1316745643938937`*^-6"},
              {"2", "0.6632785797119141`", "0.6632809436991233`", 
                "2.3639872092084957`*^-6"},
              {"3", "7.112927436828613`", "7.112931123608265`", 
                "3.686779651346228`*^-6"},
              {"4", \(-1.9073505401611328`\), \(-1.9073466756528437`\), 
                "3.864508289153079`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]125.08055847039797`\
\[InvisibleSpace]"  "\[InvisibleSpace]125.08055847039799`\),
      SequenceForm[ 
      "Likelihoods  ", 125.08055847039797, "  ", 125.08055847039799],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   104.623669376460700\"\>",
            104.62366937646067,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   125.080558470398000\"\>",
            125.08055847039797,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 104.62366937646067, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 125.08055847039797, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.165745780499000\"\>",
            127.16574578049895,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   125.080558470398000\"\>",
            125.08055847039797,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 127.16574578049895, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 125.08055847039797, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.165745780499000\"\>",
            127.16574578049895,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   125.080558470398000\"\>",
            125.08055847039797,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.16574578049895, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 125.08055847039797, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.085187310100977\"\>",
            2.0851873101009772,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0851873101009772, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.980177359807419`", 
                "16", \(-0.019822640192580936`\), \(-0.317162243081295`\)},
              {"2", "4.041455058981195`", "4", "0.041455058981195204`", 
                "0.6632809436991233`"},
              {"3", "1.4445581952255164`", "1", "0.44455819522551654`", 
                "7.112931123608265`"},
              {"4", "1.8807908327716973`", 
                "2", \(-0.11920916722830273`\), \(-1.9073466756528437`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.34884385230637854`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.673895892653237`\),
      SequenceForm[ 
      "*BFGSUP ", 0.34884385230637854, "  ", 4.6738958926532366],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   116.741616639738700\"\>",
            116.74161663973869,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.165745780499000\"\>",
            127.16574578049897,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 116.74161663973869, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.16574578049897, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.764599735097000\"\>",
            126.76459973509698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.165745780499000\"\>",
            127.16574578049897,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 126.76459973509698, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.16574578049897, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.306787626903400\"\>",
            127.30678762690339,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.165745780499000\"\>",
            127.16574578049897,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 127.30678762690339, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.16574578049897, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.306787626903400\"\>",
            127.30678762690339,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.165745780499000\"\>",
            127.16574578049897,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.30678762690339, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.16574578049897, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.141041846404420\"\>",
            0.14104184640441986,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.14104184640441986, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.97347103774139`", 
                "15.980177359807419`", \(-0.006706322066028488`\), \
\(-0.33496694723994863`\)},
              {"2", "4.035601451000957`", 
                "4.041455058981195`", \(-0.0058536079802374245`\), \
\(-0.3648338604959539`\)},
              {"3", "1.4923681693859838`", "1.4445581952255164`", 
                "0.04780997416046743`", "2.014059172876252`"},
              {"4", "1.929736275897532`", "1.8807908327716973`", 
                "0.04894544312583469`", "2.7701387412258724`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9983\"\>",
                    0.99827403918362667,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01023\"\>",
                    0.010226452327739503,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07286\"\>",
                    0.072857260640397076,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0401\"\>",
                    -0.04009675495883739,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01023\"\>",
                    0.010226452327739503,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.361\"\>",
                    1.3607027538975789,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.743\"\>",
                    1.7425821231371894,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.654\"\>",
                    -1.6544897297157979,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07286\"\>",
                    0.072857260640397076,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.743\"\>",
                    1.7425821231371894,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.146\"\>",
                    9.1457038678845191,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.072\"\>",
                    -8.0721956716986742,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0401\"\>",
                    -0.04009675495883739,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.654\"\>",
                    -1.6544897297157979,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.072\"\>",
                    -8.0721956716986742,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.566\"\>",
                    8.5658893147269506,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.366174692817337`\
\[InvisibleSpace]"  "\[InvisibleSpace]270.8882617448513`\),
      SequenceForm[ "*BFGSUP ", 5.3661746928173368, "  ", 270.88826174485132],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.435606984744000\"\>",
            127.43560698474406,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.306787626903400\"\>",
            127.30678762690337,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.43560698474406, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.30678762690337, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.128819357840683\"\>",
            0.12881935784068332,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.12881935784068332, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.924571266575457`", 
                "15.97347103774139`", \(-0.04889977116593392`\), \
\(-0.09726788919514942`\)},
              {"2", "4.3106835795099`", "4.035601451000957`", 
                "0.27508212850894276`", "0.31532081963556613`"},
              {"3", "1.6050213307383618`", "1.4923681693859838`", 
                "0.1126531613523781`", "1.2792913152299574`"},
              {"4", "1.977660293041908`", "1.929736275897532`", 
                "0.04792401714437592`", \(-0.20557871412876505`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.294\"\>",
                    1.2940469119582823,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8697\"\>",
                    0.86970516972561573,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8197\"\>",
                    -0.81974719952305886,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.774\"\>",
                    -3.7743607032107005,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8697\"\>",
                    0.86970516972561573,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.834\"\>",
                    3.8343481219373521,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8906\"\>",
                    -0.89059911509520573,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.45\"\>",
                    -12.44851056203083,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8197\"\>",
                    -0.81974719952305886,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8906\"\>",
                    -0.89059911509520573,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.77\"\>",
                    11.774543083003532,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.292\"\>",
                    3.2917579244778246,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.774\"\>",
                    -3.7743607032107005,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.45\"\>",
                    -12.448510562030826,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.292\"\>",
                    3.2917579244778228,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 55.58\"\>",
                    55.575302644874867,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.105157273417378`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.429491409025542`\),
      SequenceForm[ "*BFGSUP ", 5.1051572734173778, "  ", 4.4294914090255419],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.505664225687900\"\>",
            127.50566422568789,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.435606984744000\"\>",
            127.43560698474406,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.50566422568789, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.43560698474406, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.070057240943839\"\>",
            0.070057240943839361,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.070057240943839361, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.911192633344042`", 
                "15.924571266575457`", \(-0.013378633231414454`\), \
\(-0.0034902110553483093`\)},
              {"2", "4.656892592681676`", "4.3106835795099`", 
                "0.3462090131717764`", "0.15415467441678143`"},
              {"3", "1.6174506148919505`", "1.6050213307383618`", 
                "0.012429284153588788`", \(-0.2654749881996496`\)},
              {"4", "2.0597817026383645`", "1.977660293041908`", 
                "0.0821214095964563`", "0.35910870665680256`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.297\"\>",
                    1.2970353507546091,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9284\"\>",
                    0.92840202796796301,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.008\"\>",
                    -1.0081245686642921,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.593\"\>",
                    -3.5925897456279934,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9284\"\>",
                    0.92840202796796301,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.527\"\>",
                    3.526540150438223,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.406\"\>",
                    -1.4063986597548921,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.63\"\>",
                    -12.625989218565746,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.008\"\>",
                    -1.0081245686642921,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.406\"\>",
                    -1.4063986597548921,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.71\"\>",
                    16.707750034309129,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003412\"\>",
                    0.0034120495773137804,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.593\"\>",
                    -3.5925897456279934,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.63\"\>",
                    -12.625989218565742,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003412\"\>",
                    0.0034120495773128923,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 57.02\"\>",
                    57.015991900905505,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]51.534746765324485`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.561665043444837`\),
      SequenceForm[ "*BFGSUP ", 51.534746765324485, "  ", 12.561665043444837],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.648962375784500\"\>",
            127.64896237578452,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.505664225687900\"\>",
            127.50566422568789,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.64896237578452, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.50566422568789, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.143298150096626\"\>",
            0.14329815009662639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.14329815009662639, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.842838681655795`", 
                "15.911192633344042`", \(-0.06835395168824697`\), 
                "0.024661686032679285`"},
              {"2", "6.0583492873950515`", "4.656892592681676`", 
                "1.4014566947133755`", "0.18440451175433029`"},
              {"3", "1.6009349631404748`", 
                "1.6174506148919505`", \(-0.0165156517514758`\), \
\(-0.46007620960691636`\)},
              {"4", "2.374801755800925`", "2.0597817026383645`", 
                "0.3150200531625608`", "0.02933158299758732`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.338\"\>",
                    1.3377251271893944,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.979\"\>",
                    0.97904710097003955,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.302\"\>",
                    -1.3020913766974656,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.055\"\>",
                    -4.0552863357316227,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.979\"\>",
                    0.97904710097003955,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.275\"\>",
                    3.2751859745862051,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.196\"\>",
                    -1.1956897267307411,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.84\"\>",
                    -13.835476858995481,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.302\"\>",
                    -1.3020913766974656,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.196\"\>",
                    -1.1956897267307411,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.77\"\>",
                    17.774044020989695,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.508\"\>",
                    4.508214568158408,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-4.055\"\>",
                    -4.0552863357316227,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.84\"\>",
                    -13.835476858995477,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.508\"\>",
                    4.5082145681584072,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 61.\"\>",
                    61.000607149369323,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.7752609658765315`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.655134959021676`\),
      SequenceForm[ "*BFGSUP ", 3.7752609658765315, "  ", 3.6551349590216762],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.671464122036800\"\>",
            127.67146412203677,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.648962375784500\"\>",
            127.64896237578454,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.67146412203677, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.64896237578454, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.022501746252232\"\>",
            0.022501746252231669,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.022501746252231669, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.847724224249228`", "15.842838681655795`", 
                "0.004885542593433856`", "0.10632482672775473`"},
              {"2", "6.2186484599423855`", "6.0583492873950515`", 
                "0.1602991725473338`", "0.27438586634129636`"},
              {"3", "1.5846686774974164`", 
                "1.6009349631404748`", \(-0.016266285643058355`\), \
\(-0.34716277654825606`\)},
              {"4", "2.392618083967402`", "2.374801755800925`", 
                "0.017816328166477106`", \(-1.1881797517521966`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.361\"\>",
                    1.3606787977636081,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9902\"\>",
                    0.99016576974798221,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.226\"\>",
                    -1.2258081094155555,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.433\"\>",
                    -4.4332886767288286,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9902\"\>",
                    0.99016576974798221,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.181\"\>",
                    3.1814599674466972,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8472\"\>",
                    -0.84723056326927493,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.27\"\>",
                    -14.268839401013102,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.226\"\>",
                    -1.2258081094155555,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8472\"\>",
                    -0.84723056326927493,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.05\"\>",
                    17.048493646418347,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.039\"\>",
                    4.0385418473844945,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-4.433\"\>",
                    -4.4332886767288286,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.27\"\>",
                    -14.268839401013098,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.039\"\>",
                    4.0385418473844936,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 66.59\"\>",
                    66.593659607345856,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]77.94672685116929`\
\[InvisibleSpace]"  "\[InvisibleSpace]34.50497231159965`\),
      SequenceForm[ "*BFGSUP ", 77.946726851169288, "  ", 34.504972311599651],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684133062648600\"\>",
            127.68413306264856,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.671464122036800\"\>",
            127.67146412203678,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68413306264856, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.67146412203678, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.012668940611775\"\>",
            0.012668940611774815,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.012668940611774815, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.836214719664538`", 
                "15.847724224249228`", \(-0.011509504584690274`\), 
                "0.051282573001057666`"},
              {"2", "6.470452690305044`", "6.2186484599423855`", 
                "0.25180423036265903`", "0.16674193711912877`"},
              {"3", "1.57192276011205`", 
                "1.5846686774974164`", \(-0.012745917385366358`\), \
\(-0.12132563931944575`\)},
              {"4", "2.4207169170869807`", "2.392618083967402`", 
                "0.028098833119578667`", \(-0.7184757651357484`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.207\"\>",
                    1.2067524403268881,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4453\"\>",
                    0.44534826960276419,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9211\"\>",
                    -0.92108322441182122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.089\"\>",
                    -2.0893726425804133,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4453\"\>",
                    0.44534826960276397,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.487\"\>",
                    1.4868488095888783,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5447\"\>",
                    0.54470969304720973,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.961\"\>",
                    -6.96058514299623,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.9211\"\>",
                    -0.92108322441182111,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5447\"\>",
                    0.54470969304720951,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.87\"\>",
                    16.865356720416852,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.926\"\>",
                    -1.926151604909518,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.089\"\>",
                    -2.0893726425804124,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.961\"\>",
                    -6.9605851429962264,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.926\"\>",
                    -1.9261516049095171,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 35.08\"\>",
                    35.077286029598,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]50.74685914946146`\
\[InvisibleSpace]"  "\[InvisibleSpace]43.9479998554174`\),
      SequenceForm[ "*BFGSUP ", 50.746859149461457, "  ", 43.9479998554174],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684774399446600\"\>",
            127.68477439944661,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684133062648600\"\>",
            127.68413306264856,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68477439944661, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68413306264856, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000641336798054\"\>",
            0.00064133679805422616,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00064133679805422616, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.820923228395568`", 
                "15.836214719664538`", \(-0.015291491268970583`\), \
\(-0.007978744556986503`\)},
              {"2", "6.558335645206592`", "6.470452690305044`", 
                "0.08788295490154796`", "0.022110437716420905`"},
              {"3", "1.5722470321456323`", "1.57192276011205`", 
                "0.000324272033582266`", "0.038511925775613284`"},
              {"4", "2.4342530112614265`", "2.4207169170869807`", 
                "0.013536094174445854`", \(-0.075446275062258`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.269\"\>",
                    1.2693915800976001,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5045\"\>",
                    0.50450490603590747,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.128\"\>",
                    -1.1283271845587188,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.404\"\>",
                    -2.4038951582155192,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5045\"\>",
                    0.50450490603590725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.327\"\>",
                    1.3265046576658943,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2606\"\>",
                    0.26063801345969628,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.415\"\>",
                    -6.4151885635304904,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.128\"\>",
                    -1.1283271845587188,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2606\"\>",
                    0.26063801345969595,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.51\"\>",
                    17.514929238218087,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5413\"\>",
                    -0.54130238204717429,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.404\"\>",
                    -2.4038951582155184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.415\"\>",
                    -6.4151885635304877,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5413\"\>",
                    -0.54130238204717385,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 33.37\"\>",
                    33.374164934896996,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1211.8803771344308`\
\[InvisibleSpace]"  "\[InvisibleSpace]946.6308824024106`\),
      SequenceForm[ "*BFGSUP ", 1211.8803771344308, "  ", 946.63088240241063],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684870880943400\"\>",
            127.68487088094344,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684774399446600\"\>",
            127.68477439944662,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68487088094344, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68477439944662, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000096481496811\"\>",
            9.6481496811406942*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.6481496811406942*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.809040265973158`", 
                "15.820923228395568`", \(-0.011882962422410295`\), \
\(-0.007596393414908042`\)},
              {"2", "6.576207353356483`", "6.558335645206592`", 
                "0.017871708149891287`", "0.004215247263045859`"},
              {"3", "1.5723377956792308`", "1.5722470321456323`", 
                "0.00009076353359857113`", "0.012658797351374861`"},
              {"4", "2.4359499105045344`", "2.4342530112614265`", 
                "0.0016968992431077906`", \(-0.01917092557496566`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.209\"\>",
                    1.2093058805780537,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6632\"\>",
                    0.66321142166742408,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8494\"\>",
                    -0.84942886406543805,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.948\"\>",
                    -2.9476593283818211,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6632\"\>",
                    0.66321142166742386,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.252\"\>",
                    1.2518137958433435,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01524\"\>",
                    0.015239515171793006,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.057\"\>",
                    -6.0565000464680834,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8494\"\>",
                    -0.84942886406543805,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01524\"\>",
                    0.015239515171792672,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.92\"\>",
                    16.920917957603301,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4461\"\>",
                    0.44605335831763648,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.948\"\>",
                    -2.9476593283818202,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.057\"\>",
                    -6.0565000464680807,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4461\"\>",
                    0.44605335831763693,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 31.82\"\>",
                    31.823731121601924,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]13258.628476042735`\
\[InvisibleSpace]"  "\[InvisibleSpace]7450.501414390793`\),
      SequenceForm[ "*BFGSUP ", 13258.628476042735, "  ", 7450.5014143907929],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684992669940000\"\>",
            127.68499266993996,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684870880943400\"\>",
            127.68487088094342,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68499266993996, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68487088094342, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000121788996537\"\>",
            0.00012178899653747521,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00012178899653747521, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.786795436709836`", 
                "15.809040265973158`", \(-0.022244829263321872`\), \
\(-0.007146701393521882`\)},
              {"2", "6.586286134166578`", "6.576207353356483`", 
                "0.010078780810094732`", \(-0.0018550512928781938`\)},
              {"3", "1.5712200216233114`", 
                "1.5723377956792308`", \(-0.0011177740559194375`\), \
\(-0.005245494964232984`\)},
              {"4", "2.435626703958198`", 
                "2.4359499105045344`", \(-0.0003232065463365084`\), 
                "0.004420782695920045`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7821\"\>",
                    0.78205445764154202,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8656\"\>",
                    0.86558857992013805,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2397\"\>",
                    -0.23973042344125339,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.892\"\>",
                    -3.892014221614382,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8656\"\>",
                    0.86558857992013782,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.608\"\>",
                    1.6079918778726499,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.059\"\>",
                    1.0586871290321451,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.353\"\>",
                    -7.3531747154929761,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2397\"\>",
                    -0.23973042344125328,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.059\"\>",
                    1.0586871290321449,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 19.98\"\>",
                    19.977246018112137,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.346\"\>",
                    -3.3462022880830644,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.892\"\>",
                    -3.8920142216143812,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.353\"\>",
                    -7.3531747154929743,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.346\"\>",
                    -3.346202288083064,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 36.46\"\>",
                    36.464827756721412,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]21796.913925945035`\
\[InvisibleSpace]"  "\[InvisibleSpace]6910.136136945013`\),
      SequenceForm[ "*BFGSUP ", 21796.913925945035, "  ", 6910.1361369450133],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.685414086158100\"\>",
            127.68541408615805,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.684992669940000\"\>",
            127.68499266993997,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68541408615805, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68499266993997, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000421416218074\"\>",
            0.00042141621807445517,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00042141621807445517, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.697628290746529`", 
                "15.786795436709836`", \(-0.0891671459633074`\), \
\(-0.0064692424873321495`\)},
              {"2", "6.59568465633385`", "6.586286134166578`", 
                "0.009398522167272204`", \(-0.0061213755932084555`\)},
              {"3", "1.564768871530561`", 
                "1.5712200216233114`", \(-0.006451150092750422`\), \
\(-0.020739038879605178`\)},
              {"4", "2.4294309178814`", 
                "2.435626703958198`", \(-0.0061957860767978675`\), 
                "0.02028379834783399`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4391\"\>",
                    0.43912060547754778,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.711\"\>",
                    0.71097873102159126,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7276\"\>",
                    -0.72756313625141311,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.439\"\>",
                    -3.4394538505303411,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.711\"\>",
                    0.71097873102159104,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.981\"\>",
                    1.9809496426064055,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.432\"\>",
                    2.4322334647528923,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.772\"\>",
                    -8.77165093055212,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7276\"\>",
                    -0.727563136251413,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.432\"\>",
                    2.4322334647528923,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 25.02\"\>",
                    25.019459194780953,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.543\"\>",
                    -8.5430837132153936,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.439\"\>",
                    -3.4394538505303403,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.772\"\>",
                    -8.77165093055212,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.543\"\>",
                    -8.5430837132153954,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 41.81\"\>",
                    41.814652981833866,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4695.608341493244`\
\[InvisibleSpace]"  "\[InvisibleSpace]1895.991294117863`\),
      SequenceForm[ "*BFGSUP ", 4695.6083414932436, "  ", 1895.9912941178629],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.686458657126700\"\>",
            127.68645865712668,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.685414086158100\"\>",
            127.68541408615805,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68645865712668, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68541408615805, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001044570968631\"\>",
            0.0010445709686308646,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0010445709686308646, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.458549918146014`", 
                "15.697628290746529`", \(-0.23907837260051415`\), \
\(-0.004975414772959881`\)},
              {"2", "6.579628761194562`", 
                "6.59568465633385`", \(-0.01605589513928801`\), \
\(-0.01550591052000205`\)},
              {"3", "1.5447021691344194`", 
                "1.564768871530561`", \(-0.020066702396141715`\), \
\(-0.05560557690150949`\)},
              {"4", "2.4063167438780715`", 
                "2.4294309178814`", \(-0.02311417400332874`\), 
                "0.05522579034739687`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3702\"\>",
                    0.37024963708772823,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5701\"\>",
                    0.57006905643616967,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.227\"\>",
                    -1.2265093465054915,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.946\"\>",
                    -2.9455621843973381,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5701\"\>",
                    0.57006905643616945,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.323\"\>",
                    2.3234443584652662,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.728\"\>",
                    3.7279669955344792,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.08\"\>",
                    -10.07599297957371,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.227\"\>",
                    -1.2265093465054915,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.728\"\>",
                    3.7279669955344792,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 29.91\"\>",
                    29.912314570787604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.47\"\>",
                    -13.466192914642271,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.946\"\>",
                    -2.9455621843973372,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.08\"\>",
                    -10.07599297957371,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.47\"\>",
                    -13.466192914642274,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.77\"\>",
                    46.767649809491481,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2109.626168247651`\
\[InvisibleSpace]"  "\[InvisibleSpace]782.5966924082148`\),
      SequenceForm[ "*BFGSUP ", 2109.6261682476511, "  ", 782.59669240821484],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.689589629259700\"\>",
            127.68958962925973,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.686458657126700\"\>",
            127.68645865712666,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.68958962925973, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68645865712666, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003130972133064\"\>",
            0.003130972133064347,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.003130972133064347, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.715521737007034`", 
                "15.458549918146014`", \(-0.7430281811389794`\), \
\(-0.0025547885868741505`\)},
              {"2", "6.46193577309671`", 
                "6.579628761194562`", \(-0.11769298809785274`\), \
\(-0.030519597417944064`\)},
              {"3", "1.4779021968619288`", 
                "1.5447021691344194`", \(-0.06679997227249052`\), \
\(-0.11234895924499934`\)},
              {"4", "2.323602154354522`", 
                "2.4063167438780715`", \(-0.08271458952354917`\), 
                "0.11038713901493706`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3632\"\>",
                    0.36323785917231283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.433\"\>",
                    0.43302388472449838,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.733\"\>",
                    -1.7327898641578241,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.449\"\>",
                    -2.448839297065593,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.433\"\>",
                    0.43302388472449821,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.611\"\>",
                    2.6108145938155314,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.85\"\>",
                    4.8504485961798647,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-11.15\"\>",
                    -11.152975067664196,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.733\"\>",
                    -1.7327898641578241,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.85\"\>",
                    4.8504485961798647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 34.29\"\>",
                    34.285139577114407,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-17.67\"\>",
                    -17.666163975665782,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.449\"\>",
                    -2.4488392970655921,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-11.15\"\>",
                    -11.152975067664196,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-17.67\"\>",
                    -17.666163975665782,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 50.8\"\>",
                    50.799934081992461,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]635.0676231542641`\
\[InvisibleSpace]"  "\[InvisibleSpace]258.76548661209165`\),
      SequenceForm[ "*BFGSUP ", 635.06762315426408, "  ", 258.76548661209165],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.698135213049200\"\>",
            127.69813521304924,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.689589629259800\"\>",
            127.68958962925974,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.69813521304924, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.68958962925974, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008545583789498\"\>",
            0.0085455837894983233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0085455837894983233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.371990154773876`", 
                "14.715521737007034`", \(-2.3435315822331586`\), 
                "0.003470682843116791`"},
              {"2", "5.96018454023445`", 
                "6.46193577309671`", \(-0.5017512328622595`\), \
\(-0.06327819037187649`\)},
              {"3", "1.2597691727244813`", 
                "1.4779021968619288`", \(-0.2181330241374474`\), \
\(-0.2408612102391484`\)},
              {"4", "2.040546693679705`", 
                "2.323602154354522`", \(-0.28305546067481685`\), 
                "0.22569463111792992`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3846\"\>",
                    0.38460587057230217,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2875\"\>",
                    0.28749421390596841,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.299\"\>",
                    -2.2988254057709474,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.935\"\>",
                    -1.9346297876724896,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2875\"\>",
                    0.28749421390596824,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.051\"\>",
                    3.0512957662040536,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.637\"\>",
                    6.6367406651032761,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.68\"\>",
                    -12.68004968102213,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.299\"\>",
                    -2.2988254057709474,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.637\"\>",
                    6.636740665103277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 41.51\"\>",
                    41.50732188378413,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.87\"\>",
                    -23.867687591856757,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.935\"\>",
                    -1.9346297876724887,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.68\"\>",
                    -12.68004968102213,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.87\"\>",
                    -23.867687591856757,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 56.09\"\>",
                    56.090537070572083,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]91.59809501369071`\
\[InvisibleSpace]"  "\[InvisibleSpace]81.48669820115073`\),
      SequenceForm[ "*BFGSUP ", 91.59809501369071, "  ", 81.48669820115073],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.706985502258900\"\>",
            127.70698550225886,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.698135213049200\"\>",
            127.69813521304924,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.70698550225886, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.69813521304924, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008850289209619\"\>",
            0.0088502892096187225,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0088502892096187225, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "8.737166532391203`", 
                "12.371990154773876`", \(-3.6348236223826724`\), 
                "0.036569067759802606`"},
              {"2", "4.923012000810926`", 
                "5.96018454023445`", \(-1.0371725394235238`\), \
\(-0.16461864881991958`\)},
              {"3", "0.9125861209513546`", 
                "1.2597691727244813`", \(-0.3471830517731267`\), \
\(-0.6939520555176606`\)},
              {"4", "1.5514891336935333`", 
                "2.040546693679705`", \(-0.48905755998617206`\), 
                "0.5190361667140013`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.484\"\>",
                    0.48397030677462849,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.001849\"\>",
                    -0.0018486314554680416,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.604\"\>",
                    -3.6043640865282978,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.109\"\>",
                    -1.1091215895484154,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.001849\"\>",
                    -0.0018486314554681527,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.666\"\>",
                    3.6657147084171902,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.601\"\>",
                    9.6006384701597423,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.24\"\>",
                    -14.239263570662983,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-3.604\"\>",
                    -3.6043640865282978,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.601\"\>",
                    9.600638470159744,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 55.58\"\>",
                    55.584235876392455,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.61\"\>",
                    -31.612318688550033,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.109\"\>",
                    -1.1091215895484146,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.24\"\>",
                    -14.239263570662983,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.61\"\>",
                    -31.612318688550033,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 59.82\"\>",
                    59.821710190758026,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]14.72331448120287`\
\[InvisibleSpace]"  "\[InvisibleSpace]40.1515127414319`\),
      SequenceForm[ "*BFGSUP ", 14.72331448120287, "  ", 40.151512741431901],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.819936266401700\"\>",
            127.8199362664017,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.706985502258900\"\>",
            127.70698550225887,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.8199362664017, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.70698550225887, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.112950764142823\"\>",
            0.11295076414282335,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11295076414282335, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "6.420861754141907`", 
                "8.737166532391203`", \(-2.316304778249297`\), 
                "0.17621673519475547`"},
              {"2", "3.8287824704663938`", 
                "4.923012000810926`", \(-1.0942295303445326`\), \
\(-0.4632120453884274`\)},
              {"3", "0.6780784196756291`", 
                "0.9125861209513546`", \(-0.23450770127572548`\), \
\(-2.1026116569134805`\)},
              {"4", "1.1557125091651876`", 
                "1.5514891336935333`", \(-0.39577662452834556`\), 
                "1.2532656091097376`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7174\"\>",
                    0.71740211128397835,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3741\"\>",
                    -0.37406938428850361,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.482\"\>",
                    -5.4817438678795538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3616\"\>",
                    -0.36159223282450859,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3741\"\>",
                    -0.37406938428850384,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.89\"\>",
                    3.8903383527529205,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.21\"\>",
                    11.206700394753625,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.04\"\>",
                    -14.036478066589444,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-5.482\"\>",
                    -5.4817438678795538,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.21\"\>",
                    11.206700394753625,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 65.46\"\>",
                    65.464288716021201,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.38\"\>",
                    -32.378317481881098,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3616\"\>",
                    -0.3615922328245077,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.04\"\>",
                    -14.036478066589444,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.38\"\>",
                    -32.378317481881098,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 56.94\"\>",
                    56.942185104447766,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.864311618906300\"\>",
            127.86431161890626,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.819936266401700\"\>",
            127.81993626640168,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 127.86431161890626, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.81993626640168, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.864311618906300\"\>",
            127.86431161890626,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.819936266401700\"\>",
            127.81993626640168,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.86431161890626, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.81993626640168, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.044375352504574\"\>",
            0.044375352504573584,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.044375352504573584, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "7.069586012253546`", "6.420861754141907`", 
                "0.6487242581116389`", "0.14633292176552243`"},
              {"2", "4.095511962564696`", "3.8287824704663938`", 
                "0.26672949209830216`", \(-1.0788732916377646`\)},
              {"3", "0.7303464555338645`", "0.6780784196756291`", 
                "0.0522680358582354`", \(-3.8099098107101166`\)},
              {"4", "1.2732968933875362`", "1.1557125091651876`", 
                "0.1175843842223484`", "4.098577576323235`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7174\"\>",
                    0.71740211128397835,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3741\"\>",
                    -0.37406938428850361,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.482\"\>",
                    -5.4817438678795538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3616\"\>",
                    -0.36159223282450859,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3741\"\>",
                    -0.37406938428850384,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.89\"\>",
                    3.8903383527529205,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.21\"\>",
                    11.206700394753625,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.04\"\>",
                    -14.036478066589444,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-5.482\"\>",
                    -5.4817438678795538,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.21\"\>",
                    11.206700394753625,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 65.46\"\>",
                    65.464288716021201,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.38\"\>",
                    -32.378317481881098,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3616\"\>",
                    -0.3615922328245077,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.04\"\>",
                    -14.036478066589444,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.38\"\>",
                    -32.378317481881098,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 56.94\"\>",
                    56.942185104447766,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]12.03006174392909`\
\[InvisibleSpace]"  "\[InvisibleSpace]44.46687111853118`\),
      SequenceForm[ "*BFGSUP ", 12.030061743929091, "  ", 44.466871118531181],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.973051683370700\"\>",
            127.97305168337066,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.864311618906300\"\>",
            127.86431161890626,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 127.97305168337066, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.86431161890626, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.973051683370700\"\>",
            127.97305168337066,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.864311618906300\"\>",
            127.86431161890626,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 127.97305168337066, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.86431161890626, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.108740064464399\"\>",
            0.10874006446439921,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.10874006446439921, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "4.569586012253546`", "7.069586012253546`", \(-2.5`\), 
                "0.1857213347457031`"},
              {"2", "3.1097581569354267`", 
                "4.095511962564696`", \(-0.985753805629269`\), \
\(-0.5707609022369676`\)},
              {"3", "0.47393756380975455`", 
                "0.7303464555338645`", \(-0.2564088917241099`\), \
\(-2.1005266621279453`\)},
              {"4", "0.9080227221436994`", 
                "1.2732968933875362`", \(-0.3652741712438368`\), 
                "1.2618746131764729`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6766\"\>",
                    0.67655464552696287,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3055\"\>",
                    0.30545921951772798,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.122\"\>",
                    -3.1223262619224759,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.373\"\>",
                    -3.3725817212359397,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3055\"\>",
                    0.30545921951772786,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.761\"\>",
                    3.7613632716144396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.23\"\>",
                    10.231949047259244,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.09\"\>",
                    -19.087071846704802,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-3.122\"\>",
                    -3.1223262619224754,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.23\"\>",
                    10.231949047259244,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 60.28\"\>",
                    60.275081044633737,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-47.31\"\>",
                    -47.314760947880536,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.373\"\>",
                    -3.3725817212359388,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.09\"\>",
                    -19.087071846704802,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-47.31\"\>",
                    -47.314760947880544,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 107.1\"\>",
                    107.0610967824995,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.4221414269890444`\
\[InvisibleSpace]"  "\[InvisibleSpace]26.372489975179985`\),
      SequenceForm[ "*BFGSUP ", 3.4221414269890444, "  ", 26.372489975179985],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.391219874044900\"\>",
            127.39121987404494,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.973051683370700\"\>",
            127.97305168337064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 127.39121987404494, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.97305168337064, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.055657427028900\"\>",
            128.0556574270289,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.973051683370700\"\>",
            127.97305168337064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 128.0556574270289, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.97305168337064, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.055657427028900\"\>",
            128.0556574270289,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.973051683370700\"\>",
            127.97305168337064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.0556574270289, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.97305168337064, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.082605743658263\"\>",
            0.082605743658263009,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.082605743658263009, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.944586012253546`", "4.569586012253546`", \(-0.625`\), 
                "0.9717825881987914`"},
              {"2", "2.7335336833955566`", 
                "3.1097581569354267`", \(-0.37622447353986993`\), \
\(-0.5539244152697076`\)},
              {"3", "0.41042280545351634`", 
                "0.47393756380975455`", \(-0.06351475835623822`\), \
\(-3.607204608817159`\)},
              {"4", "0.7941583994560032`", 
                "0.9080227221436994`", \(-0.11386432268769624`\), \
\(-2.3058823040378105`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2.749\"\>",
                    2.748841809776259,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4805\"\>",
                    0.48052408471244562,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.698\"\>",
                    -6.697710260955736,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.26\"\>",
                    -13.256807166516074,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4805\"\>",
                    0.48052408471244551,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.364\"\>",
                    3.3635088783012725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.677\"\>",
                    8.6773765962425848,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-18.41\"\>",
                    -18.410888169514738,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-6.698\"\>",
                    -6.6977102609557351,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.677\"\>",
                    8.6773765962425848,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 62.64\"\>",
                    62.641919345284123,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-25.67\"\>",
                    -25.674151500461374,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-13.26\"\>",
                    -13.256807166516072,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-18.41\"\>",
                    -18.410888169514742,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-25.67\"\>",
                    -25.674151500461385,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 148.7\"\>",
                    148.67173505440246,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]38.523607334792544`\
\[InvisibleSpace]"  "\[InvisibleSpace]290.6204024127409`\),
      SequenceForm[ "*BFGSUP ", 38.523607334792544, "  ", 290.62040241274087],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.517474378490900\"\>",
            127.51747437849089,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.055657427028900\"\>",
            128.0556574270289,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 127.51747437849089, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.0556574270289, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.195513479157600\"\>",
            128.19551347915763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.055657427028900\"\>",
            128.0556574270289,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 128.19551347915763, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.0556574270289, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.195513479157600\"\>",
            128.19551347915763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.055657427028900\"\>",
            128.0556574270289,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.19551347915763, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.0556574270289, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.139856052128721\"\>",
            0.13985605212872088,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13985605212872088, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.4325201548558613`", 
                "3.944586012253546`", \(-0.5120658573976845`\), 
                "1.3168378058483683`"},
              {"2", "2.3655613200580214`", 
                "2.7335336833955566`", \(-0.3679723633375351`\), \
\(-0.4534412847520206`\)},
              {"3", "0.352554895869998`", 
                "0.41042280545351634`", \(-0.05786790958351837`\), \
\(-4.644287854956451`\)},
              {"4", "0.6888566701724693`", 
                "0.7941583994560032`", \(-0.10530172928353387`\), \
\(-3.725427243801034`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 6.957\"\>",
                    6.9574767626211464,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.032\"\>",
                    2.0317466565550508,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.08\"\>",
                    -19.079914657742354,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.23\"\>",
                    -31.229311537963767,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.032\"\>",
                    2.0317466565550508,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.63\"\>",
                    3.6296262236755994,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.863\"\>",
                    3.862844983202586,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.42\"\>",
                    -24.417309522662471,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-19.08\"\>",
                    -19.079914657742354,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.863\"\>",
                    3.862844983202586,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 98.87\"\>",
                    98.865923611429054,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 27.71\"\>",
                    27.709481534314389,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-31.23\"\>",
                    -31.229311537963763,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.42\"\>",
                    -24.417309522662475,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 27.71\"\>",
                    27.709481534314378,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 224.2\"\>",
                    224.17208977801619,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]28.219756614461083`\
\[InvisibleSpace]"  "\[InvisibleSpace]104.16982577785805`\),
      SequenceForm[ "*BFGSUP ", 28.219756614461083, "  ", 104.16982577785805],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.158667708247400\"\>",
            128.15866770824738,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.195513479157600\"\>",
            128.19551347915763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.15866770824738, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.19551347915763, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.253629415921800\"\>",
            128.25362941592184,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.195513479157600\"\>",
            128.19551347915763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 128.25362941592184, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.19551347915763, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.253629415921800\"\>",
            128.25362941592184,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.195513479157600\"\>",
            128.19551347915763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.25362941592184, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.19551347915763, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.058115936764210\"\>",
            0.058115936764210119,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.058115936764210119, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.3736861936155957`", 
                "3.4325201548558613`", \(-0.05883396124026568`\), 
                "1.3422867218348467`"},
              {"2", "2.240778508148774`", 
                "2.3655613200580214`", \(-0.12478281190924764`\), \
\(-0.3225322661259675`\)},
              {"3", "0.3494943077402564`", 
                "0.352554895869998`", \(-0.0030605881297415564`\), \
\(-4.173016996080701`\)},
              {"4", "0.6652503694166365`", 
                "0.6888566701724693`", \(-0.02360630075583282`\), \
\(-4.229100973081409`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 6.27\"\>",
                    6.2701402581498638,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.369\"\>",
                    2.3687320579614966,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-16.25\"\>",
                    -16.25287552192918,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-29.59\"\>",
                    -29.594802049470047,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.369\"\>",
                    2.3687320579614966,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.03\"\>",
                    4.029567969778018,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.747\"\>",
                    4.7468998054452376,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-26.97\"\>",
                    -26.96537493459164,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-16.25\"\>",
                    -16.25287552192918,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.747\"\>",
                    4.7468998054452376,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 96.36\"\>",
                    96.356543513950641,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.97\"\>",
                    13.970651958120115,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-29.59\"\>",
                    -29.594802049470044,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-26.97\"\>",
                    -26.965374934591644,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.97\"\>",
                    13.970651958120104,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 225.7\"\>",
                    225.68360877850756,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]30.389126336956807`\
\[InvisibleSpace]"  "\[InvisibleSpace]216.56812797045146`\),
      SequenceForm[ "*BFGSUP ", 30.389126336956807, "  ", 216.56812797045146],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.267857204057600\"\>",
            128.26785720405755,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.253629415921800\"\>",
            128.25362941592184,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.26785720405755, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.25362941592184, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.267857204057600\"\>",
            128.26785720405755,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.253629415921800\"\>",
            128.25362941592184,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.26785720405755, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.25362941592184, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.014227788135713\"\>",
            0.014227788135713126,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.014227788135713126, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "2.8107470695202625`", 
                "3.3736861936155957`", \(-0.5629391240953334`\), 
                "1.3452307149753207`"},
              {"2", "1.792088724827376`", 
                "2.240778508148774`", \(-0.44868978332139775`\), 
                "0.01017498640467529`"},
              {"3", "0.2660877568954414`", 
                "0.3494943077402564`", \(-0.08340655084481503`\), \
\(-5.554184164256139`\)},
              {"4", "0.5331264733409466`", 
                "0.6652503694166365`", \(-0.1321238960756898`\), \
\(-4.422085992223753`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 4.746\"\>",
                    4.7461923846333063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.765\"\>",
                    2.7647439642376552,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-11.64\"\>",
                    -11.637842442960903,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.81\"\>",
                    -24.809782580658748,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 2.765\"\>",
                    2.7647439642376552,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.305\"\>",
                    7.3054617460167233,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.356260845569679,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.07\"\>",
                    -30.07050549739899,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-11.64\"\>",
                    -11.637842442960903,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.36\"\>",
                    -10.356260845569675,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 139.6\"\>",
                    139.59576370488853,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.141\"\>",
                    7.1409500622764508,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-24.81\"\>",
                    -24.809782580658744,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.07\"\>",
                    -30.070505497398994,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.141\"\>",
                    7.1409500622764401,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 211.7\"\>",
                    211.68498799436361,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.442485480225977`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.002162438476994`\),
      SequenceForm[ "*BFGSUP ", 1.442485480225977, "  ", 14.002162438476994],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.364273997299600\"\>",
            128.36427399729956,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.267857204057600\"\>",
            128.26785720405758,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.36427399729956, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.26785720405758, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.096416793241985\"\>",
            0.096416793241985488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.096416793241985488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.761459889086396`", "2.8107470695202625`", 
                "0.9507128195661335`", \(-0.8507330291489464`\)},
              {"2", "2.283618878780753`", "1.792088724827376`", 
                "0.49153015395337735`", \(-0.16000209520077024`\)},
              {"3", "0.3717840599967992`", "0.2660877568954414`", 
                "0.10569630310135777`", "6.740926779899121`"},
              {"4", "0.7055628548231977`", "0.5331264733409466`", 
                "0.17243638148225107`", "2.9975083187517995`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 10.12\"\>",
                    10.118543205886548,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.292\"\>",
                    3.2918260936318982,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-44.05\"\>",
                    -44.045687627205346,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-43.11\"\>",
                    -43.106490308264767,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3.292\"\>",
                    3.2918260936318982,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.347\"\>",
                    7.347145867380581,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.32\"\>",
                    -13.324982544466849,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.85\"\>",
                    -31.852476028879671,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-44.05\"\>",
                    -44.045687627205346,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.32\"\>",
                    -13.324982544466845,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 330.7\"\>",
                    330.65892681741281,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 117.2\"\>",
                    117.23704156488824,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-43.11\"\>",
                    -43.10649030826476,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-31.85\"\>",
                    -31.852476028879675,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 117.2\"\>",
                    117.23704156488823,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 274.\"\>",
                    273.98122960790533,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.4675236704074677`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.924644686537464`\),
      SequenceForm[ "*BFGSUP ", 2.4675236704074677, "  ", 2.924644686537464],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.370054798954600\"\>",
            128.37005479895461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.364273997299600\"\>",
            128.36427399729956,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.37005479895461, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.36427399729956, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.005780801655050\"\>",
            0.0057808016550495722,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0057808016550495722, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.621857314642675`", 
                "3.761459889086396`", \(-0.1396025744437212`\), 
                "0.3109591605624605`"},
              {"2", "2.1922576817616273`", 
                "2.283618878780753`", \(-0.09136119701912593`\), 
                "0.17384409474585374`"},
              {"3", "0.3641293650467011`", 
                "0.3717840599967992`", \(-0.007654694950098068`\), 
                "0.054055221328002376`"},
              {"4", "0.669037595811336`", 
                "0.7055628548231977`", \(-0.0365252590118617`\), \
\(-2.6104620970432886`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 11.33\"\>",
                    11.331835422507684,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.851\"\>",
                    3.8506972841969564,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-46.44\"\>",
                    -46.441579978551019,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-51.72\"\>",
                    -51.723678225244008,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3.851\"\>",
                    3.8506972841969564,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.547\"\>",
                    7.5472866054692842,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-15.68\"\>",
                    -15.679037486175414,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-35.07\"\>",
                    -35.069490898380074,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-46.44\"\>",
                    -46.441579978551019,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-15.68\"\>",
                    -15.67903748617541,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 308.1\"\>",
                    308.09627111879871,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 150.7\"\>",
                    150.67330707475827,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-51.72\"\>",
                    -51.723678225244001,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-35.07\"\>",
                    -35.069490898380081,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 150.7\"\>",
                    150.67330707475824,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 325.3\"\>",
                    325.30510454901759,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]15.86107780582168`\
\[InvisibleSpace]"  "\[InvisibleSpace]28.05779137659409`\),
      SequenceForm[ "*BFGSUP ", 15.861077805821679, "  ", 28.057791376594089],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.379852618373900\"\>",
            128.37985261837389,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.370054798954600\"\>",
            128.37005479895461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.37985261837389, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.37005479895461, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.009797819419276\"\>",
            0.0097978194192762658,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0097978194192762658, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.6400892620076357`", "3.621857314642675`", 
                "0.018231947364960747`", "0.08140437583921212`"},
              {"2", "2.1762277991779846`", 
                "2.1922576817616273`", \(-0.016029882583642827`\), \
\(-0.29658620791318113`\)},
              {"3", "0.36044246329404417`", 
                "0.3641293650467011`", \(-0.0036869017526569383`\), \
\(-2.0578197369899995`\)},
              {"4", "0.6728892404016414`", "0.669037595811336`", 
                "0.00385164459030541`", "1.6123331709765991`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 9.455\"\>",
                    9.4545762901948205,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.047\"\>",
                    4.0467678761112511,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-39.22\"\>",
                    -39.22389465372779,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-44.32\"\>",
                    -44.322987099811328,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.047\"\>",
                    4.0467678761112511,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.21\"\>",
                    10.209461092302329,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1849\"\>",
                    -0.18487982492986887,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-53.85\"\>",
                    -53.845009103215126,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-39.22\"\>",
                    -39.22389465372779,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1849\"\>",
                    -0.18487982492986532,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 378.8\"\>",
                    378.75494542625461,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.18\"\>",
                    13.183177946160299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-44.32\"\>",
                    -44.322987099811328,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-53.85\"\>",
                    -53.845009103215133,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.18\"\>",
                    13.183177946160271,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 416.9\"\>",
                    416.93967587659085,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]49.13007095129453`\
\[InvisibleSpace]"  "\[InvisibleSpace]49.911367605338526`\),
      SequenceForm[ "*BFGSUP ", 49.130070951294528, "  ", 49.911367605338526],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]26\),
      SequenceForm[ "BFGS: Iteration = ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380075826372500\"\>",
            128.38007582637246,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.379852618373900\"\>",
            128.37985261837389,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38007582637246, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.37985261837389, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000223207998573\"\>",
            0.00022320799857311613,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00022320799857311613, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.6487889603816672`", "3.6400892620076357`", 
                "0.008699698374031584`", "0.05774046197040013`"},
              {"2", "2.1821150008829076`", "2.1762277991779846`", 
                "0.005887201704923018`", "0.05266357472301445`"},
              {"3", "0.36060314667135623`", "0.36044246329404417`", 
                "0.00016068337731207243`", \(-0.22741863779574173`\)},
              {"4", "0.673817474922016`", "0.6728892404016414`", 
                "0.0009282345203746014`", \(-0.35455437362383874`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 9.151\"\>",
                    9.151341905148044,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.846\"\>",
                    4.8457575357556388,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.99\"\>",
                    -32.991007588553757,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-48.59\"\>",
                    -48.587180112316553,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.846\"\>",
                    4.8457575357556388,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.81\"\>",
                    11.811749141585786,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7604\"\>",
                    0.76040897097208315,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.73\"\>",
                    -63.726771305530704,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-32.99\"\>",
                    -32.991007588553757,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7604\"\>",
                    0.76040897097208315,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 332.\"\>",
                    332.00299321303737,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.906\"\>",
                    1.9059128094217215,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-48.59\"\>",
                    -48.587180112316553,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.73\"\>",
                    -63.726771305530704,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.906\"\>",
                    1.9059128094217215,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 477.3\"\>",
                    477.25605614339781,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2240.510565324872`\
\[InvisibleSpace]"  "\[InvisibleSpace]2238.5703207753268`\),
      SequenceForm[ "*BFGSUP ", 2240.510565324872, "  ", 2238.5703207753268],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]27\),
      SequenceForm[ "BFGS: Iteration = ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380086795170700\"\>",
            128.38008679517071,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380075826372500\"\>",
            128.38007582637246,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38008679517071, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.38007582637246, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000010968798250\"\>",
            1.096879825013275*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.096879825013275*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.649207057840646`", "3.6487889603816672`", 
                "0.00041809745897885615`", "0.005808080191327598`"},
              {"2", "2.1799458794060893`", 
                "2.1821150008829076`", \(-0.0021691214768184306`\), \
\(-0.00442135148884772`\)},
              {"3", "0.3606409245955637`", "0.36060314667135623`", 
                "0.00003777792420744031`", "0.007428670030429066`"},
              {"4", "0.67347719691607`", 
                "0.673817474922016`", \(-0.00034027800594610294`\), \
\(-0.02726247995724829`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 7.731\"\>",
                    7.7306307566493171,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.681\"\>",
                    4.6807895195798706,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-30.92\"\>",
                    -30.921435188702056,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-40.84\"\>",
                    -40.84093471560228,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.681\"\>",
                    4.6807895195798697,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.9\"\>",
                    12.904308265479829,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.466\"\>",
                    -2.4657793011681122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.79\"\>",
                    -63.788391119609344,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-30.92\"\>",
                    -30.921435188702052,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.466\"\>",
                    -2.4657793011681122,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 339.8\"\>",
                    339.79730190749331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.381\"\>",
                    -6.3813467701365596,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-40.84\"\>",
                    -40.840934715602273,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.79\"\>",
                    -63.788391119609336,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.381\"\>",
                    -6.3813467701365596,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 435.9\"\>",
                    435.85151391900365,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]47123.657165597695`\
\[InvisibleSpace]"  "\[InvisibleSpace]46347.248034137745`\),
      SequenceForm[ "*BFGSUP ", 47123.657165597695, "  ", 46347.248034137745],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]28\),
      SequenceForm[ "BFGS: Iteration = ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380090039474500\"\>",
            128.38009003947454,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380086795170700\"\>",
            128.38008679517074,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009003947454, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.38008679517074, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.244303798055626"\[Times]10\^"-6"\),
            3.2443037980556255*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.2443037980556255*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.6532861706940083`", "3.649207057840646`", 
                "0.004079112853362131`", \(-0.00008163909278733424`\)},
              {"2", "2.1813422078081977`", "2.1799458794060893`", 
                "0.0013963284021081468`", \(-0.0008652518887309885`\)},
              {"3", "0.3610564433823943`", "0.3606409245955637`", 
                "0.0004155187868306155`", "0.006322378664690642`"},
              {"4", "0.67406985361991`", "0.67347719691607`", 
                "0.0005926567038400084`", "0.005072497835937552`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 7.802\"\>",
                    7.8018249694633193,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.884\"\>",
                    4.8839885787265729,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.61\"\>",
                    -32.614102216648554,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-42.48\"\>",
                    -42.476602768031626,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.884\"\>",
                    4.883988578726572,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.59\"\>",
                    12.594214520748627,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.129\"\>",
                    -1.1289033473924204,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.96\"\>",
                    -63.956369882432824,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-32.61\"\>",
                    -32.614102216648554,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.129\"\>",
                    -1.1289033473924204,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 337.3\"\>",
                    337.2972963384392,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.319\"\>",
                    1.3193787294158881,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-42.48\"\>",
                    -42.476602768031618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.96\"\>",
                    -63.956369882432817,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.319\"\>",
                    1.3193787294158899,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 450.7\"\>",
                    450.67443182054166,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]590460.1701876051`\
\[InvisibleSpace]"  "\[InvisibleSpace]244371.74599950956`\),
      SequenceForm[ "*BFGSUP ", 590460.17018760508, "  ", 244371.74599950956],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]29\),
      SequenceForm[ "BFGS: Iteration = ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091770744500\"\>",
            128.38009177074449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380090039474600\"\>",
            128.38009003947457,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009177074449, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.38009003947457, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.731269918536782"\[Times]10\^"-6"\),
            1.7312699185367819*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.7312699185367819*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.659145988815302`", "3.6532861706940083`", 
                "0.005859818121293873`", \(-0.000012156321327534171`\)},
              {"2", "2.1833755756011137`", "2.1813422078081977`", 
                "0.0020333677929158635`", \(-0.0005849809017903805`\)},
              {"3", "0.36164388110284285`", "0.3610564433823943`", 
                "0.0005874377204485407`", "0.0024014669326306156`"},
              {"4", "0.6749296134301962`", "0.67406985361991`", 
                "0.0008597598102862326`", "0.0038252998362057348`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 7.803\"\>",
                    7.803046902476761,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.878\"\>",
                    4.8782251789265443,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.65\"\>",
                    -32.648831440656686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-42.43\"\>",
                    -42.42657353131623,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.878\"\>",
                    4.8782251789265434,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.46\"\>",
                    12.457644690947065,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4409\"\>",
                    -0.44094710143364146,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.09\"\>",
                    -63.090222508789054,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-32.65\"\>",
                    -32.648831440656686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4409\"\>",
                    -0.44094710143364135,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 336.6\"\>",
                    336.60662181593267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.63\"\>",
                    -3.6302440379270733,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-42.43\"\>",
                    -42.426573531316222,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.09\"\>",
                    -63.090222508789047,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.63\"\>",
                    -3.6302440379270724,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 445.3\"\>",
                    445.30515201860572,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]30\),
      SequenceForm[ "BFGS: Iteration = ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091770920700\"\>",
            128.38009177092067,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091770744500\"\>",
            128.38009177074449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009177092067, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.38009177074449, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.761861767590744"\[Times]10\^"-10"\),
            1.7618617675907444*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.7618617675907444*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.6591964852619947`", "3.659145988815302`", 
                "0.000050496446692427045`", "0.000014813185366835554`"},
              {"2", "2.1833882813735963`", "2.1833755756011137`", 
                "0.000012705772482431425`", \(-0.000019290944313870172`\)},
              {"3", "0.36164870694795853`", "0.36164388110284285`", 
                "4.82584511567124`*^-6", \(-0.00005411056976987102`\)},
              {"4", "0.6749362987773377`", "0.6749296134301962`", 
                "6.685347141561469`*^-6", "0.00001549930798196329`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 7.803\"\>",
                    7.803046902476761,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.878\"\>",
                    4.8782251789265443,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.65\"\>",
                    -32.648831440656686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-42.43\"\>",
                    -42.42657353131623,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.878\"\>",
                    4.8782251789265434,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.46\"\>",
                    12.457644690947065,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4409\"\>",
                    -0.44094710143364146,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.09\"\>",
                    -63.090222508789054,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-32.65\"\>",
                    -32.648831440656686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4409\"\>",
                    -0.44094710143364135,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 336.6\"\>",
                    336.60662181593267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.63\"\>",
                    -3.6302440379270733,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-42.43\"\>",
                    -42.426573531316222,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.09\"\>",
                    -63.090222508789047,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.63\"\>",
                    -3.6302440379270724,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 445.3\"\>",
                    445.30515201860572,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]31\),
      SequenceForm[ "BFGS: Iteration = ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091770920800\"\>",
            128.38009177092076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.380091770920700\"\>",
            128.3800917709207,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.38009177092076, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 128.3800917709207, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.684341886080801"\[Times]10\^"-14"\),
            5.6843418860808015*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.6843418860808015*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "3.659197418545585`", "3.6591964852619947`", 
                "9.33283590497478`*^-7", "4.009776338735162`*^-7"},
              {"2", "2.183388497323431`", "2.1833882813735963`", 
                "2.1594983505511785`*^-7", \(-4.512646878710359`*^-7\)},
              {"3", "0.36164879228148494`", "0.36164870694795853`", 
                "8.533352640393306`*^-8", \(-2.282577540864114`*^-6\)},
              {"4", "0.6749364201373621`", "0.6749362987773377`", 
                "1.2136002440172915`*^-7", "5.121145675547778`*^-7"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 7.803\"\>",
                    7.803046902476761,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.878\"\>",
                    4.8782251789265443,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-32.65\"\>",
                    -32.648831440656686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-42.43\"\>",
                    -42.42657353131623,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 4.878\"\>",
                    4.8782251789265434,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.46\"\>",
                    12.457644690947065,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4409\"\>",
                    -0.44094710143364146,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.09\"\>",
                    -63.090222508789054,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-32.65\"\>",
                    -32.648831440656686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4409\"\>",
                    -0.44094710143364135,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 336.6\"\>",
                    336.60662181593267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.63\"\>",
                    -3.6302440379270733,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-42.43\"\>",
                    -42.426573531316222,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-63.09\"\>",
                    -63.090222508789047,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.63\"\>",
                    -3.6302440379270724,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 445.3\"\>",
                    445.30515201860572,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]31\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 31, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "125.08055847039797`", "16", "4", "1", "2"},
              {"2", "127.16574578049897`", "15.980177359807419`", 
                "4.041455058981195`", "1.4445581952255164`", 
                "1.8807908327716973`"},
              {"3", "127.30678762690337`", "15.97347103774139`", 
                "4.035601451000957`", "1.4923681693859838`", 
                "1.929736275897532`"},
              {"4", "127.43560698474406`", "15.924571266575457`", 
                "4.3106835795099`", "1.6050213307383618`", 
                "1.977660293041908`"},
              {"5", "127.5056642256879`", "15.911192633344042`", 
                "4.656892592681676`", "1.6174506148919505`", 
                "2.0597817026383645`"},
              {"6", "127.64896237578454`", "15.842838681655795`", 
                "6.0583492873950515`", "1.6009349631404748`", 
                "2.374801755800925`"},
              {"7", "127.67146412203678`", "15.847724224249228`", 
                "6.2186484599423855`", "1.5846686774974164`", 
                "2.392618083967402`"},
              {"8", "127.68413306264856`", "15.836214719664538`", 
                "6.470452690305044`", "1.57192276011205`", 
                "2.4207169170869807`"},
              {"9", "127.68477439944662`", "15.820923228395568`", 
                "6.558335645206592`", "1.5722470321456323`", 
                "2.4342530112614265`"},
              {"10", "127.68487088094342`", "15.809040265973158`", 
                "6.576207353356483`", "1.5723377956792308`", 
                "2.4359499105045344`"},
              {"11", "127.68499266993997`", "15.786795436709836`", 
                "6.586286134166578`", "1.5712200216233114`", 
                "2.435626703958198`"},
              {"12", "127.68541408615805`", "15.697628290746529`", 
                "6.59568465633385`", "1.564768871530561`", 
                "2.4294309178814`"},
              {"13", "127.68645865712666`", "15.458549918146014`", 
                "6.579628761194562`", "1.5447021691344194`", 
                "2.4063167438780715`"},
              {"14", "127.68958962925974`", "14.715521737007034`", 
                "6.46193577309671`", "1.4779021968619288`", 
                "2.323602154354522`"},
              {"15", "127.69813521304924`", "12.371990154773876`", 
                "5.96018454023445`", "1.2597691727244813`", 
                "2.040546693679705`"},
              {"16", "127.70698550225887`", "8.737166532391203`", 
                "4.923012000810926`", "0.9125861209513546`", 
                "1.5514891336935333`"},
              {"17", "127.81993626640168`", "6.420861754141907`", 
                "3.8287824704663938`", "0.6780784196756291`", 
                "1.1557125091651876`"},
              {"18", "127.86431161890626`", "7.069586012253546`", 
                "4.095511962564696`", "0.7303464555338645`", 
                "1.2732968933875362`"},
              {"19", "127.97305168337064`", "4.569586012253546`", 
                "3.1097581569354267`", "0.47393756380975455`", 
                "0.9080227221436994`"},
              {"20", "128.0556574270289`", "3.944586012253546`", 
                "2.7335336833955566`", "0.41042280545351634`", 
                "0.7941583994560032`"},
              {"21", "128.19551347915763`", "3.4325201548558613`", 
                "2.3655613200580214`", "0.352554895869998`", 
                "0.6888566701724693`"},
              {"22", "128.25362941592184`", "3.3736861936155957`", 
                "2.240778508148774`", "0.3494943077402564`", 
                "0.6652503694166365`"},
              {"23", "128.26785720405758`", "2.8107470695202625`", 
                "1.792088724827376`", "0.2660877568954414`", 
                "0.5331264733409466`"},
              {"24", "128.36427399729956`", "3.761459889086396`", 
                "2.283618878780753`", "0.3717840599967992`", 
                "0.7055628548231977`"},
              {"25", "128.3700547989546`", "3.621857314642675`", 
                "2.1922576817616273`", "0.3641293650467011`", 
                "0.669037595811336`"},
              {"26", "128.3798526183739`", "3.6400892620076357`", 
                "2.1762277991779846`", "0.36044246329404417`", 
                "0.6728892404016414`"},
              {"27", "128.38007582637246`", "3.6487889603816672`", 
                "2.1821150008829076`", "0.36060314667135623`", 
                "0.673817474922016`"},
              {"28", "128.38008679517074`", "3.649207057840646`", 
                "2.1799458794060893`", "0.3606409245955637`", 
                "0.67347719691607`"},
              {"29", "128.38009003947457`", "3.6532861706940083`", 
                "2.1813422078081977`", "0.3610564433823943`", 
                "0.67406985361991`"},
              {"30", "128.38009177074449`", "3.659145988815302`", 
                "2.1833755756011137`", "0.36164388110284285`", 
                "0.6749296134301962`"},
              {"31", "128.3800917709207`", "3.6591964852619947`", 
                "2.1833882813735963`", "0.36164870694795853`", 
                "0.6749362987773377`"},
              {"32", "128.38009177092076`", "3.659197418545585`", 
                "2.183388497323431`", "0.36164879228148494`", 
                "0.6749364201373621`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {"1", "1.0902762158120546`*^-8", 
                "9.508354656372652`*^-9", \(-1.3944075017478938`*^-9\), 
                "3.659197418545585`", "0.00002215810330031809`"},
              {
                "2", \(-1.1823202413886881`*^-8\), \(-1.1410894557361855`*^-8\
\), "4.12307856525026`*^-10", "2.183388497323431`", 
                "0.000013221409597421582`"},
              {"3", \(-7.786955351447378`*^-8\), \(-7.584811780418182`*^-8\), 
                "2.0214357102919634`*^-9", "0.36164879228148494`", 
                "2.189947789423593`*^-6"},
              {"4", "3.824751988750805`*^-8", 
                "2.6256942041972706`*^-8", \(-1.1990577845535342`*^-8\), 
                "0.6749364201373621`", "4.0870467504032135`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "3.659197418545585`", "9.508354656372652`*^-9"},
              {"2", "2.183388497323431`", \(-1.1410894557361855`*^-8\)},
              {"3", "0.36164879228148494`", \(-7.584811780418182`*^-8\)},
              {"4", "0.6749364201373621`", "2.6256942041972706`*^-8"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "128.38009177092076`"}],
      SequenceForm[ 
        TableForm[ {{3.6591974185455851, 9.5083546563726519*^-09}, {
          2.1833884973234312, -1.1410894557361855*^-08}, {
          0.36164879228148494, -7.5848117804181821*^-08}, {0.6749364201373621,
           2.6256942041972706*^-08}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 128.38009177092076],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "4.294196732548408`", "4", "0.3676523488560124`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "3.659197418545585`", "8.006685209258523`", 
            "3.2056162310899463`"},
          {"2", "2.183388497323431`", "3.086573085533845`", 
            "1.2357634305381866`"},
          {"3", "0.36164879228148494`", "0.8044065395891458`", 
            "0.3220582041517106`"},
          {"4", "0.6749364201373621`", "1.1846528658814868`", 
            "0.47429646049848834`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9999999999999998`", "0.9012297342475818`", 
                "0.9852029742843682`", "0.9819781329078381`"},
              {"2", "0.9012297342475851`", "0.9999999999999998`", 
                "0.8900586461886965`", "0.9543143147614588`"},
              {"3", "0.9852029742843688`", "0.8900586461886958`", 
                "0.9999999999999998`", "0.9682468417024491`"},
              {"4", "0.9819781329078409`", "0.954314314761458`", 
                "0.9682468417024501`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "10.275975421027312`", "3.570116428373536`", 
                "1.0171186311232838`", "1.493011761345484`"},
              {"2", "3.570116428373549`", "1.5271112562555074`", 
                "0.35423243902873763`", "0.5593410085551731`"},
              {"3", "1.0171186311232845`", "0.3542324390287374`", 
                "0.10372148686142489`", "0.14790073751519622`"},
              {"4", "1.4930117613454883`", "0.5593410085551727`", 
                "0.1479007375151964`", "0.22495713244139412`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.002212084268355812`, 0.003016299920366739`, 0.25802223083556175`, 
      11.868514681555043`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "7.7205011435222115`", 
                "4.861186535633823`", \(-32.171112889047144`\), \
\(-42.17571838880555`\)},
              {"2", "4.861186535633823`", 
                "12.30482648745706`", \(-0.9867404763456871`\), \
\(-62.20946601390584`\)},
              {"3", \(-32.171112889047144`\), \(-0.9867404763456871`\), 
                "328.4890611320227`", \(-3.3321200735001093`*^-7\)},
              {
                "4", \(-42.17571838880555`\), \(-62.20946601390584`\), \
\(-3.3321200735001093`*^-7\), "439.0398652267282`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({452.0623442357716`, 331.5320181682776`, 3.875635044165255`, 
      0.08425654151602545`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]101\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 101],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "9.23024103368252`", 
            "15.308673197540719`"},
          {"\<\"komp. Lik.\"\>", "128.38009177092076`", "124.38009177092076`",
             "119.14985073723824`", "113.07141857338004`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-3.659197418545585`\), \(-2.183388497323431`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"3.2056162310899463`", "1.2357634305381866`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-3.6591974185455851, -2.1833884973234312}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {3.2056162310899463, 1.2357634305381866}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.36164879228148494`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.3220582041517106`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {0.36164879228148494}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {0.3220582041517106}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.45553917122783777`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.640239910265343`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.45553917122783777}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.64023991026534299}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"     -0.1127\"\>",
                      -0.11265913723843783,
                      AutoDelete->True], 
                    InterpretationBox[\("      6.5237"\[Times]10\^"-10"\),
                      6.5236804847046415*^-10,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("     -2.3871"\[Times]10\^"-9"\),
                      -2.3871434550858918*^-09,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.1127\"\>",
                      -0.11265913866281073,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{-0.11265913723843783, 
            6.5236804847046415*^-10}, {-2.3871434550858918*^-09, \
-0.11265913866281073}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0933\"\>",
                      0.093251853014646863,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0947\"\>",
                      0.094691916321673453,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.3465\"\>",
                      0.34649641375496731,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.2268\"\>",
                      0.22680642883641408,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.093251853014646863, 0.094691916321673453}, {
            0.34649641375496731, 0.22680642883641408}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1100\"\>",
                      0.10996723794235122,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      2.3593"\[Times]10\^"-10"\),
                      2.3592817269545736*^-10,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.10996723794235122}, {2.3592817269545736*^-10}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0189\"\>",
                      0.018901681104601383,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0342\"\>",
                      0.034245216978251045,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.018901681104601383}, {0.034245216978251045}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0281\"\>",
                      0.028146959817869334,
                      AutoDelete->True], 
                    InterpretationBox[\("      1.2299"\[Times]10\^"-17"\),
                      1.2298654660262019*^-17,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      8.6736"\[Times]10\^"-18"\),
                      8.6736173798840355*^-18,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1030\"\>",
                      0.10299528267197391,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.028146959817869334, 1.2298654660262019*^-17}, {
            8.6736173798840355*^-18, 0.10299528267197391}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0040\"\>",
                      0.0039805826610130792,
                      AutoDelete->True], 
                    InterpretationBox[\("      2.8140"\[Times]10\^"-11"\),
                      2.8140473916443534*^-11,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      2.8140"\[Times]10\^"-11"\),
                      2.8140473916443534*^-11,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0960\"\>",
                      0.096012110277305218,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0039805826610130792, 2.8140473916443534*^-11}, {
            2.8140473916443534*^-11, 0.096012110277305218}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({128.38009177092076`, 3.659197418545585`, 2.183388497323431`, 
      0.36164879228148494`, 0.6749364201373621`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({3.2056162310899463`, 1.2357634305381866`, 0.3220582041517106`, 
      0.47429646049848834`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "3.659197418545585`", "3.2056162310899463`"},
              {"2", "4", "2.183388497323431`", "1.2357634305381866`"},
              {"3", "1", "0.36164879228148494`", "0.3220582041517106`"},
              {"4", "2", "0.6749364201373621`", "0.47429646049848834`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=100/deltat=1", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", 
    \(n = 1\), "\n", 
    \(Deltat = 1\), "\n", 
    \(T = 100\), "\n", 
    \(\(X = Shape[1, {n, 1}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431063670-7574250"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431063670-7574250"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101"},
              {"1", \(-0.5209351791152933`\), "0.18561385246137851`", 
                "0.16163800101139686`", \(-0.12970358475387248`\), 
                "0.0025605571526253227`", 
                "0.10188944769050552`", \(-0.011385521267277597`\), 
                "0.3300385853862517`", \(-0.23144857689585696`\), 
                "0.39484407372382163`", \(-0.24998798887096688`\), 
                "0.10171712793668339`", "0.17221091363540914`", 
                "0.17293001445588596`", "0.28782703331201154`", 
                "0.11117348543428889`", \(-0.13603571598040176`\), 
                "0.4528808774743572`", "0.05533513925783042`", 
                "0.43249955133546775`", \(-0.09562884025613867`\), \
\(-0.0022853528545626616`\), \(-0.028664877029808265`\), \
\(-0.28170691696235195`\), "0.1643302088489649`", \(-0.04455914055868849`\), 
                "0.25982242335559946`", \(-0.25749228862551526`\), 
                "0.2886603578811352`", "0.004544284471945212`", 
                "0.3093082477362926`", "0.27273008617860417`", 
                "0.07332062490647799`", 
                "0.19956922354807047`", \(-0.07217277723714108`\), 
                "0.29710209262408716`", "0.17834041473414117`", 
                "0.3769512535178724`", "0.08013241243814352`", 
                "0.09676484933313095`", \(-0.09299574298973443`\), 
                "0.37395209977455945`", \(-0.06640322145100634`\), 
                
                "0.1575431195109816`", \(-0.0065327815498290205`\), \
\(-0.04580045763238431`\), \(-0.013336586616442997`\), "0.2237579752094218`", 
                "0.04755025101860428`", \(-0.019026998179315184`\), 
                "0.24633350925302636`", 
                "0.3910284003388766`", \(-0.08108177370386141`\), 
                "0.23843334820901607`", \(-0.033201775969013816`\), \
\(-0.001560693717783133`\), \(-0.0421739166169154`\), \(-0.13447435992571613`\
\), "0.14869315661456756`", "0.18747950950359105`", \(-0.258242991280058`\), 
                "0.19016148622650642`", "0.16822991549850524`", 
                "0.08698204483807725`", "0.03459275231663819`", 
                "0.2791549769469723`", \(-0.10985356932427474`\), 
                "0.05874869399734567`", "0.16601109331367642`", 
                "0.052613825225097575`", 
                "0.1697662413652777`", \(-0.08075062328916538`\), \
\(-0.19652760346454953`\), "0.2562553539890506`", \(-0.05632709235786425`\), 
                "0.3367720703087527`", \(-0.06956477628024202`\), 
                "0.023424088519953624`", \(-0.05152870075928815`\), 
                "0.2485885923424495`", 
                "0.09608003688750626`", \(-0.05435656516824569`\), 
                "0.3922982453802549`", 
                "0.02907360710427631`", \(-0.06065172452191702`\), 
                "0.1312499372423596`", "0.32317353765308393`", 
                "0.20271281134736482`", "0.3561502685502828`", 
                "0.1292465888562712`", 
                "0.33010930752812484`", \(-0.10766982842377693`\), \
\(-0.05808588839871172`\), "0.22088706226979588`", "0.12615622248708472`", 
                "0.1227025050324115`", 
                "0.2959842698853941`", \(-0.1358596400636883`\), 
                "0.17685884023517892`", "0.16157535213555096`", 
                "0.07275641501291097`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 102, 104, 106, 
      108, 110, 112, 114, 116, 118, 120, 122, 124, 126, 128, 130, 132, 134, 
      136, 138, 140, 142, 144, 146, 148, 150, 152, 154, 156, 158, 160, 162, 
      164, 166, 168, 170, 172, 174, 176, 178, 180, 182, 184, 186, 188, 190, 
      192, 194, 196, 198, 200, 202}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.329526 0.604335 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08779 -24 -4.5 ]
[-0.0125 .08779 0 4.5 ]
[-0.0125 .20866 -24 -4.5 ]
[-0.0125 .20866 0 4.5 ]
[-0.0125 .32953 -6 -4.5 ]
[-0.0125 .32953 0 4.5 ]
[-0.0125 .45039 -18 -4.5 ]
[-0.0125 .45039 0 4.5 ]
[-0.0125 .57126 -18 -4.5 ]
[-0.0125 .57126 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .37349 -5 -6 ]
[.97619 .37349 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08779 m
.00625 .08779 L
s
[(-0.4)] -0.0125 .08779 1 0 Mshowa
0 .20866 m
.00625 .20866 L
s
[(-0.2)] -0.0125 .20866 1 0 Mshowa
0 .32953 m
.00625 .32953 L
s
[(0)] -0.0125 .32953 1 0 Mshowa
0 .45039 m
.00625 .45039 L
s
[(0.2)] -0.0125 .45039 1 0 Mshowa
0 .57126 m
.00625 .57126 L
s
[(0.4)] -0.0125 .57126 1 0 Mshowa
.125 Mabswid
0 .11801 m
.00375 .11801 L
s
0 .14823 m
.00375 .14823 L
s
0 .17844 m
.00375 .17844 L
s
0 .23888 m
.00375 .23888 L
s
0 .26909 m
.00375 .26909 L
s
0 .29931 m
.00375 .29931 L
s
0 .35974 m
.00375 .35974 L
s
0 .38996 m
.00375 .38996 L
s
0 .42018 m
.00375 .42018 L
s
0 .48061 m
.00375 .48061 L
s
0 .51083 m
.00375 .51083 L
s
0 .54104 m
.00375 .54104 L
s
0 .05758 m
.00375 .05758 L
s
0 .02736 m
.00375 .02736 L
s
0 .60148 m
.00375 .60148 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08779 m
1 .08779 L
s
.99375 .20866 m
1 .20866 L
s
.99375 .32953 m
1 .32953 L
s
.99375 .45039 m
1 .45039 L
s
.99375 .57126 m
1 .57126 L
s
.125 Mabswid
.99625 .11801 m
1 .11801 L
s
.99625 .14823 m
1 .14823 L
s
.99625 .17844 m
1 .17844 L
s
.99625 .23888 m
1 .23888 L
s
.99625 .26909 m
1 .26909 L
s
.99625 .29931 m
1 .29931 L
s
.99625 .35974 m
1 .35974 L
s
.99625 .38996 m
1 .38996 L
s
.99625 .42018 m
1 .42018 L
s
.99625 .48061 m
1 .48061 L
s
.99625 .51083 m
1 .51083 L
s
.99625 .54104 m
1 .54104 L
s
.99625 .05758 m
1 .05758 L
s
.99625 .02736 m
1 .02736 L
s
.99625 .60148 m
1 .60148 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .37349 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.03333 .44175 L
.04286 .42718 L
.05238 .25111 L
.0619 .33105 L
.07143 .39116 L
.08095 .32267 L
.09048 .5291 L
.1 .18969 L
.10952 .56816 L
.11905 .17849 L
.12857 .39112 L
.1381 .43364 L
.14762 .43409 L
.15714 .50348 L
.16667 .39673 L
.17619 .24732 L
.18571 .60332 L
.19524 .36287 L
.20476 .59089 L
.21429 .27175 L
.22381 .32806 L
.23333 .31216 L
.24286 .15918 L
.25238 .42879 L
.2619 .30269 L
.27143 .48659 L
.28095 .17394 L
.29048 .50406 L
.3 .33215 L
.30952 .51654 L
.31905 .49425 L
.32857 .3739 L
.3381 .4502 L
.34762 .28597 L
.35714 .50908 L
.36667 .43727 L
.37619 .55747 L
.38571 .37794 L
.39524 .38804 L
.40476 .27331 L
.41429 .55559 L
.42381 .2894 L
.43333 .42477 L
.44286 .32567 L
.45238 .3019 L
.4619 .32149 L
.47143 .46462 L
.48095 .35821 L
.49048 .31805 L
Mistroke
.5 .47841 L
.50952 .56582 L
.51905 .28064 L
.52857 .47361 L
.5381 .30946 L
.54762 .32845 L
.55714 .30408 L
.56667 .2483 L
.57619 .41942 L
.58571 .44277 L
.59524 .17348 L
.60476 .44445 L
.61429 .43119 L
.62381 .38213 L
.63333 .3504 L
.64286 .49829 L
.65238 .26304 L
.6619 .36503 L
.67143 .42981 L
.68095 .36139 L
.69048 .43203 L
.7 .28072 L
.70952 .2107 L
.71905 .48445 L
.72857 .29543 L
.7381 .53307 L
.74762 .28752 L
.75714 .34366 L
.76667 .29833 L
.77619 .47976 L
.78571 .38755 L
.79524 .29667 L
.80476 .56661 L
.81429 .34709 L
.82381 .29289 L
.83333 .40887 L
.84286 .52481 L
.85238 .4521 L
.8619 .54483 L
.87143 .40768 L
.88095 .52898 L
.89048 .26454 L
.9 .29432 L
.90952 .46308 L
.91905 .40581 L
.92857 .40362 L
.9381 .50842 L
.94762 .24749 L
.95714 .43631 L
.96667 .42717 L
Mistroke
.97619 .37349 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.30767 0.17486 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04538 -24 -4.5 ]
[-0.0125 .04538 0 4.5 ]
[-0.0125 .13281 -12 -4.5 ]
[-0.0125 .13281 0 4.5 ]
[-0.0125 .22024 -24 -4.5 ]
[-0.0125 .22024 0 4.5 ]
[-0.0125 .30767 -6 -4.5 ]
[-0.0125 .30767 0 4.5 ]
[-0.0125 .3951 -18 -4.5 ]
[-0.0125 .3951 0 4.5 ]
[-0.0125 .48253 -6 -4.5 ]
[-0.0125 .48253 0 4.5 ]
[-0.0125 .56996 -18 -4.5 ]
[-0.0125 .56996 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .27842 -5 -6 ]
[.97619 .27842 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04538 m
.00625 .04538 L
s
[(-1.5)] -0.0125 .04538 1 0 Mshowa
0 .13281 m
.00625 .13281 L
s
[(-1)] -0.0125 .13281 1 0 Mshowa
0 .22024 m
.00625 .22024 L
s
[(-0.5)] -0.0125 .22024 1 0 Mshowa
0 .30767 m
.00625 .30767 L
s
[(0)] -0.0125 .30767 1 0 Mshowa
0 .3951 m
.00625 .3951 L
s
[(0.5)] -0.0125 .3951 1 0 Mshowa
0 .48253 m
.00625 .48253 L
s
[(1)] -0.0125 .48253 1 0 Mshowa
0 .56996 m
.00625 .56996 L
s
[(1.5)] -0.0125 .56996 1 0 Mshowa
.125 Mabswid
0 .06287 m
.00375 .06287 L
s
0 .08035 m
.00375 .08035 L
s
0 .09784 m
.00375 .09784 L
s
0 .11532 m
.00375 .11532 L
s
0 .1503 m
.00375 .1503 L
s
0 .16778 m
.00375 .16778 L
s
0 .18527 m
.00375 .18527 L
s
0 .20275 m
.00375 .20275 L
s
0 .23773 m
.00375 .23773 L
s
0 .25521 m
.00375 .25521 L
s
0 .2727 m
.00375 .2727 L
s
0 .29018 m
.00375 .29018 L
s
0 .32516 m
.00375 .32516 L
s
0 .34264 m
.00375 .34264 L
s
0 .36013 m
.00375 .36013 L
s
0 .37761 m
.00375 .37761 L
s
0 .41259 m
.00375 .41259 L
s
0 .43007 m
.00375 .43007 L
s
0 .44756 m
.00375 .44756 L
s
0 .46504 m
.00375 .46504 L
s
0 .50002 m
.00375 .50002 L
s
0 .5175 m
.00375 .5175 L
s
0 .53499 m
.00375 .53499 L
s
0 .55247 m
.00375 .55247 L
s
0 .02789 m
.00375 .02789 L
s
0 .01041 m
.00375 .01041 L
s
0 .58745 m
.00375 .58745 L
s
0 .60493 m
.00375 .60493 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04538 m
1 .04538 L
s
.99375 .13281 m
1 .13281 L
s
.99375 .22024 m
1 .22024 L
s
.99375 .30767 m
1 .30767 L
s
.99375 .3951 m
1 .3951 L
s
.99375 .48253 m
1 .48253 L
s
.99375 .56996 m
1 .56996 L
s
.125 Mabswid
.99625 .06287 m
1 .06287 L
s
.99625 .08035 m
1 .08035 L
s
.99625 .09784 m
1 .09784 L
s
.99625 .11532 m
1 .11532 L
s
.99625 .1503 m
1 .1503 L
s
.99625 .16778 m
1 .16778 L
s
.99625 .18527 m
1 .18527 L
s
.99625 .20275 m
1 .20275 L
s
.99625 .23773 m
1 .23773 L
s
.99625 .25521 m
1 .25521 L
s
.99625 .2727 m
1 .2727 L
s
.99625 .29018 m
1 .29018 L
s
.99625 .32516 m
1 .32516 L
s
.99625 .34264 m
1 .34264 L
s
.99625 .36013 m
1 .36013 L
s
.99625 .37761 m
1 .37761 L
s
.99625 .41259 m
1 .41259 L
s
.99625 .43007 m
1 .43007 L
s
.99625 .44756 m
1 .44756 L
s
.99625 .46504 m
1 .46504 L
s
.99625 .50002 m
1 .50002 L
s
.99625 .5175 m
1 .5175 L
s
.99625 .53499 m
1 .53499 L
s
.99625 .55247 m
1 .55247 L
s
.99625 .02789 m
1 .02789 L
s
.99625 .01041 m
1 .01041 L
s
.99625 .58745 m
1 .58745 L
s
.99625 .60493 m
1 .60493 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .27842 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .23622 m
.03333 .08681 L
.04286 .30009 L
.05238 .22878 L
.0619 .18919 L
.07143 .36194 L
.08095 .19993 L
.09048 .29836 L
.1 .21442 L
.10952 .35871 L
.11905 .42899 L
.12857 .13326 L
.1381 .33265 L
.14762 .23012 L
.15714 .36725 L
.16667 .33789 L
.17619 .39316 L
.18571 .40165 L
.19524 .22707 L
.20476 .28825 L
.21429 .23317 L
.22381 .06555 L
.23333 .29255 L
.24286 .37324 L
.25238 .35803 L
.2619 .48558 L
.27143 .34514 L
.28095 .42744 L
.29048 .44277 L
.3 .3883 L
.30952 .35377 L
.31905 .27038 L
.32857 .21699 L
.3381 .41663 L
.34762 .03113 L
.35714 .22359 L
.36667 .60332 L
.37619 .2898 L
.38571 .35131 L
.39524 .42815 L
.40476 .45992 L
.41429 .21622 L
.42381 .23127 L
.43333 .453 L
.44286 .19991 L
.45238 .30908 L
.4619 .28327 L
.47143 .34455 L
.48095 .27609 L
.49048 .38281 L
Mistroke
.5 .51317 L
.50952 .21438 L
.51905 .14397 L
.52857 .38097 L
.5381 .21953 L
.54762 .39152 L
.55714 .30697 L
.56667 .34304 L
.57619 .23408 L
.58571 .10492 L
.59524 .287 L
.60476 .088 L
.61429 .28928 L
.62381 .29652 L
.63333 .32204 L
.64286 .39196 L
.65238 .05562 L
.6619 .16006 L
.67143 .32819 L
.68095 .31548 L
.69048 .14604 L
.7 .44266 L
.70952 .47411 L
.71905 .39429 L
.72857 .21936 L
.7381 .22323 L
.74762 .30459 L
.75714 .31203 L
.76667 .34854 L
.77619 .28687 L
.78571 .01472 L
.79524 .40957 L
.80476 .11889 L
.81429 .21831 L
.82381 .29849 L
.83333 .1891 L
.84286 .53398 L
.85238 .16129 L
.8619 .29878 L
.87143 .30287 L
.88095 .52958 L
.89048 .37281 L
.9 .42322 L
.90952 .41478 L
.91905 .27311 L
.92857 .31946 L
.9381 .30433 L
.94762 .34946 L
.95714 .26483 L
.96667 .27246 L
Mistroke
.97619 .27842 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{648.812, 200.5},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80000b2000`400?l00000o`00003ooooooooo
oooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo
003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo003ooooooooo
ooooR_ooool00?oooooooooooon:ooooo`00<Oooool2o`0002kooooo1Ol00003ooooo`;o0000;Ooo
ool3o`0000?ooooo0_l0000/ooooo`?o00001?ooool2o`0002cooooo0ol00004ooooo`;o0000:?oo
ool3o`0000Cooooo0_l00004ooooo`;o00008oooool2o`0002kooooo1Ol00003ooooo`;o0000;Ooo
ool3o`0000?ooooo0_l0000/ooooo`?o00001?ooool2o`0002cooooo0ol00004ooooo`;o0000:Ooo
ool3o`0000Cooooo0_l00004ooooo`;o00004oooool0033ooooo00Co0000oooooooooooo0000;_oo
ool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002gooooo00Go0000oooooooo
ooooooooo`000002ooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002
ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`00
0?ooooooooooo`0002Sooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`00027ooooo00Co0000oooooooooooo0000;_ooool01?l0003ooooooooo
ool00002ooooo`04o`000?ooooooooooo`0002gooooo00Go0000ooooooooooooooooo`000002oooo
o`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`0001;ooooo000`ooooo`04o`000?ooooooooooo`0002oooooo00?o0000ooooooooool00_ooool0
1?l0003oooooooooool0000Zooooo`Go00000_ooool01?l0003oooooooooool0000Zooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Zooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000Xooooo`03o`000?oooooooooo00;ooooo00Co
0000oooooooooooo00000_ooool01?l0003oooooooooool0000Qooooo`04o`000?ooooooooooo`00
02oooooo00?o0000ooooooooool00_ooool01?l0003oooooooooool0000Zooooo`Go00000_ooool0
1?l0003oooooooooool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Y
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000Booooo`00<?ooool01?l0003oooooooooool0000`ooooo`05o`000?ooooooooooooooool0
00000_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooo
oooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooooooo0000:oooool3o`0000?ooooo00Co
0000oooooooooooo0000:?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0000`ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooo`0000?ooooo
00Co0000oooooooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooooooo0000:oooool3o`00
00?ooooo00Co0000oooooooooooo0000:Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004_ooool0033ooooo00Co0000oooooooooooo0000
;Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000:oooool00ol0
003oooooo`000003ooooo`04o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooo
ooooool0000Xooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool0000Qooooo`04o`000?ooooooooooo`0002gooooo00Go0000oooooooooooooooo
o`000002ooooo`04o`000?ooooooooooo`0002_ooooo00?o0000ooooool000000oooool01?l0003o
ooooooooool0000Zooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo0000:_ooool0
1Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo0000:Oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00004_ooool0033o
oooo00Co0000oooooooooooo0000;Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000
oooooooooooo0000;?ooool2o`0000?ooooo00Co0000oooooooooooo0000:oooool00ol0003ooooo
ooooo`03ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0002Oooooo0_l00004ooooo`04o`000?ooooooooooo`0000;ooooo00Co
0000oooooooooooo00008Oooool01?l0003oooooooooool0000]ooooo`05o`000?oooooooooooooo
ool000000_ooool01?l0003oooooooooool0000/ooooo`;o00000oooool01?l0003oooooooooool0
000[ooooo`03o`000?oooooooooo00?ooooo00Co0000oooooooooooo0000:_ooool01Ol0003ooooo
oooooooooooo000000;ooooo00Co0000oooooooooooo0000:?ooool2o`0000Cooooo00Co0000oooo
oooooooo00000_ooool01?l0003oooooooooool0000Booooo`00<Oooool2o`0002oooooo0ol00004
ooooo`;o0000;_ooool00ol0003oooooooooo`02ooooo`;o0000;Oooool2o`0000Cooooo0_l0000/
ooooo`?o00001?ooool2o`0002Wooooo00?o0000ooooooooool00oooool2o`0000Cooooo0_l0000S
ooooo`;o0000;oooool3o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo0_l0000]
ooooo`;o00001?ooool2o`0002cooooo0ol00004ooooo`;o0000:_ooool00ol0003oooooooooo`03
ooooo`;o00001?ooool2o`0001?ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00
oooooooooooooh[ooooo003oooooooooooooR_ooool002_oooooool0000Ho`0001goooooool0000G
o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0aooooo`03o`000?oooooooooo00Co
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0Kooooo`;o0000
oooooolCooooo`;o00004oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3Gooooo`03ool00?oo
oooooooo03Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`3G
ooooo`03ool00?oooooooooo03Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`3Gooooo`03ool00?oooooooooo03Sooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`3Gooooo`03ool00?oooooooooo03Sooooo00?o0000oooooooo
ool04Oooool002_ooooo0_l00005ooooo`03ool00?oooooooooo0?oooooo3?ooool2o`0001gooooo
0_l0003Hooooo`03ool00?oooooooooo03Oooooo0_l0000Cooooo`00:oooool00ol0003ooooooooo
o`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo05gooooo00?oo`00ooooooooool0Moooool00ooo003oooooooooo`0hooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=
ooooo`03o`000?oooooooooo00Kooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00006
ooooo`03o`000?oooooooooo05gooooo00?oo`00ooooooooool0Moooool00ooo003oooooooooo`0h
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00oooo
ooooool0ooooool=ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01oooool01Ol0
003ooooooooooooooooo000000Gooooo00?o0000ooooooooool0GOooool00ooo003oooooooooo`1g
ooooo`03ool00?oooooooooo03Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooool000001?l00003oooo
o`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1Moooo
o`03ool00?oooooooooo07Oooooo00?oo`00ooooooooool0>?ooool00ol0003oooooooooo`0Aoooo
o`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool00oooool3o`0005go
oooo00?oo`00ooooooooool0Moooool00ooo003oooooooooo`0gooooo`;o00004oooool002_ooooo
00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool0
1oooool00ol0003oooooooooo`07ooooo`Co00001_ooool00ol0003oooooooooo`1Mooooo`03ool0
0?oooooooooo07Oooooo00?oo`00ooooooooool0>?ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003ooooooooo
o`06ooooo`;o00002Oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo05gooooo00?o
o`00ooooooooool0Moooool00ooo003oooooooooo`0hooooo`03o`000?oooooooooo017ooooo000[
ooooo`;o00001Oooool00ooo003oooooooooo`3oooooo`cooooo0_l00009ooooo`03o`000?oooooo
oooo00Oooooo1Ol00005ooooo`03o`000?oooooooooo05gooooo00?oo`00ooooooooool0D_ooool0
0ooo003oooooooooo`0Rooooo`03ool00?oooooooooo03Sooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo05;ooooo00?oo`00oooo
ooooool08_ooool00ooo003oooooooooo`0hooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_o
oooo0_l0000looooo`03ool00?oooooooooo01oooooo00?oo`00ooooooooool0D_ooool00ooo003o
ooooooooo`0Qooooo`;oo`00>Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo
00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
>oooool00ooo003oooooooooo`0Oooooo`;oo`00Doooool00ooo003oooooooooo`0Qooooo`;oo`00
>_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oo
oooooooo0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo03_ooooo00?o
o`00ooooooooool07oooool2ool005?ooooo00?oo`00ooooooooool08Oooool2ool003[ooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3o
ooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0kooooo`03ool00?oooooo
oooo01oooooo0_oo001Cooooo`03ool00?oooooooooo027ooooo0_oo000jooooo`03o`000?oooooo
oooo017ooooo000Hooooo`;o00001?ooool00ol0003oooooooooo`03ooooo`?o00001?ooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo03_ooooo00?oo`00ooooooooool07oooool2ool005?ooooo0_oo000Roooo
o`;oo`00>_ooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3ooooo
o`gooooo00?o0000ooooooooool06oooool2o`0003cooooo00?oo`00ooooooooool07oooool2ool0
05?ooooo0_oo000Rooooo`03ool00?ooooooo`0003Sooooo0_l0000Cooooo`004?ooool5o`0000;o
oooo00Co0000oooooooooooo00001oooool5o`0000Cooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`06oooo
o`03ool00?oooooooooo03;ooooo00?oo`00ooooooooool07oooool2ool005?ooooo0_oo000Roooo
o`03ool00?ooooooo`0003Wooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooo
oooo00001oooool01?l0003oooooooooool00005ooooo`?o00001Oooool00ooo003oooooooooo`3o
ooooo`[ooooo0ol0000Mooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0<_ooool0
0ooo003oooooooooo`0Oooooo`;oo`00A_ooool00ooo003oooooooooo`0:ooooo`;oo`008_ooool0
0ooo003oooooool0000iooooo`03o`000?oooooooooo017ooooo000Gooooo`04o`000?oooooooooo
o`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooo
oooo0?oooooo3?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?oo`00
ooooooooool0<_ooool00ooo003oooooooooo`0Oooooo`;oo`00A_ooool00ooo003oooooooooo`0:
ooooo`;oo`008_ooool00ooo003oooooool0000iooooo`03o`000?oooooooooo017ooooo000Goooo
o`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo00Gooooo00?oo`00
ooooooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo0_l00007ooooo`03ool00?oooooo
oooo037ooooo0_oo000Qooooo`;oo`00A_ooool00ooo003oooooooooo`0:ooooo`;oo`008_ooool0
0ooo003oooooool0000hooooo`;o00004oooool001Sooooo0_l0000;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo037ooooo0_oo000Qoooo
o`;oo`00A_ooool00ooo003oooooooooo`0:ooooo`;oo`008_ooool00ooo003oooooool0000ioooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo
ool0ooooool<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01_ooool00ooo003o
ooooooooo`0aooooo`03ool00?ooooooo`00023ooooo0_oo0010ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool02_ooool2ool002;ooooo00?oo`00oooooooo0000>Oooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo
3?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0
<Oooool00ooo003oooooool0000Pooooo`;oo`00@?ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00[ooooo0_oo000Rooooo`03ool00?ooooooo`0003Wooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo037ooooo00?o
o`00oooooooo00008?ooool2ool0043ooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`0:ooooo`03ool00?ooooooo`00027ooooo00?oo`00oooooooo0000>Oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool0
0ol0003oooooooooo`0Kooooo`;o00001_ooool2ool003?ooooo00?oo`00oooooooo00008?ooool2
ool0043ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`09ooooo`04ool00?oooooo
ooooool0027ooooo00?oo`00oooooooo0000>?ooool2o`0001?ooooo000[ooooo`;o00001_ooool0
0ooo003oooooooooo`3oooooo`_ooooo0_l0000Mooooo`03o`000?oooooooooo00Gooooo0_oo000c
ooooo`03ool00?ooooooo`00023ooooo0_oo0010ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool02Oooool01?oo003ooooooooooooo000Qooooo`03ool00?ooooooo`0000?ooooo00?o
o`00ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00Gooooo0_oo000cooooo`03ool00?ooooooo`00023ooooo0_oo0010ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool02Oooool01?oo003ooooooooooooo000Qooooo`03ool00?oo
ooooo`0000?ooooo00?oo`00ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0B
ooooo`?o00001_ooool00ol0003oooooooooo`05ooooo`03ool00?ooooooo`0003;ooooo00?oo`00
oooooooo00008?ooool2ool0043ooooo00?oo`00ooooooooool00_ooool2ool000_ooooo00Coo`00
ooooooooooooo`008Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo03?ooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3o
ooooo`cooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00oooooooo0000<_ooool00ooo003oooooool0000Pooooo`03ool00?oooooo
o`0003oooooo00?oo`00ooooooooool00_ooool2ool000_ooooo00Coo`00ooooooooooooo`008Ooo
ool00ooo003oooooool00003ooooo`03ool00?oooooooooo03?ooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000
ooooooooool02oooool5o`0000?ooooo00?o0000ooooooooool01Oooool3o`0000Gooooo00?oo`00
oooooooo00006Oooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`0001oooooo00Coo`00
ooooooooooooo`00?oooool00ooo003oooooooooo`02ooooo`;oo`002oooool01?oo003ooooooooo
oooo000Qooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool0<_ooool2o`0001?ooooo
000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03ool00?oo
ooooo`0001Wooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000Oooooo`04ool00?oo
ooooooooool003oooooo0_oo0003ooooo`;oo`002oooool01?oo003ooooooooooooo000Qooooo`03
ool00?ooooooo`0000?ooooo00?oo`00ooooooooool0<oooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003ooooo
ooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Oooool00ooo003ooooo
ool0000Iooooo`03ool00?oooooooooo01Kooooo00?oo`00oooooooo00007oooool01?oo003ooooo
oooooooo000nooooo`03ool00?ooooooo`0000?ooooo0_oo000;ooooo`04ool00?ooooooooooool0
027ooooo00?oo`00oooooooo00000oooool2ool003Cooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000oooooooo
ool04_ooool2o`0000Oooooo00?o0000ooooooooool01Oooool00ooo003oooooool0000Iooooo`03
ool00?oooooooooo01Kooooo00?oo`00oooooooo00007oooool01?oo003ooooooooooooo000]oooo
o`03ool00?oooooooooo00kooooo00?oo`00oooooooo00000oooool00ooo003oooooool0000:oooo
o`04ool00?ooooooooooool0027ooooo00?oo`00oooooooo00000oooool2ool003Cooooo00?o0000
ooooooooool04Oooool002_ooooo0_l00006ooooo`03ool00?oooooooooo0?oooooo2oooool2o`00
01Gooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`05ooooo`03ool00?ooooooo`00
01Wooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000Oooooo`04ool00?oooooooooo
ool002gooooo00?oo`00ooooooooool03_ooool00ooo003oooooool00003ooooo`03ool00?oooooo
o`0000[ooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo01Kooooo00?o
o`00oooooooo00000oooool2ool003Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000
ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool06oooool2
o`0000Kooooo00?oo`00oooooooo00006Oooool00ooo003oooooooooo`0Eooooo`04ool00?oooooo
ooooool001oooooo00Coo`00ooooooooooooo`00;Oooool00ooo003oooooooooo`0>ooooo`03ool0
0?ooooooo`0000?ooooo00?oo`00oooooooo00002_ooool01Ooo003oooooooooooooooooo`0000Oo
oooo00?oo`00ooooooooool05_ooool00ooo003oooooool00003ooooo`;oo`00<oooool2o`0001?o
oooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool01Oooool00ooo003oooooool0000Iooooo`03ool0
0?oooooooooo01Gooooo00Coo`00ooooooooooooo`007oooool01?oo003ooooooooooooo000]oooo
o`03ool00?oooooooooo00kooooo00?oo`00oooooooo00000oooool00ooo003oooooool0000:oooo
o`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`0Eooooo`04ool00?oooooo
ooooool000?ooooo0_oo000dooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooo
oooo00Gooooo00?oo`00ooooooooool0>Oooool00ooo003oooooooooo`3?ooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool01Oooool00ooo003oooooool0000Iooooo`03ool00?oooooo
oooo01Gooooo00Coo`00ooooooooooooo`007oooool01?oo003ooooooooooooo000/ooooo`;oo`00
4?ooool00ooo003oooooool00003ooooo`03ool00?ooooooo`0000[ooooo00Goo`00oooooooooooo
ooooool00007ooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`000oooool2ool0
03Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003o
ooooooooo`0iooooo`03ool00?oooooooooo0<oooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`05ooooo`03ool00?ooooooo`0001Wooooo00?oo`00ooooooooool05Oooool01?oo003o
oooooooooooo000Oooooo`04ool00?ooooooooooool002cooooo0_oo000@ooooo`03ool00?oooooo
o`0000?ooooo00?oo`00oooooooo00002_ooool01Ooo003oooooooooooooooooo`0000Oooooo00?o
o`00ooooooooool05Oooool01?oo003ooooooooooooo0003ooooo`;oo`002oooool00ooo003ooooo
ooooo`0Vooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?o
o`00ooooooooool0>Oooool00ooo003oooooooooo`3?ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool01?ooool01?oo003ooooooooooooo000Iooooo`03ool00?oooooooooo01Gooooo
00Coo`00ooooooooooooo`007oooool01?oo003ooooooooooooo000/ooooo`;oo`004?ooool00ooo
003oooooool00003ooooo`03ool00?ooooooo`0000[ooooo00Goo`00ooooooooooooooooool00007
ooooo`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`000oooool2ool000_ooooo00?o
o`00ooooooooool09_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo03Wooooo00?oo`00ooooooooool0coooool00ol0003oooooooooo`0K
ooooo`;o00001Oooool01?oo003ooooooooooooo000Iooooo`03ool00?oooooooooo01Gooooo00Co
o`00ooooooooooooo`007oooool01?oo003ooooooooooooo000/ooooo`;oo`004?ooool00ooo003o
ooooool00003ooooo`03ool00?ooooooo`0000[ooooo00Goo`00ooooooooooooooooool00007oooo
o`03ool00?oooooooooo01Gooooo00Coo`00ooooooooooooo`000oooool2ool000_ooooo00?oo`00
ooooooooool09Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooo
ooooool0>Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo05Gooooo00?oo`00oooo
ooooool0KOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo00Coo`00oooo
ooooooooo`006Oooool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool001oooooo00Co
o`00ooooooooooooo`00;?ooool2ool0013ooooo00?oo`00oooooooo00000oooool00ooo003ooooo
ool0000:ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`0Eooooo`04
ool00?ooooooooooool000?ooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`0Voooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo
ool0>Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo05Gooooo00?oo`00oooooooo
ool0KOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo00Coo`00oooooooo
ooooo`006Oooool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool001oooooo00Coo`00
ooooooooooooo`00;?ooool2ool0013ooooo00?oo`00oooooooo00000oooool00ooo003oooooool0
000:ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`0Eooooo`04ool0
0?ooooooooooool000?ooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`0Vooooo`03
o`000?oooooooooo017ooooo000[ooooo`;o00001_ooool00ooo003oooooooooo`0Fooooo`03ool0
0?oooooooooo023ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`1Eooooo`03ool0
0?oooooooooo06cooooo0_l0000Mooooo`03o`000?oooooooooo00Cooooo00Coo`00oooooooooooo
o`006Oooool00ooo003oooooooooo`0Eooooo`05ool00?oooooooooooooooooo00007_ooool01?oo
003ooooooooooooo000/ooooo`;oo`004?ooool00ooo003oooooool00003ooooo`03ool00?oooooo
o`0000[ooooo00Goo`00ooooooooooooooooool00006ooooo`;oo`005oooool01?oo003ooooooooo
oooo0003ooooo`03ool00?ooooooo`0000[ooooo00?oo`00ooooooooool09_ooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool08?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo05Gooooo00?o
o`00ooooooooool0KOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo00Co
o`00ooooooooooooo`006Oooool00ooo003oooooooooo`0Eooooo`05ool00?oooooooooooooooooo
00007_ooool01?oo003ooooooooooooo000[ooooo`03ool00?ooooooo`00013ooooo00?oo`00oooo
oooo00000oooool00ooo003oooooool0000:ooooo`05ool00?oooooooooooooooooo00001_ooool2
ool001Oooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooool0000:ooooo`03ool00?oo
oooooooo02Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool0
0ooo003oooooooooo`0Fooooo`03ool00?oooooooooo01oooooo0_oo0009ooooo`03ool00?oooooo
oooo05Gooooo00?oo`00ooooooooool0KOooool00ol0003oooooooooo`0Kooooo`;o00001Oooool0
1?oo003ooooooooooooo000Hooooo`03ool00?ooooooo`0001Kooooo00Goo`00oooooooooooooooo
ool0000Nooooo`04ool00?ooooooooooool002_ooooo00Coo`00ooooooooooooo`003oooool00ooo
003oooooool00003ooooo`03ool00?ooooooo`0000[ooooo00Goo`00ooooooooooooooooool00006
ooooo`;oo`005oooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0000[ooooo0_oo
000Vooooo`;o00004oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0A
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07oooool2ool000Wooooo00?oo`00
ooooooooool0EOooool00ooo003oooooooooo`1]ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool01?ooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00oooooo00?o
o`00oooooooo00005_ooool01Ooo003oooooooooooooooooo`0001kooooo00Coo`00oooooooooooo
o`00:oooool01?oo003ooooooooooooo000?ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooo
ooooooooo`002_ooool01Ooo003oooooooooooooooooo`0000Kooooo0_oo000Gooooo`04ool00?oo
ooooooooool000?ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`;oo`00
9oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oo
oooooooo017ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Oooooo`;oo`002Ooo
ool00ooo003oooooooooo`1Eooooo`03ool00?oooooooooo06gooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`04ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool0
3oooool00ooo003oooooool0000Fooooo`05ool00?oooooooooooooooooo00007_ooool01Ooo003o
ooooooooooooooooo`0002[ooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooool00002
ooooo`04ool00?ooooooooooool000[ooooo00Goo`00ooooooooooooooooool00006ooooo`;oo`00
5oooool01?oo003ooooooooooooo0002ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooo
ooooool00_ooool2ool002Oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool07oooool2ool000Wooooo00?oo`00ooooooooool0EOooool00ooo003oooooooooo`1]ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool01Ooo003oooooooooooooooooo`00
00Gooooo00?oo`00ooooooooool03oooool00ooo003oooooool0000Fooooo`05ool00?oooooooooo
oooooooo00007_ooool01Ooo003oooooooooooooooooo`0002[ooooo00Coo`00ooooooooooooo`00
3oooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool02?ooool01Ooo
003oooooooooooooooooo`0000Kooooo0_oo000Gooooo`04ool00?ooooooooooool000;ooooo00Co
o`00ooooooooooooo`001Oooool00ooo003oooooooooo`02ooooo`;oo`009oooool00ol0003ooooo
ooooo`0Aooooo`006?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo01oooooo0_oo0009ooooo`03ool00?oooooooooo05Gooooo00?oo`00ooooooooool0
KOooool00ol0003oooooooooo`0Kooooo`;o00001Oooool01Ooo003oooooooooooooooooo`0000Co
oooo0_oo0004ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooooooo00005_ooool01Ooo003o
ooooooooooooooooo`0001kooooo00Goo`00ooooooooooooooooool0000Gooooo`03ool00?oooooo
oooo013ooooo00Coo`00ooooooooooooo`003oooool01_oo003ooooooooooooo003oooooool000;o
oooo00?oo`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`0000Kooooo0_oo000Goooo
o`04ool00?ooooooooooool000;ooooo00Coo`00ooooooooooooo`001Oooool00ooo003ooooooooo
o`02ooooo`;oo`009_ooool2o`0001?ooooo000Gooooo`04o`000?ooooooooooo`0000Sooooo00Co
0000oooooooooooo00001?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo017ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Oooooo`;oo`002Oooool00ooo003ooooo
ooooo`1Eooooo`03ool00?oooooooooo06gooooo00?o0000ooooooooool06oooool00ol0003ooooo
ooooo`04ooooo`05ool00?oooooooooooooooooo00001?ooool2ool000Cooooo00?oo`00oooooooo
ool02_ooool00ooo003oooooool0000Fooooo`05ool00?oooooooooooooooooo00007_ooool01Ooo
003oooooooooooooooooo`0001Oooooo00?oo`00ooooooooool04?ooool01?oo003ooooooooooooo
000>ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00So
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`;oo`005oooool01?oo003o
oooooooooooo0002ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02
ooooo`;oo`009oooool00ol0003oooooooooo`0Aooooo`004?ooool5o`0000;ooooo00Co0000oooo
oooooooo00002Oooool00ol0003oooooooooo`04ooooo`?o00001Oooool00ooo003oooooooooo`0A
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07oooool2ool000Wooooo00?oo`00
ooooooooool0EOooool00ooo003oooooooooo`1[ooooo`?o00007Oooool00ol0003oooooooooo`04
ooooo`05ool00?oooooooooooooooooo00001?ooool2ool000Cooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooool0000Eooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07?oo
ool01Ooo003oooooooooooooooooo`0001Oooooo00?oo`00ooooooooool03oooool01Ooo003ooooo
ooooooooooooo`0000kooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo0_oo000G
ooooo`04ool00?ooooooooooool000;ooooo00Goo`00ooooooooooooooooool00004ooooo`03ool0
0?oooooooooo00;ooooo0_oo000Wooooo`03o`000?oooooooooo017ooooo000Gooooo`04o`000?oo
ooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03ool0
0?oooooooooo017ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Oooooo`;oo`00
2Oooool00ooo003oooooooooo`1Eooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool0
C_ooool00ol0003oooooooooo`07ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o0000
1_ooool00ol0003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003o
ooooool00004ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooooooo00005Oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo01cooooo00Goo`00ooooooooooooooooool0000Goooo
o`03ool00?oooooooooo00oooooo00Goo`00ooooooooooooooooool0000>ooooo`07ool00?oooooo
oooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`03ooooo`;oo`005oooool01?oo003ooooooooooooo0002ooooo`05
ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`;oo`009oooool00ol0
003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo017ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0Oooooo`;oo`002Oooool00ooo003oooooooooo`1E
ooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool0C_ooool00ol0003oooooooooo`06
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`00
0?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool01ooo003oooooooooooooooooo`00oooo
oooo00001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
oooo00005Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Sooooo00Goo`00oooo
ooooooooooooool00003ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`0?ooooo`05ool00?oooooooooooooooooo00003_ooool01ooo003ooooooooo
ooooooooo`00oooooooo00000_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool00oooool2ool001Oooooo00Ooo`00ooooooooooooooooool00?oooooo
o`0000?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`;oo`009oooool0
0ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo017ooooo00?o
o`00ooooooooool00_ooool2ool0023ooooo0_oo0009ooooo`03ool00?oooooooooo05Cooooo0_oo
000Nooooo`03ool00?oooooooooo04kooooo00?o0000ooooool000001?l00002ooooo`04o`000?oo
ooooooooo`0000_ooooo00?o0000ooooooooool00oooool3o`0000?ooooo00?oo`00ooooooooool0
0_ooool01ooo003oooooooooooooooooo`00oooooooo00001?ooool2ool000Cooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooool0000Eooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool06?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool03Oooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00oooooo00Goo`00ooooooooooooooooool0
0003ooooo`03ool00?oooooooooo00Sooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;o
oooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?o
oooo0_oo0009ooooo`?oo`002oooool01ooo003oooooooooooooooooo`00oooooooo00000oooool0
1?oo003oooooooooooooool2ool000Cooooo0_oo000Vooooo`;o00004oooool001Sooooo0_l00009
ooooo`?o00001Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo017ooooo00?oo`00
ooooooooool00_ooool2ool0023ooooo0_oo0009ooooo`03ool00?oooooooooo05Cooooo0_oo000N
ooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0
000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ooo003ooooooooo
o`02ooooo`05ool00?oooooooooooooooooo00000_ooool01?oo003oooooooooooooool2ool000Co
oooo00?oo`00ooooooooool01?ooool00ooo003oooooool0000Eooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool06?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooo
ooooool03Oooool2ool000Kooooo00?oo`00ooooooooool03oooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00ooooooooool02?ooool01ooo003oooooooooooooooooo`00oooooooo0000
0_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
0oooool00ooo003oooooool00008ooooo`04ool00?ooooooooooool000[ooooo00Ooo`00oooooooo
ooooooooool00?ooooooo`0000?ooooo00Coo`00oooooooooooooooo0_oo0004ooooo`;oo`009ooo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooo
oooo017ooooo00?oo`00ooooooooool00_ooool2ool0023ooooo0_oo0009ooooo`03ool00?oooooo
oooo05Cooooo0_oo000Nooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool01_ooool0
1?l0003oooooooooool00007ooooo`Co00001_ooool00ol0003oooooooooo`03ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00ooooooooooooo`000oooool01?oo003oooooooooooooool2ool000Co
oooo00?oo`00ooooooooool01?ooool00ooo003oooooool0000@ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Gooooo`;oo`000oooool01Ooo003o
ooooooooooooooooo`0000oooooo0_oo0006ooooo`03ool00?oooooooooo00oooooo00Goo`00oooo
ooooooooooooool00003ooooo`03ool00?oooooooooo00Sooooo00Ooo`00ooooooooooooooooool0
0?ooooooo`0000;ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo000:ooooo`07
ool00?oooooooooooooooooo003oooooool00003ooooo`04ool00?ooooooooooooooo`;oo`001?oo
ool2ool002Oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool0
0ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00;ooooo0_oo000Pooooo`03ool00?oooooo
o`0000Sooooo0_oo001Eooooo`;oo`007_ooool00ooo003oooooooooo`1>ooooo`03o`000?oooooo
oooo00Kooooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oo
oooooooo00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`04ool0
0?ooooooooooooooo`;oo`001?ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool05oooool2ool000?ooooo00Goo`00ooooooooooooooooool0000?oooo
o`03ool00?ooooooo`0000Gooooo0_oo000@ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooooooo`08ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool0
0?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool0
0?ooooooo`0000Sooooo00Coo`00ooooooooooooo`002_ooool01ooo003oooooooooooooooooo`00
oooooooo00000oooool01?oo003oooooooooooooool2ool000Cooooo0_oo000Wooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool04?ooool0
0ooo003oooooooooo`02ooooo`;oo`008?ooool00ooo003oooooool00008ooooo`;oo`00EOooool2
ool001gooooo0_oo001@ooooo`03o`000?oooooooooo00Oooooo0_l00008ooooo`Go00001Oooool0
0ol0003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`000ooo
ool01?oo003oooooooooooooool2ool000?ooooo0_oo0006ooooo`03ool00?ooooooo`0000?ooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool05oooool2ool000?ooooo00Goo`00ooooooooooooooooool0000?ooooo`03
ool00?ooooooo`0000Gooooo0_oo000@ooooo`05ool00?oooooooooooooooooo00000oooool00ooo
003oooooooooo`08ooooo`07ool00?oooooooooooooooooo003oooooool00002ooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`04ool00?oo
ooooooooool000Sooooo00Coo`00ooooooooooooo`002_ooool01ooo003oooooooooooooooooo`00
oooooooo00000oooool01?oo003oooooooooooooool2ool000Cooooo00?oo`00oooooooo00009_oo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooo
oooo013ooooo00?oo`00ooooooooool00_ooool2ool001oooooo00Coo`00ooooooooooooo`002?oo
ool2ool005Gooooo0_oo000Mooooo`;oo`00D?ooool00ol0003oooooooooo`0Kooooo`;o00001?oo
ool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000?ooooo00Coo`00oooooooooooo
oooo0_oo0003ooooo`;oo`001_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Oo
oooo0_oo0003ooooo`05ool00?oooooooooooooooooo00003oooool00ooo003oooooool00005oooo
o`;oo`004?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool02?ooool0
1ooo003oooooooooooooooooo`00oooooooo00000_ooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0008ooooo`04
ool00?ooooooooooool000[ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Cooooo00?o
o`00ooooooooool00_oo0004ooooo`03ool00?ooooooo`0002Gooooo0_l0000Cooooo`00:oooool2
o`0000Oooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`02ooooo`;oo`007oooool0
1?oo003ooooooooooooo0008ooooo`;oo`00EOooool2ool001gooooo0_oo001?ooooo`;o00007Ooo
ool00ol0003oooooooooo`08ooooo`04ool00?ooooooooooool000?ooooo00Coo`00oooooooooooo
oooo0_oo0003ooooo`;oo`001_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00[o
oooo0_oo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05oooool2ool000?o
oooo00Goo`00ooooooooooooooooool0000?ooooo`03ool00?ooooooo`0000Gooooo0_oo000@oooo
o`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`08ooooo`07ool00?oooooo
oooooooooooo003oooooool00002ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Sooooo00Coo`00oooooooo
ooooo`002_ooool01ooo003oooooooooooooooooo`00oooooooo00001?ooool00ooo003ooooooooo
o`02ool000Cooooo00?oo`00oooooooo00009_ooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`06ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool00_ooool2
ool001oooooo00Coo`00ooooooooooooo`002?ooool2ool005Gooooo00?oo`00oooooooo00007?oo
ool2ool0053ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08ooooo`04ool00?oo
ooooooooool000?ooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`;oo`001_ooool00ooo
003oooooool00003ooooo`03ool00?oooooooooo00[ooooo0_oo0003ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool05_ooool00ooo003oooooool00003ooooo`05ool00?oooooooooo
oooooooo00003oooool00ooo003oooooool00005ooooo`;oo`004?ooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00?oo`00ooooooooool02?ooool01ooo003oooooooooooooooooo`00oooooooo
00000oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool00_ooool01?oo003ooooooooooooo0008ooooo`04ool00?ooooooooooool000Wooooo00?oo`00
ooooooooool00_ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;oo`001?ooool0
0ooo003oooooool0000Vooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
00Kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`02ooooo`;oo`003_ooool00ooo
003oooooooooo`0>ooooo`04ool00?ooooooooooool000Sooooo0_oo001>ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00oooooooo00007?ooool2ool0047ooooo00?oo`00ooooooooool03?ooool0
0ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo00Coo`00ooooooooooooo`000ooo
ool01_oo003ooooooooooooo003oooooool000?ooooo0_oo0006ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool02_ooool2ool000?ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0Fooooo`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool0000?oooo
o`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00004?ooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00ooooooooool02?ooool01ooo003oooooooooooooooooo`00oooooooo0000
0oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
0_ooool01?oo003ooooooooooooo0008ooooo`05ool00?oooooooooooooooooo00002?ooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00_oo0004oooo
o`03ool00?ooooooo`0002Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool01_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooooooo
ool00_ooool2ool000kooooo00?oo`00ooooooooool03_ooool01?oo003ooooooooooooo0008oooo
o`;oo`00C_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0001cooooo0_oo0011oooo
o`03ool00?oooooooooo00cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08oooo
o`03ool00?ooooooo`0000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02
ool000Kooooo00?oo`00oooooooo00000_ooool2ool000cooooo0_oo0002ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool05_ooool01?oo003ooooooooooooo0002ooooo`05ool00?oo
oooooooooooooooo00003oooool00ooo003oooooool00004ooooo`03ool00?ooooooo`00013ooooo
00Goo`00ooooooooooooooooool00003ooooo`;oo`002Oooool01ooo003oooooooooooooooooo`00
oooooooo00000oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Cooooo00Ko
o`00ooooooooooooo`00oooooooo0003ooooo`03ool00?ooooooo`0002Kooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00[ooooo0_oo0003ooooo`;oo`003_ooool00ooo003oooooooooo`0>ooooo`04ool0
0?ooooooooooool000Oooooo00?oo`00oooooooo0000C_ooool00ooo003oooooooooo`04ooooo`03
ool00?ooooooo`0001cooooo0_oo0011ooooo`03ool00?oooooooooo00cooooo00?o0000oooooooo
ool06oooool2o`0000Wooooo00?oo`00oooooooo00001?ooool01?oo003ooooooooooooo0002oooo
o`06ool00?ooooooooooool00?ooooooo`001Oooool00ooo003oooooool00002ooooo`;oo`003?oo
ool2ool000;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Eooooo`04ool00?oo
ooooooooool000;ooooo00Goo`00ooooooooooooooooool0000?ooooo`03ool00?ooooooo`0000Co
oooo00?oo`00oooooooo00004?ooool01Ooo003oooooooooooooooooo`0000?ooooo0_oo0008oooo
o`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0007
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02
ooooo`03ool00?ooooooo`0000Cooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`03ool0
0?ooooooo`0002Gooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool02_ooool2ool000?ooooo0_oo000>ooooo`03ool00?oo
oooooooo00kooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooool0001>ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00oooooooo00007?ooool2ool0047ooooo00?oo`00ooooooooool0
3?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo0000
1?ooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooool00002ooooo`;oo`002oooool01_oo003ooooooooooooo003ooooo
ool000Kooooo00?oo`00ooooooooool05Oooool01?oo003ooooooooooooo0002ooooo`05ool00?oo
oooooooooooooooo00003_ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`00013o
oooo00Goo`00ooooooooooooooooool00003ooooo`;oo`002?ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00004
ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool01?oo003ooooooooooooo000Vooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`0:ooooo`;oo`000oooool2ool000kooooo00?oo`00ooooooooool0
3_ooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`0004gooooo0_oo0006ooooo`03
ool00?ooooooo`0000gooooo00?oo`00ooooooooool03?ooool00ooo003oooooool00010ooooo`03
ool00?oooooooooo00cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08ooooo`03
ool00?ooooooo`0000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00002oooo
o`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool2ool000_ooooo00Koo`00oooo
ooooooooo`00oooooooo0006ooooo`03ool00?oooooooooo01Cooooo00Goo`00oooooooooooooooo
ool00002ooooo`05ool00?oooooooooooooooooo00003_ooool01?oo003ooooooooooooo0004oooo
o`03ool00?ooooooo`00013ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooo
o`0000Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`04ool00?oooooo
ooooool000Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00oooooooo00001Oooool01Ooo003oooooool00?ooooooo`0000;ooooo
00Coo`00ooooooooooooo`009_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02_ooool2ool000?ooooo
0_oo000>ooooo`03ool00?oooooooooo00kooooo00Coo`00ooooooooooooo`001oooool00ooo003o
ooooool0001=ooooo`;oo`001_ooool00ooo003oooooool0000=ooooo`03ool00?oooooooooo00_o
oooo00Coo`00ooooooooooooo`00<Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo
00cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`08ooooo`03ool00?ooooooo`00
00Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00002ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000:ooooo`06ool00?oooooo
ooooool00?ooooooo`001_ooool00ooo003oooooooooo`0Dooooo`05ool00?oooooooooooooooooo
00000_ooool01Ooo003oooooooooooooooooo`0000kooooo00Coo`00ooooooooooooo`001?ooool0
0ooo003oooooool0000@ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool0
0008ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooo
oooo0007ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?ooooooo`0000Gooooo00Goo`00oooooooo003oooooool00002ooooo`04
ool00?ooooooooooool001_ooooo00?oo`00ooooooooool02?ooool00ol0003oooooooooo`0Aoooo
o`00:oooool2o`0000Oooooo00?oo`00ooooooooool00oooool2ool000_ooooo0_oo0003ooooo`;o
o`003_ooool00ooo003oooooooooo`0>ooooo`04ool00?ooooooooooool000Oooooo00?oo`00oooo
oooo0000COooool2ool000Kooooo00?oo`00oooooooo00003Oooool00ooo003oooooooooo`0;oooo
o`04ool00?ooooooooooool0037ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0;
ooooo`;o00007Oooool00ol0003oooooooooo`09ooooo`;oo`001?ooool01?oo003ooooooooooooo
0002ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0
0002ooooo`03ool00?ooooooo`0000[ooooo00Koo`00ooooooooooooo`00oooooooo0006ooooo`03
ool00?oooooooooo01Cooooo00Goo`00ooooooooooooooooool00002ooooo`05ool00?oooooooooo
oooooooo00003_ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooooooo00004?oo
ool00ooo003oooooooooo`02ooooo`05ool00?ooooooo`00oooooooo00002?ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooool00005ooooo`05ool00?ooooooo`00oooooooo00000_ooool01?oo003ooooooooooooo000K
ooooo`;oo`002Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06oooo
o`03ool00?oooooooooo00?ooooo0_oo000;ooooo`;oo`000oooool2ool000kooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Oooooo00?oo`00
oooooooo00008Oooool00ooo003oooooooooo`0Yooooo`;oo`001_ooool00ooo003oooooool0000=
ooooo`03ool00?oooooooooo00_ooooo00Coo`00ooooooooooooo`00<Oooool00ooo003ooooooooo
o`0<ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool06oooool2o`0000[ooooo0_oo
0004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00002_ooool01_oo003ooooo
oooooooo003oooooool000Kooooo00?oo`00ooooooooool05?ooool01Ooo003ooooooooooooooooo
o`0000;ooooo00Goo`00ooooooooooooooooool0000>ooooo`05ool00?oooooooooooooooooo0000
0oooool00ooo003oooooool0000@ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooo003o
ooooool00008ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool01?oo003o
oooooooooooo0007ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000Gooooo0_oo0002ooooo`04ool00?oooooooooo
ool000;ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooo
o`0000;oo`001Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooo
ooooool00oooool2ool000[ooooo00?oo`00oooooooo00000oooool2ool000kooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Oooooo00?oo`00
oooooooo00008Oooool00ooo003oooooooooo`0Yooooo`;oo`001_ooool00ooo003oooooool0000=
ooooo`03ool00?oooooooooo00_ooooo00Coo`00ooooooooooooo`00<Oooool2ool000gooooo00?o
o`00ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Wooooo0_oo
0004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00002_ooool00ooo003ooooo
ooooo`02ool000Oooooo00?oo`00ooooooooool05?ooool01Ooo003oooooooooooooooooo`0000;o
oooo00Goo`00ooooooooooooooooool0000>ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooool00008ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool0
1Ooo003oooooool00?ooooooo`0000Sooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`02ooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001Oooool2ool000;ooooo
00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00So
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool00oooool2ool000[ooooo
00?oo`00oooooooo00000_ooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00Sooooo
00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`00027o
oooo00?oo`00ooooooooool07?ooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Ko
oooo00?oo`00oooooooo00003Oooool00ooo003oooooooooo`0;ooooo`04ool00?ooooooooooool0
037ooooo0_oo000=ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`09ooooo`;oo`001Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
00[ooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo01Cooooo00Goo`00
ooooooooooooooooool00002ooooo`05ool00?oooooooooooooooooo00003_ooool01Ooo003ooooo
ooooooooooooo`0000?ooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool00008ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
o`0000Gooooo0_oo0002ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool03Ooo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Sooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
o`0000[ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000>ooooo`03ool00?oooooo
oooo00Sooooo0_oo0004ooooo`04ool00?ooooooooooool000Oooooo00?oo`00oooooooo00008Ooo
ool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001_oo
ool00ooo003oooooool0000=ooooo`;oo`003?ooool01?oo003ooooooooooooo000aooooo`;oo`00
3Oooool2ool000gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`09ooooo`;oo`00
1Oooool00ooo003oooooool00003ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`06ool0
0?ooooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooo
oooooooo00001oooool00ooo003oooooooooo`0Dooooo`05ool00?oooooooooooooooooo00000_oo
ool01Ooo003oooooooooooooooooo`0000kooooo00Goo`00ooooooooooooooooool00003ooooo`04
ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00;ooooo00Goo`00oooooooo003oooooool00008ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000Gooooo0_oo0002ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool0
3Oooool2ool000Sooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00002_oo
ool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo0_oo000:ooooo`;oo`00
1?ooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`00017ooooo00?oo`00oooooooo
ool03Oooool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
00001_ooool00ooo003oooooool0000=ooooo`;oo`003?ooool01?oo003ooooooooooooo0009oooo
o`03ool00?oooooooooo02Gooooo0_oo000=ooooo`;oo`003Oooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00003oooo
o`05ool00?oooooooooooooooooo00001?ooool01?oo003oooooooooooooool2ool000;ooooo00?o
o`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00ooooooooool0
5?ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooooooool0000>oooo
o`05ool00?oooooooooooooooooo00000oooool01?oo003ooooooooooooo0002ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`05ool00?oo
ooooo`00oooooooo00002?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo
00000_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Kooooo00Coo`00oooooooo
ooooo`000_ooool01Ooo003oooooooooooooooooo`0000oooooo0_oo0008ooooo`03ool00?oooooo
oooo00Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000[ooooo00?oo`00oooooooo00000_ooool01?oo
003ooooooooooooo000<ooooo`;oo`002_ooool2ool000?ooooo00Goo`00ooooooooooooooooool0
0007ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03Oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo01Oooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0
0006ooooo`03ool00?ooooooo`0000gooooo0_oo000<ooooo`04ool00?ooooooooooool000Wooooo
00?oo`00ooooooooool09Oooool00ooo003oooooool0000<ooooo`;oo`003Oooool00ol0003ooooo
ooooo`0Kooooo`;o00002_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000?ooooo
00Goo`00ooooooooooooooooool00004ooooo`04ool00?ooooooooooooooo`;oo`000_ooool00ooo
003oooooooooo`08ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool05?ooool01Ooo
003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooo
ooooo`0000Wooooo00Goo`00ooooooooooooooooool00003ooooo`05ool00?ooooooooooool00?oo
ool00_oo0004ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool01Ooo003o
ooooool00?ooooooo`0000Oooooo00?oo`00ooooooooool02Oooool2ool000Oooooo00?oo`00oooo
ooooool01?ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00
oooooooo00001_ooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooooooo0000
3oooool2ool000Sooooo00?oo`00ooooooooool02?ooool2o`0001?ooooo000[ooooo`03o`000?oo
oooooooo00Kooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0009ooooo`03ool0
0?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool2ool000[ooooo0_oo0003ooooo`05
ool00?oooooooooooooooooo00001oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo
00cooooo0_oo0004ooooo`03ool00?oooooooooo01Oooooo00?oo`00ooooooooool02Oooool01?oo
003ooooooooooooo0005ooooo`03ool00?ooooooo`0000gooooo0_oo000<ooooo`04ool00?oooooo
ooooool000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Booooo`03ool00?oo
oooooooo013ooooo00?oo`00oooooooo00003?ooool2ool000gooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00000ooo
ool01Ooo003oooooooooooooooooo`0000Cooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Cooooo`03
ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooooooooooooooo
o`0000Wooooo00Goo`00ooooooooooooooooool00003ooooo`05ool00?ooooooooooool00?ooool0
0_oo0004ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool01Ooo003ooooo
ool00?ooooooo`0000Oooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02oooo
o`03ool00?ooooooo`0000Kooooo00Coo`00ooooooooooooo`000_ooool01Ooo003ooooooooooooo
ooooo`0000oooooo0_oo0008ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool04Ooo
ool002_ooooo0_l00007ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`002Ooo
ool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo0_oo000:ooooo`;oo`00
0oooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00oooooooo00004Oooool00ooo003o
ooooooooo`0<ooooo`;oo`001?ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00So
oooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?ooooooo`0000gooooo0_oo000<oooo
o`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0@
ooooo`03ool00?ooooooo`0000cooooo0_oo000<ooooo`;o00005Oooool2o`0000Kooooo00?o0000
ooooooooool02Oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000?ooooo00Goo`00
ooooooooooooooooool00004ooooo`04ool00?ooooooooooooooo`;oo`000_ooool00ooo003ooooo
ooooo`08ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool04oooool00ooo003ooooo
ooooo`02ooooo`04ool00?ooooooooooool000Cooooo00Goo`00ooooooooooooooooool00009oooo
o`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`02ool000;ooooo00Koo`00
ooooooooooooo`00oooooooo0005ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooo003o
ooooool00007ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`04ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ooo
003oooooool00006ooooo`04ool00?ooooooooooool000;ooooo00Coo`00oooooooooooooooo0ooo
000<ooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool02Oooool00ol0003ooooo
ooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Co
o`00ooooooooooooo`002Oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000co
oooo0_oo000:ooooo`03ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool00003oooo
o`07ool00?oooooooooooooooooo003oooooool0000Aooooo`03ool00?oooooooooo00cooooo0_oo
0004ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool03oooool00ooo003ooooooooo
o`08ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003oooooool0000=ooooo`;oo`00
3?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo0_oo0003ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0@ooooo`03
ool00?ooooooo`0000cooooo0_oo000=ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooo
oooo00001Oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
oooo00001oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooooooo`;oo`000_ooool0
0ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool04oooool0
0ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooooooooooo
ool00009ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`02ool000;o
oooo00Koo`00ooooooooooooo`00oooooooo0005ooooo`03ool00?oooooooooo00?ooooo00Goo`00
oooooooo003oooooool00007ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooool00009ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo
ool02Oooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00Wooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooool000Wooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo000<
ooooo`;oo`002_ooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooooooo00000ooo
ool01ooo003oooooooooooooooooo`00oooooooo00004Oooool00ooo003oooooooooo`0<ooooo`;o
o`001?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo
ool02?ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo00003Oooool2ool0
00cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`;oo`000oooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo0_oo000Booooo`03ool00?oooooo
o`0000cooooo0_oo000=ooooo`03o`000?oooooooooo01;ooooo00Co0000oooooooooooo00001Ooo
ool00ol0003oooooooooo`0@ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool00_oo
ool01?oo003oooooooooooooool2ool000;ooooo00?oo`00ooooooooool02?ooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
oooooooo0004ooooo`04ool00?ooooooooooooooo`;oo`002?ooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00ooooooooool00_oo0002ooooo`06ool00?ooooooooooool00?ooooooo`00
1Oooool00ooo003oooooooooo`03ooooo`05ool00?ooooooo`00oooooooo00000oooool01Ooo003o
ooooooooooooooooo`0000oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04oooo
o`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03
ooooo`;oo`001Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Wooooo00Coo`00
ooooooooooooo`001_ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooo
oooo0009ooooo`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool00ooo003o
ooooool00009ooooo`03ool00?ooooooo`0000;ooooo00Goo`00ooooooooooooooooool00003oooo
o`07ool00?oooooooooooooooooo003oooooool0000Aooooo`03ool00?oooooooooo00cooooo0_oo
0004ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00004?ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004ooooo`04ool0
0?ooooooooooool000gooooo0_oo000;ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo
003oooooooooo`02ooooo`;oo`000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Cooooo0_oo000Booooo`03ool00?ooooooo`0000cooooo0_oo000=ooooo`03o`000?oooooooooo
01;ooooo00Co0000oooooooooooo00001Oooool3o`00013ooooo00?oo`00oooooooo00001oooool0
0ooo003oooooooooo`02ooooo`04ool00?ooooooooooooooo`;oo`000_ooool00ooo003ooooooooo
o`08ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool04oooool00ooo003ooooooooo
o`02ooooo`04ool00?ooooooooooool000Cooooo00Coo`00oooooooooooooooo0_oo0008ooooo`05
ool00?oooooooooooooooooo00000oooool01?oo003ooooooooooooo0003ooooo`06ool00?oooooo
ooooool00?ooooooo`001Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo
00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00?ooooo00?oo`00oooooooo00002Oooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooo
oooo00Wooooo00Coo`00ooooooooooooo`000_ooool01Ooo003oooooooooooooooooo`0000_ooooo
0_l0000Cooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Co
o`00ooooooooooooo`002Oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000co
oooo00?oo`00oooooooo00002Oooool00ooo003oooooool00002ooooo`05ool00?oooooooooooooo
oooo00000oooool01ooo003oooooooooooooooooo`00oooooooo00004Oooool00ooo003ooooooooo
o`0<ooooo`;oo`001?ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000oooooo
00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooooooo
ool00_ooool01?oo003ooooooooooooo000=ooooo`;oo`002oooool01Ooo003ooooooooooooooooo
o`0000Cooooo00?oo`00ooooooooool00_ooool2ool000;ooooo0_oo0007ooooo`03ool00?oooooo
oooo00Cooooo0_oo000Aooooo`04ool00?ooooooooooool000cooooo0_oo000=ooooo`03o`000?oo
oooooooo01;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`0@ooooo`03ool0
0?ooooooo`0000Oooooo00?oo`00ooooooooool00_ooool01?oo003oooooooooooooool2ool000;o
oooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01?o
oooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0004ooooo`04ool00?oooooooooo
ooooo`;oo`002?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01?oo
ool01_oo003ooooooooooooo003oooooool000Gooooo00?oo`00ooooooooool00oooool00ooo003o
ooooool00002ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool03_ooool01Ooo
003oooooooooooooooooo`0000Kooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00005ooooo`03ool0
0?ooooooo`0000Wooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`09ooooo`05
ool00?ooooooooooool00?ooool00_oo0003ooooo`03ool00?oooooooooo00[ooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooool000Wooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo000<
ooooo`03ool00?ooooooo`0000Wooooo00?oo`00oooooooo00000_ooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00Ooo`00ooooooooooooooooool00?ooooooo`00013ooooo0_oo000>ooooo`;o
o`001?ooool2ool000Cooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo
00Cooooo0_oo0004ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00;ooooo00Coo`00ooooooooooooo`003Oooool00ooo003oooooool0000:ooooo`05ool00?oooooo
oooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`;oo`000_ooool2ool000Oooooo00?o
o`00ooooooooool01?ooool00ooo003oooooool0000@ooooo`04ool00?ooooooooooool000_ooooo
00?oo`00oooooooo00003Oooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool04?ooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00;o
oooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool02oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00;ooooo00Coo`00oooo
ooooooooo`001?ooool01?oo003oooooooooooooool2ool000Sooooo00Goo`00oooooooooooooooo
ool00003ooooo`03ool00?oooooooooo00Gooooo00Goo`00oooooooo003oooooool00005ooooo`03
ool00?oooooooooo00?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ool000;o
oooo00?oo`00ooooooooool03_ooool01Ooo003oooooooooooooooooo`0000Kooooo00Coo`00oooo
ooooooooo`000oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00Goo`00
ooooooooooooooooool00005ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`00
1_ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooooooo`;oo`0000Goooooool00?oo
ooooooooool0000<ooooo`03o`000?oooooooooo017ooooo000Tooooo`;o00001Oooool00ol0003o
ooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00008oooo
o`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool00ooo003oooooool00009
ooooo`03ool00?oooooooooo00;oo`001?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?o
o`00oooooooo00004?ooool2ool000kooooo0_oo0004ooooo`;oo`001?ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool2ool000Cooooo0_oo
00000oooooooo`00ooooo`04ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`00
3Oooool00ooo003oooooool0000:ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003o
ooooooooo`02ooooo`04ool00?ooooooo`00ooooo`;oo`001oooool00ooo003oooooooooo`04oooo
o`03ool00?ooooooo`00013ooooo00Coo`00ooooooooooooo`002oooool00ooo003oooooool0000=
ooooo`03o`000?oooooooooo01?ooooo0_l00006ooooo`03o`000?oooooooooo013ooooo00?oo`00
oooooooo00001oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00000ooo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool04_oo
ool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Cooooo00Coo`00oooooooooooooooo
0_oo0008ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`05ooooo`05
ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool00_oo0002ooooo`03ool00?oooooooooo00kooooo00Goo`00oooo
ooooooooooooool00006ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003oooooool0
0009ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool02Oooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool00ol0003oooooooooo`0Aoooo
o`008oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooo
ooooool00_ooool01Ooo003oooooooooooooooooo`0000Cooooo00Ooo`00ooooooooooooooooool0
0?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool00ooo003oooooool00009ooooo`03
ool00?oooooooooo00;oo`001?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooo
oooo00004?ooool2ool000kooooo0_oo0004ooooo`;oo`001?ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool2ool000Cooooo0_oo00000ooo
ooooo`00ooooo`04ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`003?ooool0
1?oo003ooooooooooooo000:ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003ooooo
ooooo`02ooooo`04ool00?ooooooo`00ooooo`;oo`001_ooool2ool000Gooooo00Coo`00oooooooo
ooooo`004?ooool01?oo003ooooooooooooo000;ooooo`03ool00?ooooooo`0000gooooo00?o0000
ooooooooool06oooool2o`00017ooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`02
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00_ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`03ooooo`;oo`001Ooo
ool01ooo003oooooooooooooooooo`00oooooooo00001oooool01Ooo003oooooooooooooooooo`00
00?ooooo00?oo`00ooooooooool01Oooool01Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00
ooooooooool00oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;oo`000_ooool0
0ooo003oooooooooo`0?ooooo`04ool00?ooooooooooool000Kooooo0_oo0005ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0005ooooo`03ool0
0?ooooooo`0000Wooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`09ooooo`03
ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`002oooool2o`0001?ooooo000Sooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`02oooo
o`05ool00?oooooooooooooooooo00001?ooool01ooo003oooooooooooooooooo`00oooooooo0000
0_ooool01?oo003ooooooooooooo000<ooooo`03ool00?ooooooo`0000Wooooo00Coo`00oooooooo
ooooo`001Oooool00ooo003oooooooooo`02ool000?ooooo00?oo`00oooooooo00004?ooool00ooo
003oooooool0000=ooooo`;oo`001?ooool2ool000?ooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`04ooooo`;oo`001_ooool2ool000Cooooo00?oo`00oooooooo00001_ooool00ooo
003oooooooooo`02ooooo`04ool00?ooooooooooool000cooooo00Coo`00ooooooooooooo`002_oo
ool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
ool00?ooool2ool000Kooooo0_oo0005ooooo`04ool00?ooooooooooool0013ooooo00Goo`00oooo
ooooooooooooool0000:ooooo`03ool00?ooooooo`0000gooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0@ooooo`;oo`002Oooool01Ooo003oooooooooooooooooo`0000?ooooo00Go
o`00ooooooooooooooooool00009ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool0
4_ooool00ooo003oooooooooo`03ooooo`;oo`001Oooool01ooo003oooooooooooooooooo`00oooo
oooo00001oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01Oooool0
1Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00ooooooooool00oooool00ooo003oooooool0
0002ooooo`05ool00?ooooooooooool00?ooool00_oo000Booooo`04ool00?ooooooooooool000Ko
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00So
oooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00009ooooo`04ool00?oooooooooo
ool000Kooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`04ooooo`04ool00?oooooo
ooooool000cooooo00?o0000ooooooooool04Oooool002?ooooo00Co0000oooooooooooo00001?oo
ool3o`0000Kooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000Cooooo
00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool0
0ooo003oooooool00008ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_oo0003
ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0000=
ooooo`;oo`001?ooool2ool000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04
ooooo`;oo`001_ooool2ool000Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02
ooooo`04ool00?ooooooooooool000cooooo00Coo`00ooooooooooooo`002_ooool01Ooo003ooooo
ooooooooooooo`0000?ooooo0_oo0003ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo
0005ooooo`;oo`001Oooool01?oo003ooooooooooooo000@ooooo`05ool00?oooooooooooooooooo
00002_ooool00ooo003oooooool0000;ooooo`?o00007Oooool00ol0003oooooooooo`0@ooooo`;o
o`002Oooool01Ooo003oooooooooooooooooo`0000?ooooo00Goo`00ooooooooooooooooool00009
ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`03
ooooo`;oo`001Oooool01ooo003oooooooooooooooooo`00oooooooo00001oooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00?oo`00ooooooooool01_ooool2ool000?ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo
00000_ooool2ool001;ooooo00Coo`00ooooooooooooo`003Oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00009
ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`05ooooo`03ool00?ooooooo`0000cooooo00?o0000ooooooooool04Oooool002?ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Go
o`00ooooooooooooooooool00004ooooo`07ool00?oooooooooooooooooo003oooooool00002oooo
o`04ool00?ooooooooooool000cooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`07
ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooool00004ooooo`03ool0
0?oooooooooo00Wooooo00?oo`00oooooooo00003?ooool00ooo003oooooool00004ooooo`;oo`00
0oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo0_oo0006ooooo`;oo`00
1?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooooooo
o`003?ooool01?oo003ooooooooooooo000:ooooo`05ool00?oooooooooooooooooo00000oooool2
ool000?ooooo00Soo`00ooooooooooooo`00oooooooo003oooooool000Gooooo0_oo0005ooooo`04
ool00?ooooooooooool0013ooooo00Goo`00ooooooooooooooooool0000:ooooo`03ool00?oooooo
o`0000gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0@ooooo`;oo`002Oooool0
1Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool04Oooool00ooo003ooooooooo
o`04ooooo`;oo`001Oooool01ooo003oooooooooooooooooo`00oooooooo00001oooool01Ooo003o
ooooooooooooooooo`0000;ooooo00?oo`00ooooooooool01_ooool2ool000?ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
oooo00000_ooool2ool001;ooooo00Coo`00ooooooooooooo`003Oooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001Oooool00ooo003oooooool00009
ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`05ooooo`03ool00?ooooooo`0000cooooo00?o0000ooooooooool04Oooool002?ooooo00Co0000
oooooooooooo00001?ooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00Go
o`00ooooooooooooooooool00003ooooo`;oo`000oooool00ooo003oooooool00002ooooo`04ool0
0?ooooooooooool000cooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`07ooooo`06
ool00?ooooooooooool00?ooooooo`000_ooool00ooo003oooooool00004ooooo`03ool00?oooooo
oooo00Wooooo00?oo`00oooooooo00003?ooool00ooo003oooooool00003ooooo`03ool00?oooooo
o`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`;oo`001_ooool2
ool000Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`04ool00?oooooo
ooooool000cooooo00Coo`00ooooooooooooo`002_ooool01Ooo003oooooooooooooooooo`0000?o
oooo0_oo0003ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`03oooo
o`;oo`001Oooool01?oo003ooooooooooooo000@ooooo`05ool00?oooooooooooooooooo00002_oo
ool00ooo003oooooool0000=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool04Ooo
ool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00002?ooool01?oo003ooooo
oooooooo0005ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool04Oooool00ooo003o
ooooooooo`04ooooo`;oo`001Oooool01ooo003oooooooooooooooooo`00oooooooo00001oooool0
1Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool01oooool01Ooo003ooooooooo
ooooooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ooooo`03ool0
0?ooooooo`0000?ooooo00?oo`00ooooooooool04?ooool00ooo003oooooool0000>ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool02Oooool2ool000Kooooo00?oo`00oooooooo0000
2Oooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
ool01Oooool2ool000gooooo00?o0000ooooooooool04Oooool002Cooooo0_l00005ooooo`03o`00
0?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00004ooooo`04ool00?oooooooooooooo
o`;oo`000oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo00?oo`00
oooooooo00002?ooool00ooo003oooooooooo`07ooooo`06ool00?ooooooooooool00?ooooooo`00
0_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
00003?ooool00ooo003oooooool00003ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo0_oo0003ooooo`03
ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000<oooo
o`04ool00?ooooooooooool000[ooooo00Goo`00ooooooooooooooooool00003ooooo`;oo`000ooo
ool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool2ool000Cooooo
00Goo`00ooooooooooooooooool0000@ooooo`05ool00?oooooooooooooooooo00002_ooool00ooo
003oooooool0000=ooooo`03o`000?oooooooooo01_ooooo0_l0000Booooo`03ool00?oooooooooo
00Oooooo00Goo`00ooooooooooooooooool00008ooooo`04ool00?ooooooooooool000Gooooo00?o
o`00ooooooooool02oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Cooooo0_oo
0005ooooo`07ool00?oooooooooooooooooo003oooooool00006ooooo`03ool00?oooooooooo00;o
oooo00Coo`00ooooooooooooo`002Oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00
ooooooooool00oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000?ooooo00?oo`00
ooooooooool04?ooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool02Oooool2ool000Kooooo0_oo000:ooooo`04ool00?ooooooooooool000Kooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`;oo`003?ooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00004ooooo`04ool00?oo
ooooooooooooo`;oo`000oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000co
oooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`07ooooo`06ool00?ooooooooooool0
0?ooooooo`000_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Wooooo00?o
o`00oooooooo00003?ooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`0000?ooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo
0_oo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
oooooooo000<ooooo`04ool00?ooooooooooool000[ooooo00Goo`00ooooooooooooooooool00003
ooooo`;oo`000oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooool00003ooooo`05ool00?oooooooooooooooooo00004?ooool01Ooo003ooooo
ooooooooooooo`0000[ooooo00Coo`00ooooooooooooo`003?ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo017ooooo00?oo`00ooooooooool01oooool01Ooo003ooooooooooooooooo
o`0000Sooooo00Coo`00oooooooo003oo`001Oooool00ooo003oooooooooo`0;ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`04ooooo`;oo`001Ooo
ool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`0000Wooooo00Goo`00ooooooooooooooooool00004ooooo`03
ool00?oooooooooo00Cooooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Oooooo0_oo000>
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`04
ooooo`;oo`002_ooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00Sooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oo
oooooooo00;oo`000oooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000cooooo
00?oo`00oooooooo00002?ooool00ooo003oooooooooo`07ooooo`06ool00?ooooooooooool00?oo
ooooo`000_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Wooooo00?oo`00
oooooooo00003?ooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`0000?ooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo0_oo
0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooo
oooo0008ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`08ooooo`05
ool00?oooooooooooooooooo00000oooool2ool000?ooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`03ooooo`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool0000@
ooooo`05ool00?oooooooooooooooooo00002_ooool01?oo003ooooooooooooo000<ooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`07ooooo`05ool0
0?oooooooooooooooooo00002?ooool01Ooo003oooooool00?ooooooo`0000Cooooo00?oo`00oooo
ooooool02oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool01?ooool2ool000Gooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000=ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool01?ooool01ooo003oooooooooooooooooo`00oooooooo0000
5oooool2ool000kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0:ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0006ooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0;ooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Goo`00oooooooooooo
ooooool00005ooooo`03ool00?oooooooooo00;oo`000oooool00ooo003oooooool00002ooooo`04
ool00?ooooooooooool000cooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`07oooo
o`06ool00?ooooooooooool00?ooooooo`000_ooool01?oo003ooooooooooooo0003ooooo`03ool0
0?oooooooooo00Wooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0002ooooo`03
ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03
ool00?ooooooo`0000Kooooo0_oo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
ool00_ooool01?oo003ooooooooooooo0008ooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_oo0003
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooool00003
ooooo`05ool00?oooooooooooooooooo00004?ooool01Ooo003oooooooooooooooooo`0000[ooooo
00Coo`00ooooooooooooo`003?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo017o
oooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Sooooo00Goo`00oooo
oooo003oooooool00004ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo0_oo0005ooooo`05ool00?oooooo
oooooooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?o
o`00oooooooo00003Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00Oo
o`00ooooooooooooooooool00?ooooooo`0001Oooooo0_oo000>ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool0
00Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo
017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00005oooo
o`03ool00?oooooooooo00;oo`000oooool00ooo003oooooool00002ooooo`04ool00?oooooooooo
ool000cooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`07ooooo`06ool00?oooooo
ooooool00?ooooooo`000_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Wo
oooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`04ool00?oooooooooo
ool000Gooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`07ooooo`03ool00?oooooo
oooo00;ooooo00Coo`00ooooooooooooo`002?ooool01Ooo003oooooooooooooooooo`0000?ooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?oo
ooooo`000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
oooo00000oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00gooooo00Goo`00oooo
ooooooooooooool0000:ooooo`04ool00?ooooooooooool000cooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0Aooooo`03ool00?oooooooooo00Oooooo00Goo`00oooooooooooooooo
ool00008ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo
0_oo0005ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00?ooooo00?oo`00oooooooo00003Oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Cooooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Oooooo0_oo000>
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`08
ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool02?ooool00ooo003ooooooooo
o`0Eooooo`03o`000?oooooooooo017ooooo000[ooooo`;o00001oooool01Ooo003ooooooooooooo
ooooo`0000Gooooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003oooooool000;o
oooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooo
ooooool01oooool01_oo003ooooooooooooo003oooooool000;ooooo00Coo`00ooooooooooooo`00
0oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000cooooo00Coo`00oooooooooooo
o`000_ooool01_oo003ooooooooooooo003oooooool000Oooooo00Goo`00ooooooooooooooooool0
0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000oooool00ooo003ooooooooo
o`07ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001oooool2ool000?ooooo
00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo00?ooooo00Koo`00oooooooo
ooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool0
0ooo003oooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool0
1Ooo003oooooooooooooooooo`0000[ooooo00Coo`00ooooooooooooo`002oooool2o`0001gooooo
0_l0000Booooo`03ool00?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00008ooooo`;o
o`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo00Coo`00oooooooo
ooooo`001?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo0_oo0005oooo
o`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00oooooooo00003Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Cooooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Oooooo0_oo000>ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`08ooooo`04ool0
0?ooooooooooool000Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Dooooo`;o
00004oooool002_ooooo00?o0000ooooooooool01_ooool01Ooo003oooooooooooooooooo`0000Go
oooo00?oo`00oooooooo00000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00Goo`00
ooooooooooooooooool0000:ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooooooo
ooooool0000:ooooo`05ool00?ooooooo`00oooooooo00000_ooool01?oo003ooooooooooooo0002
ooooo`;oo`002oooool00ooo003oooooool0000<ooooo`04ool00?ooooooooooool000;ooooo00Ko
o`00ooooooooooooo`00oooooooo0007ooooo`05ool00?oooooooooooooooooo00000oooool00ooo
003oooooooooo`02ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool01oooool00ooo
003oooooooooo`02ooooo`04ool00?ooooooooooool000Oooooo0_oo0003ooooo`05ool00?oooooo
oooooooooooo00001?ooool01Ooo003oooooooooooooooooo`0000Gooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool01Ooo
003oooooooooooooooooo`0000[ooooo00Coo`00ooooooooooooo`003?ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo017ooooo00?oo`00ooooooooool01oooool01Ooo003ooooooooo
ooooooooo`0000Sooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
3?ooool01?oo003ooooooooooooo0004ooooo`;oo`002?ooool00ooo003oooooooooo`05ooooo`;o
o`001Oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`03ooooo`03ool00?ooooooo`0000gooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`04ooooo`07ool00?oooooooooooooooooo003oooooool0000Gooooo`;oo`003_oo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooool00007ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool05Ooo
ool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`05ool00?oooooo
oooooooooooo00001Oooool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?oooooo
o`000_ooool01Ooo003oooooooooooooooooo`0000[ooooo00Coo`00ooooooooooooo`001?ooool0
1Ooo003oooooooooooooooooo`0000[ooooo0_oo0002ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00ooooooooool00_oo000;ooooo`03ool00?ooooooo`0000cooooo00Coo`00oooooooooooo
o`000_ooool01_oo003ooooooooooooo003oooooool000Oooooo00Goo`00ooooooooooooooooool0
0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000oooool00ooo003ooooooooo
o`07ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001oooool2ool000?ooooo
00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooooooo00001Oooool01_oo
003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`03ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`0=ooooo`05ool00?oooooooooooooooooo00002_ooool01?oo003ooooooooooooo000<ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool01Ooo003oooooooooooooooooo`00
00Sooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000kooooo00Coo`00
oooooooo003oo`001?ooool2ool000Sooooo00?oo`00ooooooooool01Oooool2ool000Gooooo00Go
o`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
0oooool00ooo003oooooool0000>ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003o
ooooooooo`02ooooo`;oo`005oooool2ool000kooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`0Booooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001oooool00ooo003o
ooooooooo`07ooooo`03ool00?oooooooooo01Gooooo00?o0000ooooooooool04Oooool002_ooooo
00?o0000ooooooooool01_ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo
00000_ooool01_oo003ooooooooooooo003oooooool000;ooooo00Goo`00ooooooooooooooooool0
000:ooooo`04ool00?ooooooooooool000Cooooo00Goo`00ooooooooooooooooool0000:ooooo`;o
o`000_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;oo`002_ooool01?oo
003ooooooooooooo000<ooooo`04ool00?ooooooooooool000;ooooo00Koo`00ooooooooooooo`00
oooooooo0007ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`02oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02oooo
o`04ool00?ooooooooooool000Oooooo0_oo0003ooooo`05ool00?oooooooooooooooooo00001?oo
ool01Ooo003oooooooooooooooooo`0000Gooooo00Koo`00ooooooooooooo`00oooooooo0002oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool01Ooo003ooooooooooooo
ooooo`0000[ooooo00Coo`00ooooooooooooo`003?ooool00ol0003oooooooooo`0Kooooo`03o`00
0?oooooooooo01_ooooo00Goo`00ooooooooooooooooool0000=ooooo`05ool00?oooooooooooooo
oooo00003_ooool2ool00003oooooooo003ooooo00?ooooo0_oo0008ooooo`03ool00?oooooooooo
00Gooooo0_oo0005ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00003_ooool01Ooo003ooooooooooooo
ooooo`0000Kooooo00?oo`00ooooooooool00_ooool2ool001Oooooo0_oo000?ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`09ooooo`03ool00?oo
ooooo`0000Oooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Eooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00Coo`00ooooooooooooo`001Ooo
ool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool01Ooo003o
ooooooooooooooooo`0000[ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooooooooooo
ooooo`0000[ooooo0_oo0002ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool0
0_oo0007ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool02Oooool01Ooo003o
ooooooooooooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0007ooooo`05ool00?oo
oooooooooooooooo00000oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000?ooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Oo
oooo0_oo0003ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo003ooooooooooooooooo
o`0000Gooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool03Oooool01Ooo003oooooooooooooooooo`0000[ooooo00Coo`00oooo
ooooooooo`001Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool07?ooool01?oo003ooooooooooooo000=ooooo`05ool00?oooooooooooooooooo0000
3_ooool01?oo003ooooooooooooo0004ooooo`;oo`001oooool00ooo003oooooooooo`06ooooo`;o
o`001Oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooool0000>ooooo`05ool00?oooooooooooooooooo00001_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Kooooo0_oo000?ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`09ooooo`03ool00?oooooo
o`0000Oooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo01Gooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo003ooooooooooooo
0005ooooo`03ool00?ooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`05
ool00?oooooooooooooooooo00002_ooool01?oo003ooooooooooooo0004ooooo`05ool00?oooooo
oooooooooooo00002_ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooo
ooooo`02ool000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`06ooooo`04
ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00007
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`04ool00?oo
ooooooooool000Kooooo00Coo`00ooooooooooooo`000_ooool01Ooo003oooooooooooooooooo`00
00Cooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo
0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooo
oooo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool01Ooo003ooooo
ooooooooooooo`0000[ooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`04oooo
o`03o`000?oooooooooo01_ooooo0_l0000Mooooo`04ool00?ooooooooooool000gooooo00Coo`00
ooooooooooooo`004_ooool00ooo003oooooooooo`02ooooo`;oo`001oooool00ooo003ooooooooo
o`06ooooo`;oo`001Oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool00oooool00ooo003oooooool0000>ooooo`05ool00?oooooooooooooooooo
00001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Oooooo00?oo`00oooooooo
ool03Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01?ooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooool00007ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo
003oooooooooo`0Dooooo`;o00004oooool002_ooooo00?o0000ooooooooool01oooool01?oo003o
oooooooooooo0006ooooo`;oo`000_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooo
o`0000?ooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0004ooooo`05ool00?oo
oooooooooooooooo00002_ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool01_oo003o
oooooooooooo003oooooool000Kooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooooooo
o`06ooooo`;oo`0000?oooooool00?ooool00_ooool01?oo003ooooooooooooo0002ooooo`03ool0
0?ooooooo`0000Oooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`04
ool00?ooooooooooool000;ooooo00?oo`00ooooooooool02?ooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0002ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?oooooooooo00?ooooo
00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool00_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00Coo`00
ooooooooooooo`001Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool07?ooool00ooo003oooooool0000>ooooo`04ool00?ooooooooooool001;ooooo
00?oo`00ooooooooool00_ooool2ool000Oooooo00?oo`00ooooooooool01_ooool2ool000Gooooo
00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?o
oooo00?oo`00oooooooo00003_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00gooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
oooo00001oooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00ooooooooool05Oooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`07ooooo`04ool00?oooooooooo
ool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`06ool00?ooooooooooool00?oooooo
o`000oooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooo
ooooooooooooool0000:ooooo`;oo`000_ooool01?oo003ooooooooooooo0002ooooo`06ool00?oo
ooooooooool00?ooooooo`001_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo
00Kooooo00Coo`00oooooooo003oo`000oooool01?oo003ooooooooooooo0002ooooo`03ool00?oo
ooooo`0000Oooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`04ool0
0?ooooooooooool000;ooooo00?oo`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`00
00?ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooo
oooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00?ooooo
00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool00_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00Coo`00
ooooooooooooo`001Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo0_l0
0004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo01cooooo00?o
o`00oooooooo00003oooool00ooo003oooooool0000Cooooo`06ool00?ooooooooooool00?oooooo
o`001_ooool00ooo003oooooooooo`07ooooo`;oo`001Oooool01?oo003ooooooooooooo0004oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000>oooo
o`05ool00?oooooooooooooooooo00002oooool00ooo003oooooooooo`0Gooooo`03ool00?oooooo
oooo00gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooo
oooo00Wooooo00?oo`00oooooooo00001oooool01?oo003oooooooooooooool2ool000Cooooo00?o
o`00ooooooooool05Oooool00ol0003oooooooooo`0Aooooo`00:oooool2o`0000Sooooo00Coo`00
ooooooooooooo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Koo`00oooooooooooo
o`00oooooooo0003ooooo`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`001?ooool0
1Ooo003oooooooooooooooooo`0000[ooooo0_oo0002ooooo`04ool00?ooooooooooool000;ooooo
00Koo`00ooooooooooooo`00oooooooo0006ooooo`04ool00?ooooooooooool000;ooooo00?oo`00
ooooooooool01_ooool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00oooooooo00001oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;o
oooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooo
oooooooo00000oooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000;ooooo00?o
o`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00oooooooo
ool00oooool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01ooo
ool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00?ooooo0_l00008ooooo`04o`00
0?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo
01cooooo00?oo`00oooooooo00003oooool00ooo003oooooool0000Cooooo`04ool00?oooooooooo
ool000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08ooooo`03ool00?oooooo
oooo00?ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00oooooooo00003_ooool01Ooo003oooooooooooooooooo`0000_ooooo
00?oo`00ooooooooool05oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool04oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Oooooo
00Coo`00oooooooooooooooo0_oo0004ooooo`03ool00?oooooooooo01Gooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo003ooooooooooooo0006ooooo`05
ool00?oooooooooooooooooo00000_ooool01_oo003ooooooooooooo003oooooool000?ooooo00?o
o`00ooooooooool02?ooool01?oo003ooooooooooooo0004ooooo`05ool00?oooooooooooooooooo
00002_ooool2ool000;ooooo00Coo`00ooooooooooooo`000_ooool01_oo003ooooooooooooo003o
ooooool000Kooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`06ooooo`03ool0
0?oooooooooo00Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00007ooooo`04
ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002
ooooo`03ool00?oooooooooo00Sooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oo
oooooooo00;ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;ooooo
00Koo`00ooooooooooooo`00oooooooo0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
oooo00000_ooool01?oo003ooooooooooooo0007ooooo`05ool00?oooooooooooooooooo00000_oo
ool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool03Oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`001?ooool00ooo003o
ooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00002oooool00ol0
003oooooooooo`03ooooo`03o`000?oooooooooo01cooooo00?oo`00oooooooo00003oooool00ooo
003oooooool0000Cooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`08ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`001Ooo
ool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo00003_ooool01Ooo003ooooo
ooooooooooooo`0000_ooooo00?oo`00ooooooooool05oooool00ooo003oooooooooo`0=ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`09ooooo`03
ool00?ooooooo`0000Oooooo00Coo`00oooooooooooooooo0_oo0003ooooo`03ool00?oooooooooo
01Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool01?oo003o
oooooooooooo000:ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000oooool0
0ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooooooooooooooo
ool0000:ooooo`;oo`000oooool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?oo
ooooo`001Oooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001ooo
ool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooooooooooo
o`00oooooooo000;ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`02
ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`02ooooo`06ool00?oo
ooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000;o
oooo00Coo`00ooooooooooooo`001oooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00
ooooooooooooooooool00005ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool0
1Oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000oooooooo
ool00oooool3o`0001gooooo0_oo000?ooooo`03ool00?ooooooo`0001?ooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool00oooool01?oo003ooooooooooooo0005ooooo`05ool00?oooooooooooooooooo00001Ooo
ool00ooo003oooooool0000>ooooo`05ool00?oooooooooooooooooo0000=Oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ool00007ooooo`04ool00?ooooooooooooooo`;oo`000oooool00ooo003oooooooooo`0Eooooo`;o
00004oooool002_ooooo00?o0000ooooooooool01oooool01?oo003ooooooooooooo000:ooooo`04
ool00?ooooooooooool000;ooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`08oooo
o`04ool00?ooooooooooool000Cooooo00Goo`00ooooooooooooooooool0000:ooooo`;oo`000ooo
ool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`001Oooool01Ooo003o
ooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04oooo
o`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001oooool01?oo003ooooooooooooo
0004ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo000;ooooo`04
ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooooooo
o`0000;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002ooooo`03ool00?oo
ooooo`0000Gooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo0007ooooo`05ool0
0?oooooooooooooooooo00000_ooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooo
ooooool02oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00Coo`00oooo
ooooooooo`001?ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool07Oooool2ool0013ooooo0_oo
000Cooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`001Oooool01Ooo003o
ooooooooooooooooo`0000Gooooo00?oo`00oooooooo00003_ooool01Ooo003ooooooooooooooooo
o`0003Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooo
oooo00Wooooo00?oo`00oooooooo00001oooool01?oo003oooooooooooooool2ool000?ooooo00?o
o`00ooooooooool05_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`07
ooooo`03ool00?ooooooo`0000_ooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool0
0004ooooo`03ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooo
ooooooooooooo`0000[ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00Koo`00oooooooo
ooooo`00oooooooo0005ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000_ooool2ool000Sooooo
00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool0
0?ooooooo`002oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00Go
o`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0000;ooooo00Coo`00oooooooooooo
o`001oooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooooooool00005
ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02
ooooo`;oo`000oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00Gooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool00007ooooo`03o`000?oooooooooo00Oooooo
00?o0000ooooooooool07Oooool2ool0017ooooo00?oo`00ooooooooool04Oooool01?oo003ooooo
oooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003o
ooooooooo`03ooooo`04ool00?ooooooooooool000Gooooo00Goo`00ooooooooooooooooool00005
ooooo`03ool00?ooooooo`0000kooooo00Goo`00ooooooooooooooooool0000eooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`09ooooo`03ool00?oo
ooooo`0000Oooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo000Hooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00oooooooo0000
2oooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo
ool01oooool01?oo003ooooooooooooo0003ooooo`;oo`000oooool00ooo003oooooooooo`08oooo
o`;oo`000oooool00ooo003oooooool00002ooooo`06ool00?ooooooooooool00?ooooooo`001Ooo
ool01Ooo003oooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`04ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01_ooool01?oo003o
oooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo
000;ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00002ooooo`03
ool00?ooooooo`0000Gooooo00?oo`00oooooooo00000_ooool01?oo003ooooooooooooo0007oooo
o`04ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`001_ooool00ooo003ooooooooo
o`07ooooo`05ool00?oooooooooooooooooo00001Oooool01ooo003oooooooooooooooooo`00oooo
oooo00000oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01Oooool0
0ol0003oooooooooo`07ooooo`;o00002?ooool5o`0000Gooooo00?o0000ooooooooool07Oooool2
ool002Gooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Wooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0005ooooo`05ool0
0?oooooooooooooooooo00001Oooool00ooo003oooooool0000?ooooo`04ool00?ooooooooooool0
03Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo
00Wooooo00?oo`00oooooooo00001oooool01?oo003ooooooooooooo0002ooooo`04ool00?oooooo
ooooool001Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool0
0ooo003oooooool0000;ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001?oo
ool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000?ooooo0_oo0003ooooo`03ool0
0?oooooooooo00Sooooo00?oo`00ooooooooool00_ooool2ool000?ooooo00Koo`00oooooooooooo
o`00oooooooo0005ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`06ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool01_oo003ooooo
oooooooo003oooooool000_ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooooooooooo
ooooo`0000Cooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00002ooooo`;oo`00
1_ooool00ooo003oooooool00002ooooo`04ool00?ooooooooooool000Oooooo00Coo`00oooooooo
ooooo`000oooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00Oooooo00Goo`00
ooooooooooooooooool00005ooooo`07ool00?oooooooooooooooooo003oooooool00003ooooo`05
ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool07Oooool2ool002Gooooo00Coo`00ooooooooooooo`000_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool00oooool0
1?oo003ooooooooooooo0005ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003ooooo
ool0000?ooooo`04ool00?ooooooooooool003Gooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0Cooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001oooool01?oo003o
oooooooooooo0002ooooo`04ool00?ooooooooooool001Sooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool01oooool00ooo003oooooool0000;ooooo`04ool00?oooooooooo
ool000;ooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`07ooooo`04ool00?oooooo
ooooool000?ooooo0_oo0003ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00_oo
ool2ool000?ooooo00Koo`00ooooooooooooo`00oooooooo0005ooooo`05ool00?ooooooo`00oooo
oooo00000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooo
ooooooooo`000oooool00ooo003oooooooooo`06ooooo`03ool00?ooooooo`0000Gooooo00?oo`00
ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000_ooooo00Coo`00oooooooooooo
o`001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00Coo`00ooooooooooooo`001Oooool0
0ooo003oooooool00002ooooo`;oo`001_ooool00ooo003oooooool00002ooooo`03ool00?oooooo
o`0000Sooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo0006ooooo`03ool0
0?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00005ooooo`07ool00?oooooooooooooo
oooo003oooooool00003ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003ooooooooo
o`05ooooo`03o`000?oooooooooo01_ooooo0_l0000Nooooo`;oo`009Oooool01?oo003ooooooooo
oooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`03ooooo`04ool00?ooooooooooool000Gooooo00Goo`00ooooooooooooooooool00005oooo
o`;oo`004?ooool01?oo003ooooooooooooo000eooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool07oooool00ooo003oooooool00007ooooo`04ool00?ooooooooooool000;ooooo00Co
o`00ooooooooooooo`005oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o
o`00oooooooo00002oooool01?oo003ooooooooooooo0002ooooo`03ool00?ooooooo`0000Gooooo
00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`0000?ooooo0_oo0003ooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool00_ooool2ool000?ooooo00Koo`00oooooooo
ooooo`00oooooooo0005ooooo`05ool00?ooooooo`00oooooooo00000oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooo
ooooo`06ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool01_oo003ooooo
oooooooo003oooooool000_ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooooooooooo
ooooo`0000Cooooo00Coo`00ooooooooooooo`001Oooool2ool000?ooooo0_oo0006ooooo`03ool0
0?ooooooo`0000;ooooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo0003ooooo`04
ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01oooool01Ooo003ooooooooooooooooo
o`0000Gooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00Goo`00oooooooooooo
ooooool00002ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0Mooooo`;oo`009Oooool01?oo003ooooooooooooo0003ooooo`04ool00?oooooooooo
ool000cooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00006ooooo`04ool00?oooooo
ooooool000Gooooo0_oo000@ooooo`04ool00?ooooooooooool003Gooooo00Goo`00oooooooooooo
ooooool0000Rooooo`03ool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`000_ooool01?oo
003ooooooooooooo000Hooooo`03o`000?oooooooooo017ooooo000[ooooo`;o00002?ooool00ooo
003oooooool0000;ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001Oooool0
0ooo003oooooooooo`05ooooo`05ool00?oooooooooooooooooo00000oooool2ool000?ooooo00?o
o`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`;oo`000oooool00ooo003oooooool0
0002ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooo003oooooool00003ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0003ooooo`03
ool00?oooooooooo00Kooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`06
ool00?ooooooooooool00?ooooooo`002oooool01?oo003ooooooooooooo0004ooooo`05ool00?oo
oooooooooooooooo00001?ooool01?oo003ooooooooooooo0005ooooo`;oo`000oooool2ool000Ko
oooo00?oo`00oooooooo00000_ooool00ooo003oooooool00008ooooo`04ool00?ooooooooooool0
00?ooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`07ooooo`05ool00?oooooo
oooooooooooo00001Oooool01?oo003ooooooooooooo0002ooooo`05ool00?oooooooooooooooooo
00000oooool01?oo003ooooooooooooo0007ooooo`;o00007Oooool00ol0003oooooooooo`0Noooo
o`03ool00?oooooooooo02?ooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo
000Cooooo`03ool00?ooooooo`0000Kooooo00Coo`00ooooooooooooo`001_ooool00ooo003ooooo
ooooo`0>ooooo`04ool00?ooooooooooool003Gooooo00Goo`00ooooooooooooooooool0000Roooo
o`03ool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`000oooool2ool001Wooooo00?o0000
ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool00ooo003oooooool0000;oooo
o`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`05
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool00_ooool2ool000?ooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooooooo`03ooooo`04ool00?ooooooo`00ool000Cooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool0
1_ooool00ooo003oooooool00005ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooooooooooo
o`00oooooooo000;ooooo`04ool00?ooooooooooool000Cooooo00Goo`00ooooooooooooooooool0
0004ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`04ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00002?ooool01?oo003ooooo
oooooooo0003ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01oooool01Ooo
003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooo
oooo0003ooooo`04ool00?ooooooooooool000Sooooo00?o0000ooooooooool06oooool00ol0003o
ooooooooo`0Nooooo`03ool00?oooooooooo02Cooooo00?oo`00oooooooo00000oooool01?oo003o
oooooooooooo000Cooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001oooool00ooo
003oooooooooo`0>ooooo`04ool00?ooooooooooool003Gooooo00Goo`00ooooooooooooooooool0
000Rooooo`03ool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooo
ooooo`0Hooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?o
o`00oooooooo00003?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?oooooo
o`000_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo0_oo0003ooooo`03
ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool01?oo003oooooool00?oo0004oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000=oooo
o`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003o
ooooool000cooooo00?oo`00oooooooo00001?ooool01?oo003ooooooooooooo0006ooooo`03ool0
0?ooooooo`0000Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool0
0?ooooooo`0000;ooooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo0003ooooo`04
ool00?ooooooooooool000Kooooo00?oo`00ooooooooool01oooool01Ooo003ooooooooooooooooo
o`0000Gooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo0003ooooo`04ool0
0?ooooooo`00ool000Sooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Nooooo`03
ool00?oooooooooo02Cooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo000Coooo
o`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`0>oooo
o`04ool00?ooooooooooool003Gooooo00Goo`00ooooooooooooooooool0000Rooooo`03ool00?oo
ooooo`0000Oooooo00Coo`00ooooooooooooo`007_ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`07ooooo`03ool00?ooooooo`0000cooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_oo
ool01_oo003ooooooooooooo003oooooool000;ooooo00?oo`00ooooooooool03Oooool2ool000?o
oooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooo`00ool0
00Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`00
00kooooo0_oo0005ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo
000<ooooo`03ool00?ooooooo`0000Cooooo00Coo`00ooooooooooooo`001_ooool00ooo003ooooo
ool00006ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ool00002ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`000oooool01?oo003o
oooooooooooo0006ooooo`03ool00?oooooooooo00Oooooo0_oo0002ooooo`03ool00?oooooooooo
00?ooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo0003ooooo`;oo`002_oo
ool00ol0003oooooooooo`0Kooooo`;o0000A_ooool00ooo003oooooool00003ooooo`04ool00?oo
ooooooooool001?ooooo00?oo`00oooooooo00001_ooool00ooo003oooooool00007ooooo`03ool0
0?oooooooooo00kooooo00Coo`00ooooooooooooo`00=Oooool01Ooo003oooooooooooooooooo`00
02;ooooo00?oo`00oooooooo00001oooool01?oo003ooooooooooooo000Mooooo`;o00004oooool0
02_ooooo00?o0000ooooooooool01oooool2ool000gooooo00?oo`00oooooooo00000_ooool00ooo
003oooooool00006ooooo`?oo`001?ooool00ooo003oooooooooo`02ooooo`08ool00?oooooooooo
ool00?ooooooo`00oooooooo000@ooooo`;oo`000oooool00ooo003oooooool00002ooooo`03ool0
0?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000>ooooo`;oo`001Oooool00ooo003o
ooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`003Oooool2ool000Cooooo00Coo`00
ooooooooooooo`001_ooool00ooo003oooooool0000Booooo`03ool00?ooooooo`0000;ooooo00?o
o`00oooooooo00002?ooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0000Kooooo00?o
o`00ooooooooool01oooool2ool000;ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooo
oooo0003ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool02Oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo04Gooooo00?oo`00oooooooo00001?ooool2ool001Co
oooo00?oo`00oooooooo00001_ooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00ko
oooo00Coo`00ooooooooooooo`00=Oooool01Ooo003oooooooooooooooooo`0002;ooooo00?oo`00
oooooooo00001oooool01?oo003ooooooooooooo000Nooooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo00Oooooo0_oo000=ooooo`03ool00?ooooooo`0000;ooooo00?oo`00
oooooooo00002?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00Soo`00
ooooooooooooo`00oooooooo003oooooool0013ooooo0_oo0003ooooo`03ool00?ooooooo`0000;o
oooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000Cooooo00Coo`00oooo
ooooooooo`000oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000kooooo0_oo0005
ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo000=ooooo`;oo`00
1?ooool00ooo003oooooool00007ooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo0000
1_ooool00ooo003oooooooooo`07ooooo`;oo`000_ooool00ooo003oooooooooo`04ooooo`;oo`00
1?ooool01?oo003ooooooooooooo000?ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0AOooool00ooo003oooooool00004ooooo`;oo`005?ooool00ooo003oooooool00007ooooo`;o
o`001oooool00ooo003oooooooooo`0>ooooo`04ool00?ooooooooooool003Gooooo00Goo`00oooo
ooooooooooooool0000Rooooo`03ool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`007_oo
ool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol0
0004ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool03?ooool00ooo003oooooool0
0002ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`02ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo000@ooooo`;oo`000oooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004
ooooo`04ool00?ooooooooooool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0
000>ooooo`;oo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo0000
3_ooool00ooo003oooooooooo`02ooooo`;oo`002?ooool2ool001Cooooo0_oo0002ooooo`03ool0
0?ooooooo`0000Sooooo00?oo`00oooooooo00001Oooool00ooo003oooooool00007ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`04ooooo`;oo`00
1?ooool01?oo003ooooooooooooo000?ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0AOooool00ooo003oooooool00005ooooo`03ool00?oooooooooo01;ooooo00?oo`00oooooooo
00001oooool2ool000Oooooo00?oo`00ooooooooool03_ooool00ooo003oooooool0000fooooo`05
ool00?oooooooooooooooooo00008_ooool2ool000Sooooo00Coo`00ooooooooooooo`007_ooool0
0ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00008ooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool05_ooool2ool000?ooooo00?oo`00oooooooo00002?oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00Soo`00ooooooooooooo`00
oooooooo003oooooool0013ooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool00_ooool01Ooo003oooooooooooooooooo`0000Cooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000kooooo0_oo0006ooooo`05ool00?oo
oooooooooooooooo00000oooool2ool001?ooooo00?oo`00ooooooooool01oooool2ool001Cooooo
0_oo0002ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo00001Oooool00ooo003ooooo
ool00007ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`04ooooo`;oo`001?ooool00ooo003oooooool0000@ooooo`03o`000?oooooooooo01_ooooo
0_l00016ooooo`03ool00?ooooooo`0001[ooooo00?oo`00oooooooo00001oooool2ool000Oooooo
00?oo`00ooooooooool03_ooool00ooo003oooooool0000fooooo`05ool00?oooooooooooooooooo
00008_ooool2ool000Sooooo00Coo`00ooooooooooooo`007Oooool2o`0001?ooooo000Gooooo`04
o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool01?ooool3o`0001Kooooo0_oo0003oooo
o`03ool00?ooooooo`0000Wooooo00Goo`00ooooooooooooooooool00004ooooo`08ool00?oooooo
ooooool00?ooooooo`00oooooooo000@ooooo`;oo`000oooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004ooooo`04ool00?oooooooooo
ool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000>ooooo`03ool00?oooooo
oooo00Gooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo01cooooo0_oo
000Dooooo`;oo`000_ooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000Gooooo00?o
o`00oooooooo00001oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000;ooooo00?o
o`00ooooooooool01?ooool2ool000Cooooo00?oo`00oooooooo00003_ooool3o`0001gooooo00?o
0000ooooooooool0AOooool00ooo003oooooool0000Jooooo`03ool00?ooooooo`0000Oooooo0_oo
0007ooooo`03ool00?oooooooooo00oooooo0_oo000gooooo`04ool00?ooooooooooool002;ooooo
0_oo0008ooooo`04ool00?ooooooooooool001kooooo00?o0000ooooooooool04Oooool001Oooooo
00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo01Ko
oooo0_oo0003ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`001Oooool02?oo
003ooooooooooooo003oooooool00?ooooooo`004?ooool2ool000Cooooo0_oo0002ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool01?oo003ooooooooooooo0003ooooo`03
ool00?oooooooooo00Gooooo00?oo`00oooooooo00003_ooool00ooo003oooooooooo`05ooooo`05
ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`0Looooo`;oo`005?ooool2ool0
00;ooooo00?oo`00oooooooo00002Oooool2ool000Gooooo00?oo`00oooooooo00001oooool01Ooo
003oooooooooooooooooo`0000?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`04
ooooo`;oo`001?ooool00ooo003oooooool0000@ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool0AOooool2ool001_ooooo00?oo`00oooooooo00001oooool2ool000Oooooo00?oo`00
ooooooooool03oooool2ool003Oooooo00Coo`00ooooooooooooo`008_ooool2ool000Sooooo00?o
o`00oooooooo00007oooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Fooooo`;oo`00
0oooool00ooo003oooooool00009ooooo`04ool00?ooooooooooool000Gooooo00Soo`00oooooooo
ooooo`00oooooooo003oooooool0017ooooo00?oo`00ooooooooool00_ooool2ool000;ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool000?ooooo
00?oo`00ooooooooool01Oooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00Gooooo
00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo01cooooo0_oo000Dooooo`07
ool00?oooooooooooooooooo003oooooool00009ooooo`;oo`001Oooool00ooo003oooooool00007
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01?ooool2ool0013ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`15ooooo`;oo`006oooool00ooo003oooooool00008ooooo`03ool00?oo
oooooooo01Oooooo0_oo000gooooo`03ool00?ooooooo`0002?ooooo0_oo0008ooooo`03ool00?oo
ooooo`0001oooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00001ooo
ool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool05_ooool2ool000?ooooo
00?oo`00oooooooo00002Oooool01?oo003ooooooooooooo0005ooooo`08ool00?ooooooooooool0
0?ooooooo`00oooooooo000Aooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01_ooool01Ooo003oooooool00?ooooooo`0000;ooooo
00?oo`00ooooooooool01Oooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00Gooooo
00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo01cooooo0_oo000Dooooo`07
ool00?oooooooooooooooooo003oooooool00009ooooo`;oo`001Oooool00ooo003oooooool00007
ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00002ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01?ooool2ool0013ooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`15ooooo`;oo`006oooool00ooo003oooooool00008ooooo`03ool00?oo
oooooooo01Oooooo0_oo000hooooo`;oo`008oooool2ool000Sooooo00?oo`00oooooooo00007ooo
ool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooo
oooo01Kooooo0_oo0003ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`001Ooo
ool02?oo003ooooooooooooo003oooooool00?ooooooo`004Oooool00ooo003oooooooooo`02oooo
o`;oo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00Goo`00oooo
oooo003oooooool00002ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00003_ooool0
0ooo003oooooooooo`05ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003ooooooooo
o`0Looooo`;oo`005?ooool01ooo003oooooooooooooooooo`00oooooooo00002Oooool2ool000Go
oooo00?oo`00oooooooo00001oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo0_oo000@oooo
o`03o`000?oooooooooo01_ooooo0_l00016ooooo`;oo`006oooool00ooo003oooooool0000Roooo
o`;oo`00>?ooool2ool002?ooooo0_oo0008ooooo`03ool00?ooooooo`0001kooooo0_l0000Coooo
o`00:oooool00ol0003oooooooooo`0Fooooo`;oo`000oooool00ooo003oooooool00009ooooo`04
ool00?ooooooooooool000Gooooo00Soo`00ooooooooooooo`00oooooooo003oooooool0017ooooo
00?oo`00ooooooooool00_ooool2ool000;ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`06ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`05ooooo`03
ool00?ooooooo`0001Kooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo
01cooooo0_oo000Dooooo`07ool00?oooooooooooooooooo003oooooool00009ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`02ool000?ooooo00?o
o`00oooooooo00000_ooool00ooo003oooooooooo`0;ooooo`;oo`004?ooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo04Kooooo00?oo`00ooooooooool06Oooool00ooo003oooooool0
000Rooooo`;oo`00>?ooool2ool002?ooooo0_oo0008ooooo`03ool00?ooooooo`0001oooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool05_ooool2ool000?ooooo00?oo`00
oooooooo00002_ooool00ooo003oooooool00005ooooo`08ool00?ooooooooooool00?ooooooo`00
oooooooo000Aooooo`03ool00?oooooooooo00;ooooo0_oo0002ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool01_ooool01Ooo003oooooool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooool0000Fooooo`05ool00?oooooooooooooooooo00000oooool0
0ooo003oooooooooo`0Looooo`;oo`005?ooool01ooo003oooooooooooooooooo`00oooooooo0000
2Oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000Oooooo00Koo`00oooooooooooo
o`00oooooooo0002ooooo`06ool00?ooooooooooool00?ooooooo`003Oooool2ool0013ooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`16ooooo`03ool00?oooooooooo01Wooooo00?o
o`00oooooooo00008_ooool2ool003Wooooo00?oo`00ooooooooool08Oooool2ool000Sooooo00?o
o`00oooooooo00007oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0F
ooooo`;oo`000oooool2ool000_ooooo00?oo`00oooooooo00001Oooool02?oo003ooooooooooooo
003oooooool00?ooooooo`004Oooool00ooo003oooooooooo`02ooooo`;oo`000oooool01?oo003o
oooooooooooo0009ooooo`05ool00?ooooooo`00oooooooo00000_ooool00ooo003oooooooooo`05
ooooo`03ool00?ooooooo`0001Kooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oo
oooooooo01cooooo0_oo000Dooooo`03ool00?oooooooooo00;ooooo0_oo0009ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00oooooooo00001oooool01_oo003ooooooooooooo003oooooool000;o
oooo00Koo`00ooooooooooooo`00oooooooo000=ooooo`;oo`004?ooool00ol0003oooooooooo`0B
ooooo`?o00001_ooool00ol0003oooooooooo`16ooooo`03ool00?oooooooooo01Wooooo00?oo`00
oooooooo00008_ooool2ool003Wooooo00?oo`00ooooooooool08Oooool2ool000Wooooo0_oo000O
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Kooooo0_oo0003oooo
o`;oo`002oooool00ooo003oooooool00005ooooo`08ool00?ooooooooooool00?ooooooo`00oooo
oooo000Aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01?oo003ooooo
oooooooo000:ooooo`;oo`0000Goooooool00?ooooooooooool00007ooooo`03ool00?ooooooo`00
01Kooooo00Goo`00ooooooooooooooooool0000Sooooo`03ool00?oooooooooo01;ooooo00?oo`00
ooooooooool00_ooool2ool000Wooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00007
ooooo`06ool00?ooooooooooool00?ooooooo`000_ooool01_oo003ooooooooooooo003oooooool0
00gooooo0_oo000@ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`16ooooo`03ool00?oooooooooo01Wooooo00?oo`00oooooooo00008_ooool2ool0
05kooooo00?oo`00ooooooooool01oooool2ool001oooooo00?o0000ooooooooool04Oooool002_o
oooo0_l0000Gooooo`;oo`000oooool2ool000_ooooo00?oo`00oooooooo00001Oooool02?oo003o
oooooooooooo003oooooool00?ooooooo`004Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00ooooooooooooo`002_ooool2ool00005oooooooo003ooooooooooooo
00001oooool00ooo003oooooool0000Fooooo`05ool00?oooooooooooooooooo00008oooool00ooo
003oooooooooo`0Booooo`03ool00?oooooooooo00;ooooo0_oo000@ooooo`03ool00?ooooooo`00
00Oooooo00Koo`00ooooooooooooo`00oooooooo0002ooooo`06ool00?ooooooooooool00?oooooo
o`003Oooool2ool000oooooo0_l0000Eooooo`03o`000?oooooooooo00Gooooo0ol00016ooooo`03
ool00?oooooooooo01Wooooo00?oo`00oooooooo00008_ooool2ool005kooooo00?oo`00oooooooo
ool01oooool2ool001kooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`0Fooooo`;oo`00
0oooool2ool000_ooooo00?oo`00oooooooo00001Oooool00ooo003oooooool00002ooooo`03ool0
0?ooooooo`00017ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`04ool0
0?ooooooooooool000[ooooo0_oo00001Oooooooo`00ooooooooooooo`0000Sooooo0_oo000Foooo
o`05ool00?oooooooooooooooooo00008oooool00ooo003oooooooooo`0Booooo`03ool00?oooooo
oooo00;ooooo0_oo000@ooooo`03ool00?ooooooo`0000Oooooo00Koo`00ooooooooooooo`00oooo
oooo0002ooooo`06ool00?ooooooooooool00?ooooooo`003Oooool2ool0013ooooo00?o0000oooo
ooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo04Kooooo00?oo`00oooo
ooooool06Oooool00ooo003oooooool0000Rooooo`;oo`00G_ooool00ooo003oooooooooo`07oooo
o`;oo`007oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Fooooo`;o
o`000oooool2ool000_ooooo0_oo0006ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo
00005_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000[ooooo0_oo00001Ooo
ooooo`00ooooooooooooo`0000Sooooo0_oo000Fooooo`05ool00?oooooooooooooooooo00008ooo
ool00ooo003oooooooooo`0Gooooo`;oo`004?ooool00ooo003oooooool00007ooooo`06ool00?oo
ooooooooool00?ooooooo`000_ooool00ooo003oooooooooo`02ool000kooooo0_oo000@ooooo`03
o`000?oooooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`1Rooooo`03
ool00?ooooooo`0002;ooooo0_oo001Nooooo`03ool00?oooooooooo00Oooooo0_oo000Oooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Kooooo0_oo0003ooooo`;oo`00
2oooool2ool000Kooooo00?oo`00oooooooo00000_ooool00ooo003oooooool0000Fooooo`03ool0
0?oooooooooo00;ooooo00Coo`00ooooooooooooo`002_ooool2ool00005oooooooo003ooooooooo
oooo00002?ooool2ool001Kooooo00Goo`00ooooooooooooooooool0000Sooooo`03ool00?oooooo
oooo01Oooooo0_oo000@ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00000_ooool0
1?oo003ooooooooooooo0002ooooo`;oo`003oooool00ooo003oooooooooo`0>ooooo`03o`000?oo
oooooooo01;ooooo0_l00007ooooo`03o`000?oooooooooo06;ooooo00?oo`00oooooooo00008_oo
ool2ool005kooooo00?oo`00ooooooooool01oooool2ool001oooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool05oooool01?oo003oooooooooooooool2ool000cooooo00?o
o`00ooooooooool01?ooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0001Kooooo00?o
o`00ooooooooool00_ooool01?oo003ooooooooooooo000:ooooo`04ool00?ooooooooooool000;o
oooo00?oo`00ooooooooool01_ooool2ool001Oooooo00?oo`00oooooooo00009?ooool00ooo003o
ooooooooo`0Gooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo00001oooool00ooo003o
ooooool00002ooooo`04ool00?ooooooooooool000;ooooo0_oo000?ooooo`03ool00?oooooooooo
00kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo
06;ooooo00?oo`00oooooooo00008oooool00ooo003oooooooooo`1Looooo`03ool00?oooooooooo
00Oooooo0_oo000Oooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Oo
oooo00Coo`00oooooooooooooooo0_oo000<ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
oooo00000_ooool00ooo003oooooool0000Fooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
oooo00002oooool01ooo003oooooooooooooooooo`00oooooooo00002?ooool2ool001Oooooo00?o
o`00oooooooo00009?ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00oooooo00?o
o`00oooooooo00002?ooool2ool000?ooooo00?oo`00oooooooo00000_ooool2ool000oooooo00?o
o`00ooooooooool03_ooool00ol0003oooooooooo`0Kooooo`;o0000Hoooool00ooo003oooooool0
000Sooooo`03ool00?oooooooooo05cooooo00?oo`00ooooooooool01oooool2ool001kooooo0_l0
000Cooooo`00:oooool00ol0003oooooooooo`0Gooooo`04ool00?ooooooooooooooo`;oo`003?oo
ool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00005_oo
ool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000_ooooo00Ooo`00oooooooooooooooo
ool00?ooooooo`0000Sooooo0_oo000Gooooo`03ool00?ooooooo`0003kooooo00?oo`00oooooooo
ool03oooool00ooo003oooooool00008ooooo`;oo`000oooool00ooo003oooooool00002ooooo`;o
o`003oooool00ooo003oooooooooo`0>ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool0H_ooool00ooo003oooooool0000Sooooo`03ool00?oooooooooo05cooooo00?oo`00oooooooo
ool01oooool2ool001oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0
5oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo017ooooo00?oo`00oooooooo0000
0_ooool00ooo003oooooool0000Kooooo`;oo`003?ooool01ooo003oooooooooooooooooo`00oooo
oooo00002?ooool2ool001Oooooo00?oo`00oooooooo0000?_ooool00ooo003oooooooooo`0?oooo
o`03ool00?ooooooo`0000Sooooo0_oo0003ooooo`03ool00?ooooooo`0000;ooooo0_oo000?oooo
o`03ool00?oooooooooo00kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Roooo
o`03ool00?ooooooo`0002?ooooo00?oo`00ooooooooool0G?ooool00ooo003oooooooooo`07oooo
o`03ool00?oooooooooo01kooooo00?o0000ooooooooool04Oooool002_ooooo0_l0000Hooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool04Oooool00ooo003oooooool00002ooooo`03
ool00?ooooooo`0001_ooooo0_oo000<ooooo`07ool00?oooooooooooooooooo003oooooool00008
ooooo`;oo`005oooool00ooo003oooooool0000nooooo`03ool00?oooooooooo00oooooo00?oo`00
oooooooo00002?ooool2ool000?ooooo0_oo0004ooooo`03ool00?oooooooooo01gooooo0_l0000M
ooooo`03o`000?oooooooooo06;ooooo00?oo`00oooooooo00008oooool00ooo003oooooooooo`1L
ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool07_ooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`0Gooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool04Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`0001_ooooo0_oo000@oooo
o`;oo`002Oooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`0003kooooo00?oo`00oooo
ooooool03oooool2ool000Wooooo0_oo0003ooooo`;oo`001?ooool00ooo003oooooooooo`0Noooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0H_ooool00ooo003oooooool0000Soooo
o`03ool00?oooooooooo05cooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Noooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Oooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo
00006oooool00ooo003oooooooooo`0?ooooo`;oo`002Oooool00ooo003oooooooooo`0Fooooo`03
ool00?ooooooo`0003kooooo00?oo`00ooooooooool03oooool2ool000Wooooo00?oo`00oooooooo
ool00_ooool2ool000Cooooo00?oo`00ooooooooool07_ooool00ol0003oooooooooo`0Kooooo`;o
0000Hoooool00ooo003oooooool00022ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
ool07Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000
;Oooool2ool000Wooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000nooooo`03ool0
0?oooooooooo00oooooo0_oo0009ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`03ool0
0?oooooooooo01kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Rooooo`03ool0
0?ooooooo`0008;ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Nooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000;Ooo
ool2ool000Wooooo00?oo`00ooooooooool05oooool2ool003kooooo00?oo`00ooooooooool04?oo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`03ool00?oo
oooooooo01kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Rooooo`03ool00?oo
ooooo`0008;ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Nooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000;Oooool2
ool000Wooooo00?oo`00ooooooooool05oooool2ool003kooooo00?oo`00ooooooooool04?ooool0
0ooo003oooooooooo`0<ooooo`;oo`001?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooo
oooo01_ooooo00?o0000ooooooooool0H_ooool2ool008?ooooo00?oo`00ooooooooool01oooool0
0ooo003oooooooooo`0Nooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
01cooooo00?oo`00ooooooooool04Oooool00ooo003oooooool00002ooooo`03ool00?ooooooo`00
02gooooo0_oo0009ooooo`03ool00?oooooooooo01Oooooo0_oo000nooooo`03ool00?oooooooooo
013ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0Sooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool0H_ooool2ool008?ooooo00?oo`00ooooooooool0:?ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo017o
oooo00?oo`00oooooooo00000oooool2ool002gooooo0_oo0009ooooo`03ool00?oooooooooo01Oo
oooo0_oo001Aooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool08oooool00ol0003o
ooooooooo`0Kooooo`;o0000Hoooool2ool00:gooooo0_l0000Cooooo`00:oooool2o`0001gooooo
00?oo`00ooooooooool04Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo02gooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Gooooo`;oo`00DOooool00ooo003ooooo
ooooo`0=ooooo`03ool00?oooooooooo02;ooooo0_l0000Mooooo`03o`000?oooooooooo06;ooooo
0_oo002^ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01cooooo00?o
o`00ooooooooool04Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo02gooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`0Gooooo`;oo`00DOooool00ooo003ooooooooo
o`0=ooooo`03ool00?oooooooooo02?ooooo00?o0000ooooooooool06oooool00ol0003ooooooooo
o`1Sooooo`03ool00?oooooooooo0:cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000
ooooooooool07?ooool00ooo003oooooooooo`0Booooo`;oo`000oooool00ooo003oooooooooo`0]
ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool05oooool2ool0057ooooo00?oo`00
ooooooooool0<oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06?ooooo00?oo`00
ooooooooool0[?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Loooo
o`03ool00?oooooooooo01;ooooo0_oo0003ooooo`03ool00?oooooooooo02gooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`0Gooooo`;oo`00DOooool00ooo003oooooooooo`0coooo
o`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Hoooool00ooo003oooooooooo`2/oooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo01cooooo00?oo`00oooooooo
ool04_ooool2ool000?ooooo00?oo`00ooooooooool0;Oooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo01Sooooo00?oo`00ooooooooool0Coooool00ooo003oooooooooo`0cooooo`03
o`000?oooooooooo01_ooooo0_l0001Tooooo`03ool00?oooooooooo0:_ooooo0_l0000Cooooo`00
:oooool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo01;ooooo0_oo0003ooooo`03ool0
0?oooooooooo02gooooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`1?ooooo`03ool0
0?oooooooooo03?ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Sooooo`03ool0
0?oooooooooo0:cooooo00?o0000ooooooooool04Oooool001Sooooo0_l00004ooooo`03o`000?oo
oooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo01cooooo00?oo`00ooooooooool04_oo
ool2ool000?ooooo00?oo`00ooooooooool0D_ooool00ooo003oooooooooo`1?ooooo`03ool00?oo
oooooooo03?ooooo00?o0000ooooooooool01_ooool3o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000Kooooo00?o0000ooooooooool0Hoooool00ooo003oooooooooo`2/ooooo`03o`000?oo
oooooooo017ooooo000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo01;ooooo0_oo0003ooooo`03ool00?oo
oooooooo05;ooooo00?oo`00ooooooooool0Coooool00ooo003oooooooooo`0cooooo`03o`000?oo
oooooooo00Oooooo00?o0000ooooooooool01oooool01Ol0003ooooooooooooooooo000000Gooooo
00?o0000ooooooooool0Hoooool00ooo003oooooooooo`2/ooooo`03o`000?oooooooooo017ooooo
000Gooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo01cooooo
00?oo`00ooooooooool04_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0=[ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo
0ol0001Sooooo`03ool00?oooooooooo0:_ooooo0_l0000Cooooo`005oooool01?l0003ooooooooo
ool00007ooooo`04o`000?ooooooooooo`0000Gooooo0ol0000aooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool0f?ooool3o`0000Wooooo00?o0000ooooooooool02oooool00ol0003o
ooooooooo`03ooooo`03o`000?oooooooooo06?ooooo00?oo`00ooooooooool0[?ooool00ol0003o
ooooooooo`0Aooooo`005oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Go
oooo00?o0000ooooooooool0<Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0=[o
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`Co00001_ooool00ol0003o
ooooooooo`1Sooooo`03ool00?oooooooooo0:cooooo00?o0000ooooooooool04Oooool001Oooooo
00Co0000oooooooooooo00002Oooool2o`0000Gooooo00?o0000ooooooooool0<Oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo0=[ooooo00?o0000ooooooooool01_ooool2o`0000Wo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`1Sooooo`03ool00?oooooooooo0:co
oooo00?o0000ooooooooool04Oooool001Sooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0<Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0=[ooooo
00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`Go00001Oooool00ol0003ooooo
ooooo`1Sooooo`03ool00?oooooooooo0:cooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool0<Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0=[ooooo00?o
0000ooooooooool06oooool2o`0006Cooooo00?oo`00ooooooooool0Zoooool2o`0001?ooooo000[
ooooo`03o`000?oooooooooo037ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`3J
ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0Hoooool00ooo003oooooooooo`2/
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo037ooooo00?oo`00oooo
ooooool0goooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06?ooooo00?oo`00oooo
ooooool0[?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`03
ool00?oooooooooo0=oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Sooooo`03
ool00?oooooooooo0:cooooo00?o0000ooooooooool04Oooool002_ooooo0_l0000booooo`03ool0
0?oooooooooo0=kooooo0_l0000Mooooo`03o`000?oooooooooo06?ooooo00?oo`00ooooooooool0
[?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`03ool00?oo
oooooooo0=oooooo00?o0000ooooooooool06oooool2o`0006Cooooo00?oo`00ooooooooool0Zooo
ool2o`0001?ooooo000[ooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo0?oooooo4oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0<Oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool0<_ooool00ol0
003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Aooooo`00:oooooooo`0001So0000
7Oooooooo`0001Oo00004oooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo003ooooo
ooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo003oooooooooooooR_oo
ool00?oooooooooooon:ooooo`00\
\>"],
  ImageRangeCache->{{{0, 647.812}, {199.5, 0}} -> {-0.0536264, -0.0154541, \
0.00325288, 0.00325288}, {{16.4375, 323.875}, {194.75, 4.75}} -> {-19.1096, \
-0.665751, 0.378277, 0.00596133}, {{323.875, 631.312}, {194.75, 4.75}} -> \
{-135.406, -2.17591, 0.378277, 0.020603}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 100, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 101}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102"},
              {"1", 
                "0.27137346083988273`", \(-0.09669278547824785`\), \
\(-0.08420292100870998`\), 
                "0.06756716015565419`", \(-0.0013338842989378179`\), \
\(-0.0530777976826118`\), "0.005931118560690236`", \(-0.17192870959314505`\), 
                "0.12056970586122298`", \(-0.2056881682679311`\), 
                "0.13022753775916907`", \(-0.05298803026078937`\), \
\(-0.08971072314027016`\), \(-0.09008532805498722`\), \(-0.14993922715261623`\
\), \(-0.05791417954758273`\), 
                "0.07086579007032776`", \(-0.23592158102499547`\), \
\(-0.028826020680647588`\), \(-0.22530423124222587`\), "0.04981642702741937`",
                 "0.001190520698633247`", "0.014932542849841026`", 
                "0.14675104324579988`", \(-0.08560538678078909`\), 
                "0.02321242386816392`", \(-0.13535064064891877`\), 
                "0.1341367914959396`", \(-0.15037333523629384`\), \
\(-0.002367277645343625`\), \(-0.1611295474363431`\), \(-0.14207469629358055`\
\), \(-0.038195292868501346`\), \(-0.1039626292149141`\), 
                "0.03759733863727825`", \(-0.1547709318366573`\), \
\(-0.09290379589302553`\), \(-0.19636716876906718`\), \(-0.04174379262640485`\
\), \(-0.05040821411941894`\), 
                "0.04844475403131709`", \(-0.19480480407660017`\), 
                "0.03459177406041247`", \(-0.08206975318083526`\), 
                "0.0034031557267812642`", "0.02385906960028852`", 
                "0.0069474971378233556`", \(-0.1165634008941955`\), \
\(-0.024770598531353778`\), 
                "0.009911832704567915`", \(-0.12832379076482403`\), \
\(-0.20370044976969928`\), "0.04223834830740672`", \(-0.12420831895632288`\), 
                "0.017295973111364053`", "0.0008130202614174694`", 
                "0.02196987680682627`", 
                "0.07005242477431735`", \(-0.0774594961742281`\), \
\(-0.09766467186370054`\), 
                "0.13452785891774616`", \(-0.0990618078882355`\), \
\(-0.08763688116276448`\), \(-0.04531200710753825`\), \
\(-0.018020581624158896`\), \(-0.14542164791679657`\), 
                "0.057226588812395354`", \(-0.030604261430296823`\), \
\(-0.0864810186304857`\), \(-0.027408392467576943`\), \(-0.08843720735335106`\
\), "0.042065840406812945`", 
                "0.10237814231190445`", \(-0.13349242872953895`\), 
                "0.02934276394648768`", \(-0.17543641876731825`\), 
                "0.036238739191663184`", \(-0.012202431748754527`\), 
                "0.026843112959618123`", \(-0.12949854287793255`\), \
\(-0.05005147122539706`\), 
                "0.028316247012012182`", \(-0.20436195672377835`\), \
\(-0.015145464724393844`\), 
                "0.031595616977476274`", \(-0.0683727095662196`\), \
\(-0.16835246472263227`\), \(-0.10560023468820416`\), \
\(-0.1855312039392014`\), \(-0.0673290949158823`\), \(-0.17196555124478916`\),
                 "0.05608900135525313`", 
                "0.030258982677053826`", \(-0.11506784134776706`\), \
\(-0.06571921435781827`\), \(-0.06392005143695446`\), \
\(-0.1541886186480571`\), 
                "0.07077406593111675`", \(-0.09213199161603597`\), \
\(-0.08417028500534983`\), \(-0.03790137608653739`\), \
\(-0.5209351791152933`\)},
              {"2", \(-0.09669278547824785`\), "0.03445250222555439`", 
                "0.030002252071881567`", \(-0.02407478204421719`\), 
                "0.0004752748775463241`", 
                "0.018912092910996835`", \(-0.0021133104647003513`\), 
                "0.0612597332944458`", \(-0.042960062004343616`\), 
                "0.0732885296454231`", \(-0.04640123368341238`\), 
                "0.018880107977634713`", "0.03196473111576203`", 
                "0.03209820618935887`", "0.053424684495571986`", 
                "0.02063533892301731`", \(-0.025250113315464284`\), 
                "0.08406096437410497`", "0.01027096837413277`", 
                "0.08027790791119391`", \(-0.017750037446355657`\), \
\(-0.0004241931475689841`\), \(-0.005320598255834389`\), \
\(-0.0522887061223998`\), "0.03050196314023929`", \(-0.008270793741466232`\), 
                "0.04822664095488407`", \(-0.04779413567087908`\), 
                "0.05357936107919775`", "0.0008434821475181719`", 
                "0.057411895460411734`", "0.05062248197773448`", 
                "0.01360932365376708`", 
                "0.03704281241548342`", \(-0.013396267225822642`\), 
                "0.055146263986294124`", "0.03310245142836393`", 
                "0.06996737435559805`", "0.014873685779667904`", 
                "0.01796089646756729`", \(-0.01726129811883284`\), 
                "0.06941068987517778`", \(-0.012325357749367336`\), 
                "0.029242185341216663`", \(-0.0012125747507523794`\), \
\(-0.008501199385640998`\), \(-0.002475455220562846`\), 
                "0.04153257979757841`", 
                "0.008825985277068729`", \(-0.003531674432838326`\), 
                "0.04572291164278485`", 
                "0.07258028780870909`", \(-0.015049900381575412`\), 
                "0.044256532316340795`", \(-0.0061627095461682735`\), \
\(-0.0002896863734699988`\), \(-0.007828063136650614`\), \
\(-0.024960304003090187`\), "0.02759950963387299`", 
                "0.03479879401653116`", \(-0.04793347648264175`\), 
                "0.035296606048283226`", "0.031225802714929727`", 
                "0.01614507243736388`", "0.006420894024733491`", 
                "0.051815030704894835`", \(-0.02039034420891175`\), 
                "0.010904571419921993`", "0.030813958581276876`", 
                "0.009765854792760017`", 
                "0.03151096607769743`", \(-0.014988434277359498`\), \
\(-0.0364782455940572`\), "0.04756454346776196`", \(-0.010455088610491055`\), 
                "0.06250956137140182`", \(-0.012912186120989646`\), 
                "0.004347835310584942`", \(-0.009564440660261034`\), 
                "0.04614148630263319`", 
                "0.01783378579132139`", \(-0.010089331467446063`\), 
                "0.07281598863886829`", 
                "0.0053964642195732295`", \(-0.01125780024693928`\), 
                "0.02436180648686852`", "0.059985485337361276`", 
                "0.03762630585746103`", "0.06610642340077252`", 
                "0.02398995727510437`", 
                "0.06127286030365319`", \(-0.01998501164759287`\), \
\(-0.010781545519326575`\), "0.04099969858677322`", "0.023416342467802585`", 
                "0.02277528466572758`", 
                "0.054938780601396384`", \(-0.02521743118623743`\), 
                "0.03282745067790301`", "0.029990623572683436`", 
                "0.01350459848182528`", "0.18561385246137851`"},
              {"3", \(-0.08420292100870998`\), "0.030002252071881567`", 
                "0.026126843370960332`", \(-0.020965028163628236`\), 
                "0.0004138833396257914`", 
                "0.0164692066488486`", \(-0.0018403328981154965`\), 
                "0.05334677719846294`", \(-0.03741088530637889`\), 
                "0.06382180678791513`", \(-0.04040755879796241`\), 
                "0.016441353228306012`", "0.02783582783237384`", 
                "0.027952061851521368`", "0.04652378630159428`", 
                "0.0179698599510681`", \(-0.021988541197226277`\), 
                "0.07320275973124245`", "0.00894426129532298`", 
                "0.06990836291619103`", \(-0.01545725457804045`\), \
\(-0.0003693998670171982`\), \(-0.004633333422335715`\), \
\(-0.04553454292887814`\), 
                "0.026562006464132048`", \(-0.007202450406692265`\), 
                "0.04199717712913597`", \(-0.04162053880927793`\), 
                "0.04665848321914111`", "0.0007345290580723552`", 
                "0.049995966860432256`", "0.04408354594557557`", 
                "0.011851399242789539`", 
                "0.0322579703577067`", \(-0.01166586344005233`\), 
                "0.048022988348060326`", "0.028826588137170046`", 
                "0.06092964709736917`", "0.012952442962722313`", 
                "0.015640876814376287`", \(-0.015031645999430295`\), 
                "0.06044486988157422`", \(-0.010733283976057773`\), 
                "0.02546495491085466`", \(-0.0010559457507584979`\), \
\(-0.007403094417105773`\), \(-0.002155699200997195`\), 
                "0.03616779182320864`", 
                "0.007685927522237333`", \(-0.003075485950951994`\), 
                "0.039816856017781614`", 
                "0.06320504896946023`", \(-0.013105895819950602`\), 
                
                "0.03853988977895968`", \(-0.005366668697659627`\), \
\(-0.00025226741273351076`\), \(-0.006816907576779538`\), \
\(-0.02173616672567985`\), "0.024034464599253264`", 
                "0.030303813146757636`", \(-0.041741880885712165`\), 
                "0.030737322503008774`", "0.027192347251494598`", 
                "0.014059603851510498`", "0.005591503333943765`", 
                "0.045122052446091174`", \(-0.017756511349542675`\), 
                "0.009496021459761203`", "0.026833701268939126`", 
                "0.00850439353494778`", 
                "0.0274406758935018`", \(-0.01305236932888504`\), \
\(-0.031766328967570256`\), 
                "0.04142060316725802`", \(-0.009104598611509505`\), 
                "0.054435164241176386`", \(-0.011244311378743356`\), 
                "0.0037862228438793133`", \(-0.008328996185445784`\), 
                "0.04018136314047058`", 
                "0.015530185099597783`", \(-0.008786086535640955`\), 
                "0.06341030418354285`", 
                "0.0046993997345259695`", \(-0.009803623509616588`\), 
                "0.021214977488726295`", "0.05223712460602588`", 
                "0.03276609360558846`", "0.05756741746813988`", 
                "0.020891160260269555`", 
                "0.05335820858410256`", \(-0.01740353583565938`\), \
\(-0.00938888688773885`\), "0.035703743194569745`", "0.020391639617961407`", 
                "0.019833387632529856`", 
                "0.047842305715092896`", \(-0.021960080638022465`\), 
                "0.028587109396808325`", "0.02611671693190299`", 
                "0.011760201483442513`", "0.16163800101139686`"},
              {"4", 
                "0.06756716015565419`", \(-0.02407478204421719`\), \
\(-0.020965028163628236`\), 
                "0.01682301989800498`", \(-0.00033211344166267294`\), \
\(-0.01321542661405074`\), 
                "0.0014767429226573573`", \(-0.042807187631693874`\), 
                "0.030019710109574955`", \(-0.05121269178080197`\), 
                "0.03242433830197558`", \(-0.013193076124256103`\), \
\(-0.0223363728322521`\), \(-0.022429642786467398`\), \(-0.03733219800964017`\
\), \(-0.014419599590409695`\), 
                "0.017644320017217763`", \(-0.05874027327490342`\), \
\(-0.007177165924595344`\), \(-0.05609674221265166`\), 
                "0.012403403387076614`", "0.0002964184576642726`", 
                "0.0037179373072950684`", 
                "0.03653839697997853`", \(-0.021314217171063285`\), 
                "0.005779480264013569`", \(-0.03369989970865953`\), 
                "0.03339767288120811`", \(-0.037440283193518976`\), \
\(-0.0005894099861526524`\), \(-0.040118388525336016`\), \
\(-0.03537406984759753`\), \(-0.00950994788676426`\), \
\(-0.025884843700731682`\), 
                "0.009361067929299886`", \(-0.03853520645122116`\), \
\(-0.023131391097510445`\), \(-0.048891928858733835`\), \
\(-0.010393461148203014`\), \(-0.01255074783667545`\), 
                "0.01206188123261836`", \(-0.04850292786699815`\), 
                "0.008612735861400763`", \(-0.020433907353882064`\), 
                "0.0008473251854267828`", "0.005940483538288103`", 
                "0.0017298030925331756`", \(-0.02902221150193014`\), \
\(-0.006167438013059451`\), 
                "0.0024678698709625843`", \(-0.031950339195118735`\), \
\(-0.050717785264524654`\), 
                "0.010516596707593097`", \(-0.030925659987577705`\), 
                "0.0043063893633760696`", "0.0002024275698993209`", 
                "0.005470108168324837`", 
                "0.017441806539847875`", \(-0.019286035441278396`\), \
\(-0.02431676445051346`\), 
                "0.033495041706586556`", \(-0.02466462644570203`\), \
\(-0.02182002310299718`\), \(-0.011281883024720689`\), \(-0.0044868039819708`\
\), \(-0.03620740121190694`\), 
                "0.014248401739366475`", \(-0.007619916211064043`\), \
\(-0.02153223391169346`\), \(-0.006824201739308877`\), \
\(-0.022019290075267667`\), "0.01047364531171429`", 
                "0.025490334672439642`", \(-0.03323723802475242`\), 
                "0.007305825797577448`", \(-0.04368054476402841`\), 
                "0.009022800856148549`", \(-0.003038188250630016`\), 
                "0.006683457206189264`", \(-0.032242831555734756`\), \
\(-0.012461925207593861`\), 
                "0.0070502413572289474`", \(-0.05088248871847335`\), \
\(-0.0037709510631502912`\), 
                "0.007866746091996989`", \(-0.01702358735905483`\), \
\(-0.04191676633119557`\), \(-0.026292578307288695`\), \
\(-0.04619396654202605`\), \(-0.01676374589186828`\), \(-0.04281636054701629`\
\), "0.013965162716398258`", 
                "0.007533947948926283`", \(-0.028649843802144376`\), \
\(-0.016362914295581985`\), \(-0.015914954760983847`\), \
\(-0.03839022083489328`\), 
                "0.017621482339631206`", \(-0.02293922557391512`\), \
\(-0.020956902379850224`\), \(-0.009436767841015017`\), \
\(-0.12970358475387248`\)},
              {"5", \(-0.0013338842989378179`\), "0.0004752748775463241`", 
                "0.0004138833396257914`", \(-0.00033211344166267294`\), 
                "6.5564529318607`*^-6", 
                "0.0002608937540609676`", \(-0.00002915327791729538`\), 
                "0.0008450826604531101`", \(-0.0005926373090356386`\), 
                "0.0010110208171452517`", \(-0.0006401085329739738`\), 
                "0.0002604525194827797`", "0.0004409558866692886`", 
                "0.00044279718541861924`", "0.0007369975688659982`", 
                "0.00028466606331105555`", \(-0.00034832722556612464`\), 
                "0.0011596273701041976`", "0.00014168878661815598`", 
                "0.001107439819679275`", \(-0.0002448631109151203`\), \
\(-5.851776598023122`*^-6\), \(-0.00007339805590780087`\), \
\(-0.0007213266611719782`\), 
                "0.0004207768916606302`", \(-0.00011409622607238693`\), 
                "0.000665290164535625`", \(-0.0006593237213859272`\), 
                "0.0007391313440519261`", "0.0000116359001082035`", 
                "0.0007920014461071694`", "0.0006983409729007456`", 
                "0.00018774165053924062`", 
                "0.0005110084027998938`", \(-0.00018480252097939566`\), 
                "0.0007607468883285575`", "0.00045665082454967166`", 
                "0.0009652052283862695`", "0.00020518362182561078`", 
                "0.00024777192708266014`", \(-0.0002381209148760707`\), 
                "0.0009575257238170065`", \(-0.00017002924364373754`\), 
                "0.00040339816151075`", \(-0.00001672756052395344`\), \
\(-0.0001172746893841147`\), \(-0.00003414909225234027`\), 
                "0.0005729450838794447`", 
                "0.00012175513535481673`", \(-0.00004871971628103449`\), 
                "0.0006307510290491327`", 
                "0.0010012505673673486`", \(-0.00020761451560497013`\), 
                "0.0006105222151810002`", \(-0.00008501504493732189`\), \
\(-3.996245462127008`*^-6\), \(-0.00010798872384766669`\), \
\(-0.0003443292841525045`\), "0.00038073732571586826`", 
                "0.00048005199903010723`", \(-0.0006612459384375114`\), 
                "0.0004869193537111428`", "0.0004307623134152512`", 
                "0.00022272249706011525`", "0.00008857671937336413`", 
                "0.0007147922729125269`", \(-0.0002812863426746934`\), 
                "0.0001504293886222998`", "0.00042508089239948405`", 
                "0.00013472070650710224`", 
                "0.0004346961636021788`", \(-0.00020676658604202537`\), \
\(-0.0005032201607394654`\), 
                "0.0006561564795551975`", \(-0.00014422873922351645`\), 
                "0.0008623241334335149`", \(-0.0001781245854751541`\), 
                "0.000059978717403495964`", \(-0.00013194218329468517`\), 
                "0.0006365252981835196`", 
                "0.000246018425676809`", \(-0.00013918309173369597`\), 
                "0.0010045020781707756`", 
                "0.0000744446326234731`", \(-0.00015530220704365532`\), 
                "0.0003360729655875486`", "0.0008275043133768331`", 
                "0.0005190577390242827`", "0.0009119431175458562`", 
                "0.00033094327754834953`", 
                "0.0008452637485393324`", \(-0.0002756947492924433`\), \
\(-0.00014873223700591755`\), "0.0005655939472173208`", 
                "0.00032303021783749633`", "0.0003141867769057859`", 
                "0.0007578846393196298`", \(-0.00034787637311817893`\), 
                "0.00045285716836920663`", "0.0004137229235986402`", 
                "0.0001862969588606856`", "0.0025605571526253227`"},
              {"6", \(-0.0530777976826118`\), "0.018912092910996835`", 
                "0.0164692066488486`", \(-0.01321542661405074`\), 
                "0.0002608937540609676`", 
                "0.01038145955067626`", \(-0.0011600644735914188`\), 
                "0.03362744918156093`", \(-0.02358216766867236`\), 
                "0.04023044459558943`", \(-0.025471138115323057`\), 
                "0.01036390198613316`", "0.017546474876589183`", 
                "0.017619743662021355`", "0.02932653745455759`", 
                "0.011327405028728156`", \(-0.013860603967425611`\), 
                "0.046143782475453754`", "0.005638066776857551`", 
                "0.04406714041196225`", \(-0.00974356971698155`\), \
\(-0.00023285334012930977`\), \(-0.0029206484886834224`\), \
\(-0.02870296217988914`\), 
                "0.016743514218486456`", \(-0.004540106221088374`\), 
                "0.02647316321331073`", \(-0.026235747072617988`\), 
                "0.029411444434652528`", "0.0004630146349950382`", 
                "0.03151524652796891`", "0.027788317849321953`", 
                "0.007470597976043766`", 
                "0.020333997963335928`", \(-0.007353644410982194`\), 
                "0.030271568125161654`", "0.018171006358157337`", 
                "0.03840735502717975`", "0.00816464724543024`", 
                "0.009859317054407695`", \(-0.00947528489079224`\), 
                "0.03810177290873468`", \(-0.0067657875585133646`\), 
                "0.01605198143441322`", \(-0.0006656215039948036`\), \
\(-0.004666583332136035`\), \(-0.0013588574444259648`\), 
                "0.022798576510433814`", 
                "0.004844868813830488`", \(-0.0019386503356986782`\), 
                "0.025098785205454888`", 
                "0.03984166774183002`", \(-0.008261377140452993`\), 
                "0.024293842160014633`", \(-0.0033829106158267167`\), \
\(-0.00015901822091896512`\), \(-0.004297077071042943`\), \
\(-0.013701518261365465`\), "0.015150263602816126`", 
                "0.01910218367660777`", \(-0.026312235751469144`\), 
                "0.01937544880362441`", "0.017140853175163114`", 
                "0.008862552507542478`", "0.003524636427636721`", 
                "0.028442946421182808`", \(-0.011192919505281014`\), 
                "0.005985871983928067`", "0.016914778608227463`", 
                "0.005360793593069979`", 
                "0.017297388569201197`", \(-0.008227636407597133`\), \
\(-0.020024088972941632`\), 
                "0.026109716485679346`", \(-0.005739136330354883`\), 
                "0.03431352024134691`", \(-0.007087916633907438`\), 
                "0.002386667441951586`", \(-0.005250230860573202`\), 
                "0.02532855437593241`", 
                "0.00978954189255141`", \(-0.005538360403345524`\), 
                "0.03997105155174858`", 
                "0.002962293770225471`", \(-0.006179770713014815`\), 
                "0.01337298361503753`", "0.03292797325965951`", 
                "0.020654296387972643`", "0.03628795415741354`", 
                "0.013168863554447317`", 
                "0.03363465502153588`", \(-0.010970419351030124`\), \
\(-0.0059183390875570795`\), "0.022506060776647803`", "0.012853987831929595`",
                 "0.012502090467993882`", 
                "0.030157673783700333`", \(-0.013842663689520078`\), 
                "0.018020049550745737`", "0.01646282338949023`", 
                "0.007413110941606703`", "0.10188944769050552`"},
              {"7", 
                "0.005931118560690236`", \(-0.0021133104647003513`\), \
\(-0.0018403328981154965`\), 
                "0.0014767429226573573`", \(-0.00002915327791729538`\), \
\(-0.0011600644735914188`\), 
                "0.00012963009452763045`", \(-0.003757661332937382`\), 
                "0.0026351626945289135`", \(-0.0044955055986410945`\), 
                "0.0028462435638543487`", \(-0.001158102523369505`\), \
\(-0.001960711019653256`\), \(-0.001968898357338112`\), \
\(-0.0032770608090713247`\), \(-0.0012657680827694723`\), 
                "0.001548837537404199`", \(-0.005156284862027633`\), \
\(-0.0006300194048477957`\), \(-0.004924232839817987`\), 
                "0.0010887841945013588`", "0.00002601993352885675`", 
                "0.0003263645670467791`", 
                "0.003207380094214062`", \(-0.0018709850877060591`\), 
                "0.0005073290424825595`", \(-0.0029582137268307812`\), 
                "0.002931683928305785`", \(-0.003286548643675627`\), \
\(-0.00005173904749989155`\), \(-0.0035216356327459272`\), \
\(-0.0031051741964129493`\), \(-0.0008347935342027886`\), \
\(-0.002272199639000633`\), 
                "0.0008217246901519582`", \(-0.0033826621941242226`\), \
\(-0.002030498584770671`\), \(-0.004291786513654685`\), \
\(-0.0009123492860127429`\), \(-0.0011017182500072749`\), 
                "0.0010588050095759027`", \(-0.0042576395849263605`\), 
                "0.0007560352900461766`", \(-0.001793710537705537`\), 
                "0.00007437912327005702`", "0.000521462084424558`", 
                "0.0001518439905544015`", \(-0.0025476011854698452`\), \
\(-0.0005413843942367072`\), 
                "0.00021663229242304514`", \(-0.002804635408443454`\), \
\(-0.004452062168167818`\), 
                "0.0009231582588939035`", \(-0.002714687956861957`\), 
                "0.00037801952640659307`", "0.0000177693115155264`", 
                "0.00048017202456628234`", 
                "0.0015310606848377832`", \(-0.0016929490969337974`\), \
\(-0.002134551942631908`\), 
                "0.0029402310693444835`", \(-0.0021650876456490047`\), \
\(-0.0019153852807005445`\), \(-0.0009903359213752222`\), \
\(-0.0003938565171947505`\), \(-0.0031783249268961403`\), 
                "0.001250740149827884`", \(-0.0006688845049315628`\), \
\(-0.0018901228335268686`\), \(-0.0005990358260531749`\), \
\(-0.001932877151530151`\), "0.000919387938804714`", 
                "0.0022375692088527272`", \(-0.0029176007826960844`\), 
                "0.0006413133079643728`", \(-0.00383432556872541`\), 
                "0.0007920312397921036`", \(-0.000266695458010525`\), 
                "0.0005866811183700585`", \(-0.0028303107049175596`\), \
\(-0.0010939213033435186`\), 
                "0.000618877828739222`", \(-0.004466520015892577`\), \
\(-0.00033101817200221096`\), 
                "0.0006905514994413484`", \(-0.001494348951801735`\), \
\(-0.0036794991859705243`\), \(-0.0023079910247450534`\), \
\(-0.004054956456925872`\), \(-0.0014715397861461592`\), \
\(-0.0037584665413877456`\), "0.001225877121363042`", 
                "0.0006613381176922453`", \(-0.002514914345139232`\), \
\(-0.0014363543541261073`\), \(-0.0013970319805947575`\), \
\(-0.0033699351995597868`\), 
                "0.0015468328213098027`", \(-0.0020136300868036803`\), \
\(-0.0018396196080071822`\), \(-0.0008283697104603728`\), \
\(-0.011385521267277597`\)},
              {"8", \(-0.17192870959314505`\), "0.0612597332944458`", 
                "0.05334677719846294`", \(-0.042807187631693874`\), 
                "0.0008450826604531101`", 
                "0.03362744918156093`", \(-0.003757661332937382`\), 
                "0.10892546784375814`", \(-0.07638696090836973`\), 
                "0.13031377953995496`", \(-0.08250568221052794`\), 
                "0.03357057701377537`", "0.056836246324304396`", 
                "0.05707357734184466`", "0.09499402691021783`", 
                "0.03669153986519176`", \(-0.04489703526417771`\), 
                "0.14946816415012124`", "0.018262731082805593`", 
                "0.14274154010294632`", \(-0.031561207160263845`\), \
\(-0.0007542546232282931`\), \(-0.00946051546518878`\), \
\(-0.09297415236777691`\), 
                "0.054235309664739675`", \(-0.014706235716016702`\), 
                "0.08575142505590985`", \(-0.08498239068583348`\), 
                "0.09526905617217901`", "0.0014997892187135077`", 
                "0.1020836565311863`", "0.09001145183465703`", 
                "0.02419863532376997`", 
                "0.06586554422643781`", \(-0.02381980130274311`\), 
                "0.09805515436494885`", "0.05885921819605339`", 
                "0.12440845847061294`", "0.026446788044672567`", 
                "0.03193613398902032`", \(-0.03069218346327538`\), 
                "0.12341862201181406`", \(-0.021915625272780136`\), 
                "0.051995308300741554`", \(-0.002156069981342975`\), \
\(-0.015115918247035072`\), \(-0.004401588180772064`\), 
                "0.07384876560700955`", 
                "0.01569341758094133`", \(-0.00627964356324797`\), 
                "0.08129956292709996`", 
                "0.12905446009369173`", \(-0.026760113893830602`\), 
                "0.07869220495181123`", \(-0.010957867173124566`\), \
\(-0.0005150891468383551`\), \(-0.013919019780444492`\), \
\(-0.044381727520605006`\), "0.04907447906568825`", 
                "0.06187547210547352`", \(-0.08523015152798448`\), 
                "0.06276062790914336`", "0.05552236333077533`", 
                "0.028707431032362535`", "0.01141694303920025`", 
                "0.09213191369511044`", \(-0.03625591661941417`\), 
                "0.019389335860173742`", "0.05479006639567079`", 
                "0.01736459244905069`", 
                "0.05602941014653722`", \(-0.026650821479414253`\), \
\(-0.06486169223679014`\), "0.08457415452819943`", \(-0.018590113880710264`\),
                 "0.11114777768230004`", \(-0.02295906035624215`\), 
                "0.007730853039087832`", \(-0.017006459505386935`\), 
                "0.08204382735986164`", 
                "0.03171011945821144`", \(-0.01793976387458341`\), 
                "0.12947355795480797`", 
                "0.009595412160771031`", \(-0.020017409362450125`\), 
                "0.04331754361950267`", "0.10665973720129436`", 
                "0.0669030494967544`", "0.11754333081726899`", 
                "0.042656361352122224`", 
                "0.10894880887941745`", \(-0.03553519786176377`\), \
\(-0.019170584438014504`\), "0.07290125356164832`", "0.041636421207310675`", 
                "0.04049656118424652`", 
                "0.09768622972955801`", \(-0.04483892341770501`\), 
                "0.058370241444271546`", "0.05332610065210272`", 
                "0.024012424288636182`", "0.3300385853862517`"},
              {"9", 
                "0.12056970586122298`", \(-0.042960062004343616`\), \
\(-0.03741088530637889`\), 
                "0.030019710109574955`", \(-0.0005926373090356386`\), \
\(-0.02358216766867236`\), 
                "0.0026351626945289135`", \(-0.07638696090836973`\), 
                "0.05356844374711741`", \(-0.09138609895914135`\), 
                "0.05785936426524261`", \(-0.023542284506879185`\), \
\(-0.03985797088685077`\), \(-0.040024405748394776`\), \
\(-0.06661715725222149`\), \(-0.025730944992318445`\), 
                "0.03148527287067297`", \(-0.10481863459478694`\), \
\(-0.012807239233558919`\), \(-0.10010140566469064`\), "0.02213315898748453`",
                 "0.0005289416658934124`", "0.0066344449954438625`", 
                "0.0652006650326557`", \(-0.03803399297909189`\), 
                "0.010313149670010912`", \(-0.06013553013128636`\), 
                "0.059596223764032764`", \(-0.0668100290378375`\), \
\(-0.0010517681740416602`\), \(-0.0715889537607161`\), \
\(-0.06312299032272237`\), \(-0.016969954291719255`\), \
\(-0.046190012782412054`\), 
                "0.016704286582158`", \(-0.06876385653062606`\), \
\(-0.04127663519323389`\), \(-0.08724483118582096`\), \
\(-0.018546532822040187`\), \(-0.022396086671695174`\), 
                "0.0215237323723469`", \(-0.0865506813200393`\), 
                "0.01536893110613586`", \(-0.03646313081055061`\), 
                "0.0015120029928794377`", "0.010600450740194339`", 
                "0.0030867339930240635`", \(-0.05178846493131912`\), \
\(-0.011005437929296733`\), 
                "0.0044037716512025605`", \(-0.05701354015837536`\), \
\(-0.09050296678429642`\), "0.01876626113595064`", \(-0.055185059127491096`\),
                 "0.00768450379844331`", "0.00036122033995121034`", 
                "0.009761092983109603`", 
                "0.031123899233788256`", \(-0.034414819492594444`\), \
\(-0.04339186567173944`\), 
                "0.059769972825098626`", \(-0.04401260536752601`\), \
\(-0.03893657453343931`\), \(-0.020131870493264602`\), \
\(-0.008006443294596769`\), \(-0.06461002214777249`\), 
                "0.025425452287033756`", \(-0.01359730162017583`\), \
\(-0.03842303129637572`\), \(-0.012177394973396176`\), \
\(-0.03929215496895209`\), "0.018689616843730772`", 
                "0.045486034142623276`", \(-0.05930993700270982`\), 
                "0.01303682536690918`", \(-0.0779454164112323`\), 
                "0.016100668472140683`", \(-0.005421471953025846`\), 
                "0.011926244460029706`", \(-0.05753547593020426`\), \
\(-0.022237587805714765`\), 
                "0.012580749653137373`", \(-0.09079687061200169`\), \
\(-0.006729044989514029`\), 
                "0.014037755326877245`", \(-0.030377611192414663`\), \
\(-0.07479805538020592`\), \(-0.04691759170490591`\), \(-0.08243047281704023`\
\), \(-0.02991393905942789`\), \(-0.0764033294474613`\), 
                "0.024920028563304258`", 
                "0.013443896207613396`", \(-0.0511239962170508`\), \
\(-0.029198678161192867`\), \(-0.02839932017130837`\), \
\(-0.06850513804853373`\), 
                "0.03144452035032401`", \(-0.040933726883883886`\), \
\(-0.03739638531322023`\), \(-0.016839368714782605`\), \
\(-0.23144857689585696`\)},
              {"10", \(-0.2056881682679311`\), "0.0732885296454231`", 
                "0.06382180678791513`", \(-0.05121269178080197`\), 
                "0.0010110208171452517`", 
                "0.04023044459558943`", \(-0.0044955055986410945`\), 
                "0.13031377953995496`", \(-0.09138609895914135`\), 
                "0.1559018425548227`", \(-0.09870627590783795`\), 
                "0.04016240516200721`", "0.06799645867950617`", 
                "0.06828039137688138`", "0.11364679836075675`", 
                "0.04389619187895057`", \(-0.05371289626963861`\), 
                "0.1788173305735941`", "0.021848751804636732`", 
                "0.1707698847330212`", \(-0.03775848085221838`\), \
\(-0.0009023580309918857`\), \(-0.011318156819241896`\), \
\(-0.1112303066895934`\), "0.0648848090978117`", \(-0.017593912579824927`\), 
                "0.10258934408252031`", \(-0.1016693041933685`\), 
                "0.11397583162836368`", "0.001794283793062753`", 
                "0.12212852857257481`", "0.10768585825380901`", 
                "0.02895021422605007`", 
                "0.07879872521562017`", \(-0.028496993376274687`\), 
                "0.11730900056356675`", "0.07041665586322417`", 
                "0.1488369685342978`", "0.031639808164394025`", 
                "0.03820702730396525`", \(-0.036718818001040265`\), 
                "0.14765277045256406`", \(-0.026218918466100402`\), 
                "0.06220496709487486`", \(-0.0025794300798823114`\), \
\(-0.01808403926998592`\), \(-0.005265872189206952`\), "0.088349510459882`", 
                "0.018774934818776012`", \(-0.007512697471856545`\), 
                "0.09726332628814964`", 
                "0.15439524653151143`", \(-0.032014657833985674`\), 
                "0.09414399451845838`", \(-0.0131095244784711`\), \
\(-0.0006162306653646686`\), \(-0.01665212104191165`\), \
\(-0.053096404084473185`\), "0.05871061169255007`", 
                "0.07402517327214182`", \(-0.10196571468764346`\), 
                "0.0750841358870502`", "0.06642458515764409`", 
                "0.034344344924694535`", "0.013658743246020592`", 
                "0.11022268829802205`", \(-0.04337503082509889`\), 
                "0.02319657366386619`", "0.06554849636731748`", 
                "0.020774257086070693`", 
                "0.06703119432144782`", \(-0.03188390505523176`\), \
\(-0.07759775955112258`\), "0.10118090788257669`", \(-0.02224041860759706`\), 
                "0.1329724561571132`", \(-0.027467239654177036`\), 
                "0.009248862534485893`", \(-0.020345802121493114`\), 
                "0.09815373248176318`", 
                "0.03793663316819802`", \(-0.021462367624664518`\), 
                "0.15489663732064723`", 
                "0.0114795414668983`", \(-0.023947973988608724`\), 
                "0.05182325989676919`", "0.12760315612668252`", 
                "0.08003995222840206`", "0.14062382289222675`", 
                "0.051032249658918005`", 
                "0.13034170375855464`", \(-0.042512793671989`\), \
\(-0.022934868801214606`\), "0.08721594749949366`", "0.049812036812409324`", 
                "0.04844835694311508`", 
                "0.11686763487972007`", \(-0.05364337373739882`\), 
                "0.06983166495252857`", "0.06379707025056193`", 
                "0.02872743929323878`", "0.39484407372382163`"},
              {"11", 
                "0.13022753775916907`", \(-0.04640123368341238`\), \
\(-0.04040755879796241`\), 
                "0.03242433830197558`", \(-0.0006401085329739738`\), \
\(-0.025471138115323057`\), 
                "0.0028462435638543487`", \(-0.08250568221052794`\), 
                "0.05785936426524261`", \(-0.09870627590783795`\), 
                "0.06249399457975066`", \(-0.025428060246622322`\), \
\(-0.043050659961347694`\), \(-0.043230426529254164`\), \
\(-0.07195330120036655`\), \(-0.02779203603949361`\), 
                
                "0.03400729505256268`", \(-0.11321477975793331`\), \
\(-0.013833120176959915`\), \(-0.10811969302594908`\), 
                "0.023906061453695063`", "0.0005713107639726431`", 
                "0.0071658749599153426`", 
                "0.07042334562245883`", \(-0.041080578420898704`\), 
                "0.011139249934085266`", \(-0.06495248507824725`\), 
                "0.0643699793832751`", \(-0.07216162233347855`\), \
\(-0.0011360165359991473`\), \(-0.07732334679279858`\), \
\(-0.06817924574839473`\), \(-0.018329275563132956`\), \
\(-0.049889908835322544`\), 
                "0.018042327432745194`", \(-0.07427195462445127`\), \
\(-0.0445829616138021`\), \(-0.0942332857693229`\), \
\(-0.02003214062879035`\), \(-0.024190050078191527`\), 
                "0.023247818763565027`", \(-0.09348353335671726`\), 
                "0.016600007785090524`", \(-0.03938388760700867`\), 
                "0.0016331169213751149`", "0.011449564292889678`", 
                "0.0033339864666480376`", \(-0.05593680621644302`\), \
\(-0.011886991622450528`\), 
                "0.0047565210090985514`", \(-0.06158041856969177`\), \
\(-0.09775240339214707`\), "0.02026946954231916`", \(-0.05960547319854288`\), 
                "0.008300045201438162`", "0.0003901546837521578`", 
                "0.010542972597874532`", 
                "0.03361697479254032`", \(-0.03717150318095145`\), \
\(-0.04686762553531805`\), 
                "0.06455764603012434`", \(-0.047538087502478406`\), \
\(-0.04205545824340403`\), \(-0.0217444664569552`\), \(-0.008647772581147862`\
\), \(-0.06978539127029472`\), 
                "0.027462072865672784`", \(-0.014686467861192288`\), \
\(-0.04150077934775638`\), \(-0.01315282435483069`\), \(-0.04243952125708892`\
\), "0.020186685916135514`", "0.0491295403477336`", \(-0.06406076058114045`\),
                 "0.014081096537491691`", \(-0.08418897256439695`\), 
                "0.017390358518556442`", \(-0.0058557407802387095`\), 
                "0.012881556271948308`", \(-0.06214416225595359`\), \
\(-0.024018855192156`\), 
                "0.01358848840834339`", \(-0.09806984940021898`\), \
\(-0.00726805256922269`\), 
                "0.01516220263478994`", \(-0.03281090785065809`\), \
\(-0.08078950273421014`\), \(-0.050675768027107444`\), \
\(-0.08903328937073997`\), \(-0.032310094816611956`\), \
\(-0.08252336189654345`\), "0.02691616386974206`", 
                "0.014520774422577369`", \(-0.0552191124644423`\), \
\(-0.031537540343104555`\), \(-0.030674152462482243`\), \
\(-0.07399251236609115`\), 
                "0.033963278188254876`", \(-0.044212585784444015`\), \
\(-0.04039189733148467`\), \(-0.018188229866539035`\), \
\(-0.24998798887096688`\)},
              {"12", \(-0.05298803026078937`\), "0.018880107977634713`", 
                "0.016441353228306012`", \(-0.013193076124256103`\), 
                "0.0002604525194827797`", 
                "0.01036390198613316`", \(-0.001158102523369505`\), 
                "0.03357057701377537`", \(-0.023542284506879185`\), 
                "0.04016240516200721`", \(-0.025428060246622322`\), 
                "0.010346374115687616`", "0.017516799534346046`", 
                "0.01758994440450186`", "0.029276939171033908`", 
                "0.01130824764108657`", \(-0.01383716232633685`\), 
                "0.04606574215413662`", "0.005628531439282929`", 
                "0.04399261219574794`", \(-0.009727090978770316`\), \
\(-0.00023245952868801483`\), \(-0.002915708964130304`\), \
\(-0.028654418513308196`\), 
                "0.016715196877352064`", \(-0.004532427800956774`\), 
                "0.026428390677280623`", \(-0.02619137606483094`\), 
                "0.029361702552844243`", "0.00046223156501353483`", 
                "0.031461946606863835`", "0.027741321068011766`", 
                "0.007457963384009796`", 
                "0.02029960824386365`", \(-0.00734120761577603`\), 
                "0.03022037156570063`", "0.01814027478179381`", 
                "0.0383423988799706`", "0.008150838847845723`", 
                "0.009842642559391974`", \(-0.009459259887253744`\), 
                "0.03803733357496025`", \(-0.0067543449717399305`\), 
                "0.016024833642842715`", \(-0.0006644957766863633`\), \
\(-0.004658691008551882`\), \(-0.0013565592871033916`\), 
                "0.02276001859122999`", 
                "0.004836674966280781`", \(-0.0019353716080564446`\), 
                "0.025056337075782264`", 
                "0.03977428582414616`", \(-0.008247405149168881`\), 
                "0.024252755384148266`", \(-0.0033771892939652784`\), \
\(-0.000158749282561725`\), \(-0.004289809672113801`\), \
\(-0.013678345672767678`\), "0.015124640834673268`", 
                "0.01906987725368342`", \(-0.026267735382785474`\), 
                "0.01934268022313141`", "0.017111863837538894`", 
                "0.008847563782989036`", "0.0035186754130734875`", 
                "0.028394842504277082`", \(-0.011173989565258571`\), 
                "0.0059757484234410725`", "0.016886171617495907`", 
                "0.00535172719165955`", 
                "0.017268134492281824`", \(-0.00821372148007096`\), \
\(-0.019990223384693365`\), 
                "0.02606555862616435`", \(-0.005729430059666259`\), 
                "0.03425548776109713`", \(-0.0070759292487841356`\), 
                "0.0023826310087843193`", \(-0.005241351447543587`\), 
                "0.02528571765089697`", 
                "0.009772985404247734`", \(-0.005528993693417115`\), 
                "0.039903450814679796`", 
                "0.0029572838134065407`", \(-0.006169319222776311`\), 
                "0.013350366658162756`", "0.032872284075209306`", 
                "0.02061936496622467`", "0.03622658243081326`", 
                "0.013146591814073254`", 
                "0.033577770666928235`", \(-0.010951865712702067`\), \
\(-0.005908329741567673`\), "0.022467997572454976`", "0.01283224862272749`", 
                "0.012480946402533338`", 
                "0.03010666984717846`", \(-0.01381925238978994`\), 
                "0.01798957327893514`", "0.016434980764586507`", 
                "0.007400573574082697`", "0.10171712793668339`"},
              {"13", \(-0.08971072314027016`\), "0.03196473111576203`", 
                "0.02783582783237384`", \(-0.0223363728322521`\), 
                "0.0004409558866692886`", 
                "0.017546474876589183`", \(-0.001960711019653256`\), 
                "0.056836246324304396`", \(-0.03985797088685077`\), 
                "0.06799645867950617`", \(-0.043050659961347694`\), 
                "0.017516799534346046`", "0.029656598775142345`", 
                "0.02978043578443263`", "0.04956695637563085`", 
                "0.01914528749867174`", \(-0.023426834936032013`\), 
                "0.07799102967786484`", "0.009529314887733573`", 
                "0.07448114288238544`", \(-0.016468329950404235`\), \
\(-0.00039356270306352626`\), \(-0.004936404662549934`\), \
\(-0.048513005547500966`\), 
                "0.028299455403777842`", \(-0.00767357030642036`\), 
                "0.04474425690903385`", \(-0.04434298227827245`\), 
                "0.049710463961034464`", "0.0007825753807328877`", 
                "0.05326625593763442`", "0.04696709731668129`", 
                "0.01262661180346371`", 
                "0.034367998320722425`", \(-0.012428939907612924`\), 
                "0.051164222813786`", "0.030712165759484232`", 
                "0.06491511976432554`", "0.013799675957782118`", 
                "0.016663963111451192`", \(-0.016014881864465858`\), 
                "0.06439863275805656`", \(-0.0114353594344122`\), 
                "0.02713064454795859`", \(-0.0011250162792765996`\), \
\(-0.00788733865379275`\), \(-0.002296705765995418`\), "0.03853356534402376`",
                 "0.008188672171506886`", \(-0.003276656740199134`\), 
                "0.042421318687480176`", 
                "0.06733935807975046`", \(-0.013963166328721464`\), 
                "0.0410608247362243`", \(-0.005717708173942041`\), \
\(-0.00026876849104447674`\), \(-0.007262808712182564`\), \
\(-0.023157952383344425`\), "0.02560658435192766`", 
                "0.03228601761953179`", \(-0.04447226146827978`\), 
                "0.03274788328133394`", "0.028971027448805264`", 
                "0.014979257411441406`", "0.005957249481611679`", 
                "0.04807353362590967`", \(-0.018917983539444107`\), 
                "0.010117166268169974`", "0.028588922053161377`", 
                "0.009060674911867789`", 
                "0.029235599529963862`", \(-0.013906138613255917`\), \
\(-0.033844198147207474`\), 
                "0.044129968634419585`", \(-0.009700140037373874`\), 
                "0.05799582591475855`", \(-0.011979813680063317`\), 
                "0.004033883685097912`", \(-0.008873804636202612`\), 
                "0.0428096686066335`", 
                "0.016546030934521262`", \(-0.009360793749706248`\), 
                "0.06755803925450161`", 
                "0.005006792442104346`", \(-0.010444888893482478`\), 
                "0.022602671607096857`", "0.05565401018202488`", 
                "0.034909358447732027`", "0.061332963138540524`", 
                "0.02225767315119855`", 
                "0.05684842544897062`", \(-0.018541919523826368`\), \
\(-0.010003023910466558`\), "0.038039162803723055`", "0.021725478335292807`", 
                "0.02113071049698497`", 
                "0.050971721538673236`", \(-0.023396512741545597`\), 
                "0.03045702246139902`", "0.027825039012226185`", 
                "0.012529448702210396`", "0.17221091363540914`"},
              {"14", \(-0.09008532805498722`\), "0.03209820618935887`", 
                "0.027952061851521368`", \(-0.022429642786467398`\), 
                "0.00044279718541861924`", 
                "0.017619743662021355`", \(-0.001968898357338112`\), 
                "0.05707357734184466`", \(-0.040024405748394776`\), 
                "0.06828039137688138`", \(-0.043230426529254164`\), 
                "0.01758994440450186`", "0.02978043578443263`", 
                "0.029904789899712927`", "0.049773933031440926`", 
                "0.019225232443262803`", \(-0.023524658331007673`\), 
                "0.07831669668843491`", "0.009569106431775078`", 
                "0.07479215366460663`", \(-0.01653709672789367`\), \
\(-0.00039520610217632133`\), \(-0.004957017599140937`\), \
\(-0.04871558122262259`\), "0.02841762539179026`", \(-0.007705612820955855`\),
                 "0.04493109542684714`", \(-0.04452814519428951`\), 
                "0.04991803986122593`", "0.0007858431794251436`", 
                "0.05348867975236184`", "0.047163217745421045`", 
                "0.012679336724991832`", 
                "0.03451150871311776`", \(-0.012480839410940244`\), 
                "0.051377869172357364`", "0.03084041049804373`", 
                "0.06518618572001`", "0.013857299241313174`", 
                "0.01673354679399996`", \(-0.01608175517955063`\), 
                "0.06466754201982347`", \(-0.011483110045439924`\), 
                "0.027243933934459418`", \(-0.0011297140078490777`\), \
\(-0.007920273800454411`\), \(-0.0023062961163736627`\), 
                "0.038694469887585084`", 
                "0.008222865596028243`", \(-0.003290339070201091`\), 
                "0.04259845731609497`", 
                "0.06762054692326389`", \(-0.014021472298717627`\), 
                "0.04123228235255044`", \(-0.005741583598282646`\), \
\(-0.0002698907871774476`\), \(-0.007293136010224509`\), \
\(-0.023254653005900103`\), "0.02571350972284848`", 
                "0.03242083428863841`", \(-0.044657964215191664`\), 
                "0.032884628562102516`", "0.029092001719068984`", 
                "0.01504180627125122`", "0.005982125158185125`", 
                "0.04827427419887243`", \(-0.018996979331277503`\), 
                "0.010159412502225407`", "0.028708300766571496`", 
                "0.00909850955675558`", 
                "0.0293576785734189`", \(-0.013964206452717171`\), \
\(-0.03398552130810518`\), "0.04431424206972469`", \(-0.009740644895703489`\),
                 "0.058237998986831255`", \(-0.012029837767762725`\), 
                "0.004050727966371533`", \(-0.008910858967196721`\), 
                "0.04298842886734813`", 
                "0.016615122167878513`", \(-0.009399881600317034`\), 
                "0.06784014124462617`", 
                "0.005027699296827251`", \(-0.010488503598349524`\), 
                "0.022697053544655368`", "0.05588640453810761`", 
                "0.035055129396693085`", "0.061589071088868075`", 
                "0.022350614479288926`", 
                "0.057085807322861136`", \(-0.018619344985786504`\), \
\(-0.010044793520472196`\), "0.03819800287143398`", "0.021816197378391525`", 
                "0.02121894596902834`", 
                "0.05118456406999605`", \(-0.02349420952018508`\), 
                "0.030584201798520717`", "0.027941227980515692`", 
                "0.012581767899941133`", "0.17293001445588596`"},
              {"15", \(-0.14993922715261623`\), "0.053424684495571986`", 
                "0.04652378630159428`", \(-0.03733219800964017`\), 
                "0.0007369975688659982`", 
                "0.02932653745455759`", \(-0.0032770608090713247`\), 
                "0.09499402691021783`", \(-0.06661715725222149`\), 
                "0.11364679836075675`", \(-0.07195330120036655`\), 
                "0.029276939171033908`", "0.04956695637563085`", 
                "0.049773933031440926`", "0.0828444011051938`", 
                "0.0319987344955075`", \(-0.03915475655511444`\), 
                "0.1303513594071848`", "0.015926948970488353`", 
                "0.12448506276966372`", \(-0.027524565389992657`\), \
\(-0.0006577863321999078`\), \(-0.008250526515743338`\), \
\(-0.08108286617274695`\), 
                "0.047298676496540834`", \(-0.012825325233940236`\), 
                "0.0747839173023797`", \(-0.07411324153580227`\), 
                "0.08308425444371068`", "0.0013079679180858313`", 
                "0.08902727532487381`", "0.07849909159971688`", 
                "0.021103657947414343`", 
                "0.05744141755422275`", \(-0.020773276358054992`\), 
                "0.08551401391078148`", "0.0513311924925616`", 
                "0.10849676100329317`", "0.02306427454420538`", 
                "0.02785153951243886`", \(-0.026766688815381554`\), 
                "0.10763352347890878`", \(-0.019112642232603682`\), 
                "0.04534516870756552`", \(-0.0018803111327627318`\), \
\(-0.013182609844661651`\), \(-0.0038386301603194656`\), 
                "0.06440359418443051`", 
                "0.013686247683926324`", \(-0.005476484438785335`\), 
                "0.07090144317363552`", 
                "0.11254854441028042`", \(-0.0233375263808583`\), 
                "0.06862756325765092`", \(-0.009556368677851285`\), \
\(-0.00044920984269821297`\), \(-0.012138793302994905`\), \
\(-0.03870535607395052`\), "0.042797910142169285`", 
                "0.05396167102720968`", \(-0.07432931405375875`\), 
                "0.05473361643077829`", "0.04842111749226515`", 
                "0.02503578391715614`", "0.009956729273395186`", 
                "0.08034834884893`", \(-0.031618826957341396`\), 
                "0.016909462304211184`", "0.047782480485359`", 
                "0.015143681225736512`", 
                "0.04886331360869878`", \(-0.0232422123394163`\), \
\(-0.056565957069120695`\), "0.07375721830898777`", \(-0.01621245988845574`\),
                 "0.09693210589931246`", \(-0.02002262317975585`\), 
                "0.006742085906736199`", \(-0.014831353069968304`\), 
                "0.07155051704913627`", 
                "0.02765443197783956`", \(-0.01564528889340718`\), 
                "0.1129140401413063`", 
                "0.008368170080502873`", \(-0.017457205934400758`\), 
                "0.037777280058856055`", "0.0930180805876348`", 
                "0.058346227104449484`", "0.10250967521010411`", 
                "0.03720066223619783`", 
                "0.09501438265450265`", \(-0.030990287292429006`\), \
\(-0.016718688935093783`\), "0.06357726783012091`", "0.03631117125230767`", 
                "0.03531709800343116`", 
                "0.08519227430813474`", \(-0.03910407714636911`\), 
                "0.05090475529989457`", "0.04650575426151922`", 
                "0.02094126308758366`", "0.28782703331201154`"},
              {"16", \(-0.05791417954758273`\), "0.02063533892301731`", 
                "0.0179698599510681`", \(-0.014419599590409695`\), 
                "0.00028466606331105555`", 
                "0.011327405028728156`", \(-0.0012657680827694723`\), 
                "0.03669153986519176`", \(-0.025730944992318445`\), 
                "0.04389619187895057`", \(-0.02779203603949361`\), 
                "0.01130824764108657`", "0.01914528749867174`", 
                "0.019225232443262803`", "0.0319987344955075`", 
                "0.012359543863608043`", \(-0.015123564689090254`\), 
                "0.05034834563536342`", "0.006151800298284758`", 
                "0.048082482570730105`", \(-0.010631391479313771`\), \
\(-0.00025407064228893256`\), \(-0.003186774288949071`\), \
\(-0.031318339829652465`\), 
                "0.01826916207988405`", \(-0.004953794963865786`\), 
                "0.028885364398425376`", \(-0.028626315198950432`\), 
                "0.032091378092355`", "0.0005052039435510662`", 
                "0.03438687597441614`", "0.030320354263269404`", 
                "0.00815130942507329`", 
                "0.022186806167253756`", \(-0.00802369919892548`\), 
                "0.0330298751668407`", "0.019826725499791083`", 
                "0.04190698469240613`", "0.008908599587006379`", 
                "0.010757685567887993`", \(-0.010338660878720114`\), 
                "0.04157355831740873`", \(-0.007382277572773313`\), 
                "0.017514617702226547`", \(-0.0007262720944753078`\), \
\(-0.005091796509477642`\), \(-0.0014826748179462576`\), 
                "0.024875953997750628`", 
                "0.005286327139013583`", \(-0.0021152977049463378`\), 
                "0.02738575480291859`", 
                "0.04347199016946738`", \(-0.009014143387852544`\), 
                "0.02650746636416378`", \(-0.0036911571570836803`\), \
\(-0.0001735077603013493`\), \(-0.004688621304717558`\), \
\(-0.014949983294486923`\), "0.01653073648106806`", 
                "0.020842750519025104`", \(-0.02870977342958072`\), 
                "0.021140915219165238`", "0.01870270606028472`", 
                "0.009670097094850644`", "0.003845796845805739`", 
                "0.031034631763523474`", \(-0.012212804189176902`\), 
                "0.006531297076397403`", "0.01845603186443838`", 
                "0.005849262332304607`", 
                "0.01887350476165667`", \(-0.008977328242047776`\), \
\(-0.021848658661201798`\), 
                "0.028488800864160255`", \(-0.0062620791818028656`\), 
                "0.037440124853145434`", \(-0.007733758642531051`\), 
                "0.002604137563884558`", \(-0.0057286252633105515`\), 
                "0.02763646024991369`", 
                "0.010681552581439116`", \(-0.006043008805989937`\), 
                "0.04361316326867885`", 
                "0.0032322142359295005`", \(-0.006742863612701844`\), 
                "0.014591512986264795`", "0.03592832858102274`", 
                "0.022536289779670014`", "0.03959446669309294`", 
                "0.014368793763644189`", 
                "0.03669940229220118`", \(-0.011970030101983147`\), \
\(-0.006457610667831907`\), "0.024556784599874013`", "0.01402522696311282`", 
                "0.013641265155971558`", 
                "0.03290560291688249`", \(-0.015103989715728183`\), 
                "0.01966201369881089`", "0.017962895057181773`", 
                "0.008088584244688935`", "0.11117348543428889`"},
              {"17", 
                "0.07086579007032776`", \(-0.025250113315464284`\), \
\(-0.021988541197226277`\), 
                "0.017644320017217763`", \(-0.00034832722556612464`\), \
\(-0.013860603967425611`\), 
                "0.001548837537404199`", \(-0.04489703526417771`\), 
                "0.03148527287067297`", \(-0.05371289626963861`\), 
                "0.03400729505256268`", \(-0.01383716232633685`\), \
\(-0.023426834936032013`\), \(-0.023524658331007673`\), \
\(-0.03915475655511444`\), \(-0.015123564689090254`\), 
                "0.018505716022300535`", \(-0.06160797442105678`\), \
\(-0.007527555287814199`\), \(-0.058835386127122885`\), 
                "0.013008937752619291`", "0.00031088961183828664`", 
                "0.0038994470702401396`", 
                "0.03832220214560513`", \(-0.022354777617977894`\), 
                "0.006061634589372548`", \(-0.035345129388942034`\), 
                "0.03502814784260423`", \(-0.03926811845951923`\), \
\(-0.0006181849917596888`\), \(-0.04207696893945005`\), \
\(-0.03710103254270309`\), \(-0.009974223705283211`\), \
\(-0.02714854221301462`\), 
                "0.00981807542574853`", \(-0.04041649588939334`\), \
\(-0.024260666006600685`\), \(-0.05127883366201371`\), \
\(-0.010900870099259706`\), \(-0.01316347556076817`\), 
                "0.01265074248073795`", \(-0.05087084163520683`\), 
                "0.00903320977349282`", \(-0.021431491060462386`\), 
                "0.0008886916154745495`", "0.006230498046251456`", 
                "0.0018142521091024668`", \(-0.030439076363938684`\), \
\(-0.006468532442363661`\), 
                "0.002588351320280942`", \(-0.03351015530120036`\), \
\(-0.05319382840877025`\), 
                "0.011030017138765698`", \(-0.032435451237217944`\), 
                "0.004516627365765692`", "0.00021231008732474358`", 
                "0.00573715894267985`", 
                "0.01829331583350104`", \(-0.02022758002144871`\), \
\(-0.025503909306975544`\), 
                "0.03513027021570334`", \(-0.02586875393072011`\), \
\(-0.02288527700416165`\), \(-0.011832664746987248`\), \
\(-0.004705849829126578`\), \(-0.03797504715847392`\), 
                "0.014944008956030415`", \(-0.007991920650842449`\), \
\(-0.02258343793961526`\), \(-0.007157359384963872`\), \
\(-0.023094272193427252`\), "0.010984968855005318`", 
                "0.026734773247212483`", \(-0.0348598805537118`\), 
                "0.007662496337996279`", \(-0.04581302970665338`\), 
                "0.009463294148299193`", \(-0.0031865126530002006`\), 
                "0.0070097437013296356`", \(-0.03381692714386534`\), \
\(-0.013070316609415326`\), 
                "0.00739443426089767`", \(-0.05336657268815831`\), \
\(-0.003955048958563123`\), 
                "0.008250800770785072`", \(-0.017854679185147184`\), \
\(-0.0439631435805566`\), \(-0.027576182430038884`\), \(-0.04844915677885009`\
\), \(-0.017582152253087468`\), \(-0.04490665600138309`\), 
                "0.014646942199115507`", 
                "0.00790175541667646`", \(-0.030048529666679268`\), \
\(-0.01716175205141343`\), \(-0.016691923124672946`\), \
\(-0.04026443207279606`\), 
                "0.018481763408903513`", \(-0.02405911895885605`\), \
\(-0.02198001871254521`\), \(-0.009897471008448596`\), \
\(-0.13603571598040176`\)},
              {"18", \(-0.23592158102499547`\), "0.08406096437410497`", 
                "0.07320275973124245`", \(-0.05874027327490342`\), 
                "0.0011596273701041976`", 
                "0.046143782475453754`", \(-0.005156284862027633`\), 
                "0.14946816415012124`", \(-0.10481863459478694`\), 
                "0.1788173305735941`", \(-0.11321477975793331`\), 
                "0.04606574215413662`", "0.07799102967786484`", 
                "0.07831669668843491`", "0.1303513594071848`", 
                "0.05034834563536342`", \(-0.06160797442105678`\), 
                "0.20510108918194372`", "0.02506022642225199`", 
                "0.19587077631607241`", \(-0.04330847308705521`\), \
\(-0.0010349926061128652`\), \(-0.012981774661954113`\), \
\(-0.12757967574450582`\), "0.0744220091790636`", \(-0.02017998267572206`\), 
                "0.1176686070767978`", \(-0.11661333361560379`\), 
                "0.1307287561692705`", "0.0020580195391476435`", 
                "0.14007979064486806`", "0.12351424074222331`", 
                "0.03320550894461396`", 
                "0.0903810850773263`", \(-0.03268567068491776`\), 
                "0.13455185640706432`", "0.08076696351393862`", 
                "0.17071401445823292`", "0.03629043725912353`", 
                "0.043822949874662315`", \(-0.04211599368657073`\), 
                "0.16935575507928086`", \(-0.03007274919785581`\), 
                "0.07134826620418087`", \(-0.002958571840634858`\), \
\(-0.020742151441281324`\), \(-0.006039885049367473`\), 
                "0.10133570815472841`", 
                "0.021534599405431454`", \(-0.008616963631151256`\), 
                "0.11155973582184826`", 
                "0.17708928506286467`", \(-0.03672038482218201`\), 
                "0.10798190395604815`", \(-0.015036449434554002`\), \
\(-0.000706808340378342`\), \(-0.01909976036399902`\), \
\(-0.06090086612096086`\), "0.06734028724203737`", 
                "0.0849058847724484`", \(-0.11695331249251543`\), 
                "0.08612050074408811`", "0.07618811174840001`", 
                "0.03939250479078231`", "0.015666396023412205`", 
                "0.12642395091107875`", \(-0.049750580869267674`\), 
                "0.026606160087990407`", "0.07518324961037516`", 
                "0.02382779533522466`", 
                "0.07688388435503048`", \(-0.03657041313179848`\), \
\(-0.0890035935049577`\), "0.11605314957206324`", \(-0.02550946301260872`\), 
                "0.15251763071028385`", \(-0.031504556923103354`\), 
                "0.010608321762953614`", \(-0.02333636321497999`\), 
                "0.1125810198301638`", 
                "0.04351281141338244`", \(-0.024617048929887187`\), 
                "0.17766437359946052`", 
                "0.01316688069672936`", \(-0.027468006221818768`\), 
                "0.05944058674677412`", "0.14635911530882087`", 
                "0.09180475587828842`", "0.16129364613378003`", 
                "0.05853330857179557`", 
                "0.1495001928557896`", \(-0.04876160637407358`\), \
\(-0.026305988106886148`\), "0.10003552658347813`", "0.05713374073880116`", 
                "0.05556961814738025`", 
                "0.13404561586430425`", \(-0.06152823300539349`\), 
                "0.08009598675480498`", "0.07317438725337658`", 
                "0.032949989072935615`", "0.4528808774743572`"},
              {"19", \(-0.028826020680647588`\), "0.01027096837413277`", 
                "0.00894426129532298`", \(-0.007177165924595344`\), 
                "0.00014168878661815598`", 
                "0.005638066776857551`", \(-0.0006300194048477957`\), 
                "0.018262731082805593`", \(-0.012807239233558919`\), 
                "0.021848751804636732`", \(-0.013833120176959915`\), 
                "0.005628531439282929`", "0.009529314887733573`", 
                "0.009569106431775078`", "0.015926948970488353`", 
                "0.006151800298284758`", \(-0.007527555287814199`\), 
                "0.02506022642225199`", "0.0030619776366834855`", 
                "0.023932422902097284`", \(-0.005291635192638254`\), \
\(-0.00012646031846050515`\), \(-0.0015861749622530247`\), \
\(-0.015588291480005817`\), 
                "0.00909323499092583`", \(-0.0024656862480242673`\), 
                "0.014377309978689069`", \(-0.014248371648910352`\), 
                "0.015973061101567782`", "0.0002514586140822847`", 
                "0.017115614962083265`", "0.015091557298493154`", 
                "0.00405720698967111`", 
                "0.01104319077660957`", \(-0.003993690679041575`\), 
                "0.016440185669146696`", "0.009868491684612934`", 
                "0.020858650106825208`", "0.004434138201330574`", 
                "0.00535449641311178`", \(-0.005145932388722361`\), 
                "0.020692691516783344`", \(-0.003674431506159988`\), 
                "0.008717670457253187`", \(-0.0003614923768007741`\), \
\(-0.002534374701160348`\), \(-0.0007379818776449906`\), 
                "0.012381678718263523`", 
                "0.002631199761859261`", \(-0.0010528615939108916`\), 
                "0.013630899038386272`", 
                "0.0216376109865184`", \(-0.004486671239175064`\), 
                "0.013193742526856676`", \(-0.0018372248968526672`\), \
\(-0.00008636120421235076`\), \(-0.002333699549045142`\), \
\(-0.007441157433097112`\), "0.008227956527953485`", 
                "0.010374204766370953`", \(-0.014289911884840698`\), 
                "0.010522612321819735`", "0.009309025801442833`", 
                "0.004813163564045855`", "0.0019141947667528103`", 
                "0.015447079523877152`", \(-0.0060787625565284715`\), 
                "0.0032508671635587886`", "0.009186246966856965`", 
                "0.0029113933457179256`", 
                "0.009394038607226093`", \(-0.004468346984862571`\), \
\(-0.010874882305718526`\), 
                "0.014179925698548744`", \(-0.003116867499611094`\), 
                "0.01863532940868269`", \(-0.0038493765829070107`\), 
                "0.0012961752002393807`", \(-0.002851347832290282`\), 
                "0.013755684375177482`", 
                "0.005316602221067643`", \(-0.00300782810316221`\), 
                "0.021707878038718934`", 
                "0.0016087920978425775`", \(-0.0033561716226478467`\), 
                "0.007262733554887471`", "0.017882852710479104`", 
                "0.01121714164525274`", "0.0197076247069436`", 
                "0.00715187799296132`", 
                "0.018266644502374755`", \(-0.005957924949696405`\), \
\(-0.0032141907234575096`\), "0.012222816350952214`", 
                "0.0069808721395646705`", "0.0067897602032531285`", 
                "0.016378330792235548`", \(-0.00751781210244291`\), 
                "0.009786508553392007`", "0.0089407946110537`", 
                "0.0040259863566399325`", "0.05533513925783042`"},
              {"20", \(-0.22530423124222587`\), "0.08027790791119391`", 
                "0.06990836291619103`", \(-0.05609674221265166`\), 
                "0.001107439819679275`", 
                "0.04406714041196225`", \(-0.004924232839817987`\), 
                "0.14274154010294632`", \(-0.10010140566469064`\), 
                "0.1707698847330212`", \(-0.10811969302594908`\), 
                "0.04399261219574794`", "0.07448114288238544`", 
                "0.07479215366460663`", "0.12448506276966372`", 
                "0.048082482570730105`", \(-0.058835386127122885`\), 
                "0.19587077631607241`", "0.023932422902097284`", 
                "0.1870558619053809`", \(-0.041359430505511094`\), \
\(-0.0009884140842415816`\), \(-0.01239754645447843`\), \
\(-0.12183811519431509`\), "0.07107274159804103`", \(-0.019271808299526814`\),
                 "0.11237308152819073`", \(-0.11136529930287811`\), 
                "0.12484547527192652`", "0.0019654009952570373`", 
                "0.13377567837030627`", "0.11795563990792976`", 
                "0.031711137375687856`", 
                "0.08631359964490815`", \(-0.031214693773698177`\), 
                "0.12849652176074627`", "0.07713214935749729`", 
                "0.16303124802182198`", "0.03465723242692573`", 
                "0.041850753921623275`", \(-0.040220617119168606`\), 
                "0.16173411537345303`", \(-0.02871936348478995`\), 
                "0.06813732850448952`", \(-0.002825425089273673`\), \
\(-0.019808677376965313`\), \(-0.0057680677279582`\), "0.09677522388580764`", 
                "0.020565462231435218`", \(-0.008229168175814578`\), 
                "0.10653913223082519`", 
                "0.1691196077059898`", \(-0.035067830748403986`\), 
                "0.1031223161238128`", \(-0.01435975321013919`\), \
\(-0.0006749993327132881`\), \(-0.01824020001487534`\), \
\(-0.05816010033399643`\), "0.06430972352245491`", 
                "0.08108480374489668`", \(-0.1116899778641542`\), 
                "0.08224475747424975`", "0.07275936297430717`", 
                "0.03761969536670995`", "0.01496134985640498`", 
                "0.12073440228262836`", \(-0.04751161944534853`\), 
                "0.02540878379539669`", "0.07179972337487552`", 
                "0.022755455803897418`", 
                "0.07342382322239134`", \(-0.0349246083426234`\), \
\(-0.08499810032345238`\), "0.11083032562757585`", \(-0.02436144217280774`\), 
                "0.14565376931085217`", \(-0.030086734529956864`\), 
                "0.010130907775322223`", \(-0.0222861399592917`\), 
                "0.10751445465522491`", 
                "0.04155457284614165`", \(-0.023509190047403376`\), 
                "0.16966881511665147`", 
                "0.012574322028303173`", \(-0.026231843643451498`\), 
                "0.05676553897012882`", "0.1397724100384547`", 
                "0.0876731999576866`", "0.15403483135600365`", 
                "0.05589909169197695`", 
                "0.14277212739757594`", \(-0.04656715248565031`\), \
\(-0.025122120671364868`\), "0.09553355532749624`", "0.054562509623841585`", 
                "0.05306877837425594`", 
                "0.12801306392778894`", \(-0.05875923337214333`\), 
                "0.07649136905142606`", "0.069881267305496`", 
                "0.03146711684986108`", "0.43249955133546775`"},
              {"21", 
                "0.04981642702741937`", \(-0.017750037446355657`\), \
\(-0.01545725457804045`\), 
                "0.012403403387076614`", \(-0.0002448631109151203`\), \
\(-0.00974356971698155`\), 
                "0.0010887841945013588`", \(-0.031561207160263845`\), 
                "0.02213315898748453`", \(-0.03775848085221838`\), 
                "0.023906061453695063`", \(-0.009727090978770316`\), \
\(-0.016468329950404235`\), \(-0.01653709672789367`\), \
\(-0.027524565389992657`\), \(-0.010631391479313771`\), 
                "0.013008937752619291`", \(-0.04330847308705521`\), \
\(-0.005291635192638254`\), \(-0.041359430505511094`\), 
                "0.009144875088734088`", "0.00021854564305788329`", 
                "0.0027411889464453933`", 
                "0.026939305761242077`", \(-0.01571470729127557`\), 
                "0.004261138934437651`", \(-0.024846517018035454`\), 
                "0.024623688936156952`", \(-0.027604255252094898`\), \
\(-0.00043456465384610017`\), \(-0.029578789012680094`\), \
\(-0.026080861844216673`\), \(-0.007011566326661846`\), \
\(-0.019084573398720057`\), 
                "0.006901798985252445`", \(-0.028411528555313346`\), \
\(-0.017054487031824706`\), \(-0.036047411207011854`\), \
\(-0.007662969668386246`\), \(-0.009253510319287306`\), 
                "0.00889307505086624`", \(-0.03576060561278897`\), 
                "0.006350063056631286`", \(-0.015065665809169423`\), 
                "0.0006247223232568494`", "0.004379844646585326`", 
                "0.0012753623111059842`", \(-0.021397715667338835`\), \
\(-0.004547175358797404`\), 
                "0.0018195297694435732`", \(-0.023556587806091715`\), \
\(-0.03739359243161987`\), 
                "0.007753755985210948`", \(-0.022801104567616286`\), 
                "0.003175047330360926`", "0.0001492473302266424`", 
                "0.004033042735134715`", 
                "0.012859627083882804`", \(-0.01421935412107549`\), \
\(-0.01792844806561814`\), 
                "0.02469547776038808`", \(-0.018184922389224496`\), \
\(-0.016087631715510267`\), \(-0.008317992070972781`\), \
\(-0.003308064785307965`\), \(-0.026695266697168086`\), 
                "0.010505169432477725`", \(-0.005618069473528942`\), \
\(-0.015875448323240494`\), \(-0.005031399087715255`\), \
\(-0.016234548776405223`\), "0.007722088455103227`", 
                "0.01879370679763317`", \(-0.024505402311399187`\), 
                "0.0053864945171829695`", \(-0.03220512251428482`\), 
                "0.006652398878357288`", \(-0.002240018419220297`\), 
                "0.004927629893516338`", \(-0.023772238786614483`\), \
\(-0.009188022499319246`\), 
                "0.005198055287346559`", \(-0.03751502624023188`\), \
\(-0.002780275329444578`\), 
                "0.005800054075565731`", \(-0.012551279282177832`\), \
\(-0.03090471060723798`\), \(-0.019385191054209924`\), \
\(-0.034058237138375885`\), \(-0.01235970139938719`\), \
\(-0.03156797023667161`\), "0.010296340822743224`", 
                "0.005554686142816302`", \(-0.021123173592446066`\), \
\(-0.012064173247535314`\), \(-0.01173389825277253`\), \
\(-0.02830463246320019`\), 
                "0.012992099816906947`", \(-0.016912805780735875`\), \
\(-0.015451263538699958`\), \(-0.006957611588878992`\), \
\(-0.09562884025613867`\)},
              {"22", 
                "0.001190520698633247`", \(-0.0004241931475689841`\), \
\(-0.0003693998670171982`\), 
                "0.0002964184576642726`", \(-5.851776598023122`*^-6\), \
\(-0.00023285334012930977`\), 
                "0.00002601993352885675`", \(-0.0007542546232282931`\), 
                "0.0005289416658934124`", \(-0.0009023580309918857`\), 
                "0.0005713107639726431`", \(-0.00023245952868801483`\), \
\(-0.00039356270306352626`\), \(-0.00039520610217632133`\), \
\(-0.0006577863321999078`\), \(-0.00025407064228893256`\), 
                "0.00031088961183828664`", \(-0.0010349926061128652`\), \
\(-0.00012646031846050515`\), \(-0.0009884140842415816`\), 
                "0.00021854564305788329`", "5.222837669857706`*^-6", 
                "0.00006550935854575999`", 
                "0.0006437997068299576`", \(-0.0003755525118838603`\), 
                "0.0001018333590726576`", \(-0.0005937859168951076`\), 
                "0.000588460736838194`", \(-0.0006596907728827318`\), \
\(-0.000010385293489904767`\), \(-0.0007068784869039113`\), \
\(-0.0006232844809733937`\), \(-0.00016756349942833766`\), \
\(-0.0004560860947184368`\), 
                "0.00016494026248061545`", \(-0.0006789831154749978`\), \
\(-0.0004075707758965585`\), \(-0.0008614666232580432`\), \
\(-0.00018313083750850384`\), \(-0.00022114182464479668`\), 
                "0.0002125280867037652`", \(-0.0008546124986894907`\), 
                "0.0001517547916952139`", \(-0.00036004161789112836`\), 
                "0.00001492971096313604`", "0.00010467020659044572`", 
                "0.00003047880629401019`", \(-0.0005113659273760134`\), \
\(-0.0001086691019005384`\), 
                "0.00004348340460285652`", \(-0.0005629589885458416`\), \
\(-0.0008936378709295228`\), 
                "0.00018530046298712342`", \(-0.000544904332952408`\), 
                "0.00007587777348733571`", "3.566735843033696`*^-6", 
                "0.00009638228072855527`", 
                "0.00030732136232172215`", \(-0.00033981632992303486`\), \
\(-0.00042845683221603943`\), 
                "0.0005901763572926811`", \(-0.0004345860953756247`\), \
\(-0.0003844647176073443`\), \(-0.00019878466446639727`\), \
\(-0.00007905664525400822`\), \(-0.000637967623431137`\), 
                "0.00025105416823912853`", \(-0.00013426149552866223`\), \
\(-0.0003793939259934788`\), \(-0.00012024115566763772`\), \
\(-0.0003879757643125112`\), "0.00018454366744160823`", 
                "0.0004491349195780671`", \(-0.000585633904735842`\), 
                "0.00012872728130925974`", \(-0.0007696430122170854`\), 
                "0.00015898006004906403`", \(-0.00005353230756460448`\), 
                "0.00011776126337214436`", \(-0.0005681126491215308`\), \
\(-0.00021957678656734825`\), 
                "0.00012422393137147164`", \(-0.000896539914919689`\), \
\(-0.00006644345098819114`\), 
                "0.00013861059177031125`", \(-0.0002999524187379967`\), \
\(-0.0007385655667945892`\), \(-0.0004632703020691225`\), \
\(-0.0008139290328846473`\), \(-0.00029537406078516607`\), \
\(-0.0007544162482771036`\), "0.0002460635497385506`", 
                "0.000132746750861804`", \(-0.0005048048782942384`\), \
\(-0.00028831148318170127`\), \(-0.00028041852013781097`\), \
\(-0.0006764284960882307`\), 
                "0.0003104872162394058`", \(-0.00040418485538610784`\), \
\(-0.00036925669222994864`\), \(-0.00016627408073750175`\), \
\(-0.0022853528545626616`\)},
              {"23", 
                "0.014932542849841026`", \(-0.005320598255834389`\), \
\(-0.004633333422335715`\), 
                "0.0037179373072950684`", \(-0.00007339805590780087`\), \
\(-0.0029206484886834224`\), 
                "0.0003263645670467791`", \(-0.00946051546518878`\), 
                "0.0066344449954438625`", \(-0.011318156819241896`\), 
                "0.0071658749599153426`", \(-0.002915708964130304`\), \
\(-0.004936404662549934`\), \(-0.004957017599140937`\), \
\(-0.008250526515743338`\), \(-0.003186774288949071`\), 
                "0.0038994470702401396`", \(-0.012981774661954113`\), \
\(-0.0015861749622530247`\), \(-0.01239754645447843`\), 
                "0.0027411889464453933`", "0.00006550935854575999`", 
                "0.0008216751751340295`", 
                "0.008075094133172226`", \(-0.004710505228938289`\), 
                "0.0012772822846687476`", \(-0.007447777815075041`\), 
                "0.007380984789574292`", \(-0.008274413662043185`\), \
\(-0.0001302613555767767`\), \(-0.008866282885666299`\), \
\(-0.0078177743826387`\), \(-0.0021017266966928887`\), \
\(-0.005720627251939756`\), 
                "0.002068823784402394`", \(-0.008516394950368163`\), \
\(-0.005112106057799163`\), \(-0.010805261328321892`\), \
\(-0.0022969857486412623`\), \(-0.0027737525069421233`\), 
                "0.0026657115370963915`", \(-0.010719290955076339`\), 
                "0.0019034401772762232`", \(-0.0045159541476746745`\), 
                "0.00018726137978844912`", "0.0013128644859412397`", 
                "0.00038229161535772516`", \(-0.006413994843816963`\), \
\(-0.0013630220981848068`\), 
                "0.0005454065630564555`", \(-0.007061119751059137`\), \
\(-0.011208781010876533`\), 
                "0.002324199072579929`", \(-0.0068346626062169005`\), 
                "0.0009517248253230242`", "0.00004473709350144779`", 
                "0.0012089101336892674`", 
                "0.0038546909909328293`", \(-0.004262271049530601`\), \
\(-0.0053740770855292075`\), 
                "0.007402503588852711`", \(-0.005450955618488384`\), \
\(-0.0048222898404996885`\), \(-0.0024933296190847534`\), \
\(-0.0009915969912790488`\), \(-0.00800194308644392`\), 
                "0.003148939055965853`", \(-0.0016840240890957487`\), \
\(-0.0047586875754205595`\), \(-0.0015081688301452462`\), \
\(-0.004866328432548435`\), "0.002314706686664297`", 
                "0.005633439586274233`", \(-0.007345528210326122`\), 
                "0.0016146091758848316`", \(-0.00965352998247434`\), 
                "0.00199406575767926`", \(-0.0006714486169598141`\), 
                "0.0014770638707707825`", \(-0.007125761430509451`\), \
\(-0.002754122442399809`\), 
                "0.001558124256310522`", \(-0.011245180962834554`\), \
\(-0.0008333913724570404`\), 
                "0.001738574225066558`", \(-0.0037622633112222898`\), \
\(-0.009263729716113762`\), \(-0.005810737809638934`\), \
\(-0.010209003652127046`\), \(-0.003704837576087201`\), \
\(-0.009462542706688858`\), "0.00308634239158812`", 
                "0.001665024848116238`", \(-0.0063317004774393`\), \
\(-0.003616252604137416`\), \(-0.0035172522180035052`\), \
\(-0.008484352699022405`\), 
                "0.0038943998757396377`", \(-0.00506963690697591`\), \
\(-0.004631537600013537`\), \(-0.002085553689474789`\), \
\(-0.028664877029808265`\)},
              {"24", 
                "0.14675104324579988`", \(-0.0522887061223998`\), \
\(-0.04553454292887814`\), 
                "0.03653839697997853`", \(-0.0007213266611719782`\), \
\(-0.02870296217988914`\), "0.003207380094214062`", \(-0.09297415236777691`\),
                 "0.0652006650326557`", \(-0.1112303066895934`\), 
                "0.07042334562245883`", \(-0.028654418513308196`\), \
\(-0.048513005547500966`\), \(-0.04871558122262259`\), \
\(-0.08108286617274695`\), \(-0.031318339829652465`\), 
                "0.03832220214560513`", \(-0.12757967574450582`\), \
\(-0.015588291480005817`\), \(-0.12183811519431509`\), 
                "0.026939305761242077`", "0.0006437997068299576`", 
                "0.008075094133172226`", 
                "0.07935878706443346`", \(-0.04629295649862131`\), 
                "0.012552618109280227`", \(-0.07319377384119291`\), 
                "0.072537358770274`", \(-0.08131761946794375`\), \
\(-0.0012801563683915752`\), \(-0.08713427286081837`\), \
\(-0.07682995174025113`\), \(-0.02065492719215695`\), \(-0.05622003068629734`\
\), "0.020331570564085626`", \(-0.08369571453619472`\), \
\(-0.05023972840454211`\), \(-0.10618977547361376`\), \
\(-0.022573854856705034`\), \(-0.02725932737596282`\), 
                "0.02619754404826134`", \(-0.10534489311908897`\), 
                "0.018706246791331312`", \(-0.04438098648606998`\), 
                "0.0018403297495908687`", "0.012902305715083804`", 
                "0.003757008698519522`", \(-0.0630341693419846`\), \
\(-0.013395234615236947`\), 
                "0.005360036996143164`", \(-0.06939385343618705`\), \
\(-0.11015540510418523`\), "0.0228412964919539`", \(-0.06716832342497284`\), 
                "0.009353169945905588`", "0.0004396582155591974`", 
                "0.01188068402637854`", 
                "0.03788235734515914`", \(-0.041887890723289974`\), \
\(-0.0528142746158706`\), 
                "0.07274883690064068`", \(-0.05356980600984788`\), \
\(-0.0473915308359209`\), \(-0.024503443682415804`\), \
\(-0.009745017604362404`\), \(-0.07863988791042799`\), 
                "0.03094651033165144`", \(-0.016549913461556882`\), \
\(-0.046766473278945106`\), \(-0.014821678493758261`\), \
\(-0.047824324459298885`\), "0.022748009129579076`", 
                "0.05536318526999789`", \(-0.07218890572735158`\), 
                "0.015867731529587592`", \(-0.09487102164570715`\), 
                "0.01959687865508273`", \(-0.006598727759609358`\), 
                "0.01451599142597467`", \(-0.07002912594080238`\), \
\(-0.027066410973208437`\), 
                "0.01531262039020966`", \(-0.11051312923581183`\), \
\(-0.008190236222320412`\), 
                "0.017086010323519123`", \(-0.0369740151720473`\), \
\(-0.09104022093606684`\), \(-0.057105601113437016`\), \
\(-0.10032999412861386`\), \(-0.03640965807460083`\), \(-0.09299407528432496`\
\), "0.030331335415127607`", 
                "0.016363196539820324`", \(-0.06222541330889525`\), \
\(-0.03553908049245317`\), \(-0.03456614439623812`\), \(-0.08338081613876709`\
\), "0.03827260034195647`", \(-0.04982235862018942`\), \
\(-0.04551689430721243`\), \(-0.02049598536252053`\), \(-0.28170691696235195`\
\)},
              {"25", \(-0.08560538678078909`\), "0.03050196314023929`", 
                "0.026562006464132048`", \(-0.021314217171063285`\), 
                "0.0004207768916606302`", 
                "0.016743514218486456`", \(-0.0018709850877060591`\), 
                "0.054235309664739675`", \(-0.03803399297909189`\), 
                "0.0648848090978117`", \(-0.041080578420898704`\), 
                "0.016715196877352064`", "0.028299455403777842`", 
                "0.02841762539179026`", "0.047298676496540834`", 
                "0.01826916207988405`", \(-0.022354777617977894`\), 
                "0.0744220091790636`", "0.00909323499092583`", 
                "0.07107274159804103`", \(-0.01571470729127557`\), \
\(-0.0003755525118838603`\), \(-0.004710505228938289`\), \
\(-0.04629295649862131`\), 
                "0.027004417540344425`", \(-0.007322412874139662`\), 
                "0.04269667309366983`", \(-0.042313761566828874`\), 
                "0.0474356168970239`", "0.0007467632163438649`", 
                "0.050828688949212344`", "0.04481779202112622`", 
                "0.012048793603818147`", 
                "0.032795252185480184`", \(-0.011860167556589214`\), 
                "0.04882284893038076`", "0.029306717599472436`", 
                "0.06194447821647109`", "0.013168176071531517`", 
                "0.015901387900152032`", \(-0.015282009867567722`\), 
                "0.06145162665546232`", \(-0.010912055249287938`\), 
                "0.025889093731957045`", \(-0.0010735333564480677`\), \
\(-0.007526398768107882`\), \(-0.0021916040640123876`\), 
                "0.036770194797785795`", 
                "0.007813942680707947`", \(-0.0031267105845757394`\), 
                "0.04048003702204825`", 
                "0.06425777869356425`", \(-0.013324184806600055`\), 
                "0.03918180190774558`", \(-0.005456054779144585`\), \
\(-0.0002564691245925697`\), \(-0.006930448525636539`\), \
\(-0.02209819965142381`\), "0.024434777480883733`", 
                "0.030808546951626617`", \(-0.042437124690833355`\), 
                "0.031249276746631364`", "0.027645257148513083`", 
                "0.014293777594351265`", "0.005684634212853669`", 
                "0.045873595662923934`", \(-0.018052259989862315`\), 
                "0.009654185154187745`", "0.027280637635481445`", 
                "0.008646040887583223`", 
                "0.027897721899059872`", \(-0.013269766789792636`\), \
\(-0.03229542212191598`\), "0.04211049583968612`", \(-0.009256242851022767`\),
                 "0.055341824648335626`", \(-0.011431594214663691`\), 
                "0.0038492853585806205`", \(-0.008467722157489638`\), 
                "0.040850615297104924`", 
                "0.015788852527940156`", \(-0.008932425706410186`\), 
                "0.06446645259441977`", 
                "0.004777671927438476`", \(-0.00996691055773651`\), 
                "0.021568329598450488`", "0.053107174936990104`", 
                "0.03331183862507328`", "0.058526248012482913`", 
                "0.021239118939767345`", 
                "0.054246931449083935`", \(-0.017693405391611478`\), \
\(-0.009545266171737964`\), "0.03629841707482987`", "0.020731278388899113`", 
                "0.02016372827826735`", 
                "0.04863915688627521`", \(-0.022325843025811098`\), 
                "0.02906325015263267`", "0.026551711361280136`", 
                "0.011956076874173625`", "0.1643302088489649`"},
              {"26", 
                "0.02321242386816392`", \(-0.008270793741466232`\), \
\(-0.007202450406692265`\), 
                "0.005779480264013569`", \(-0.00011409622607238693`\), \
\(-0.004540106221088374`\), 
                "0.0005073290424825595`", \(-0.014706235716016702`\), 
                "0.010313149670010912`", \(-0.017593912579824927`\), 
                "0.011139249934085266`", \(-0.004532427800956774`\), \
\(-0.00767357030642036`\), \(-0.007705612820955855`\), \
\(-0.012825325233940236`\), \(-0.004953794963865786`\), 
                "0.006061634589372548`", \(-0.02017998267572206`\), \
\(-0.0024656862480242673`\), \(-0.019271808299526814`\), 
                "0.004261138934437651`", "0.0001018333590726576`", 
                "0.0012772822846687476`", 
                "0.012552618109280227`", \(-0.007322412874139662`\), 
                "0.0019855170073289573`", \(-0.011577463882601223`\), 
                "0.01147363508164272`", \(-0.012862457460546825`\), \
\(-0.0002024894105240722`\), \(-0.013782509686843103`\), \
\(-0.012152618244615648`\), \(-0.0032671040310586286`\), \
\(-0.008892633083266797`\), 
                "0.003215956925420682`", \(-0.013238613905517185`\), \
\(-0.007946695607433395`\), \(-0.016796623889276694`\), \
\(-0.003570631429138035`\), \(-0.004311758522575296`\), 
                "0.004143810383239246`", \(-0.016662984176071295`\), 
                "0.00295887047818511`", \(-0.007019986006344088`\), 
                "0.00029109513131803815`", "0.002040829029293669`", 
                "0.0005942668376152072`", \(-0.00997046306848416`\), \
\(-0.0021187983187389084`\), 
                "0.0008478266862820152`", \(-0.010976409463120593`\), \
\(-0.017423889453139114`\), 
                "0.0036129341512181326`", \(-0.010624385076724262`\), 
                "0.0014794426022013724`", "0.00006954317073976073`", 
                "0.0018792334784435414`", 
                "0.005992061905469651`", \(-0.006625639265703596`\), \
\(-0.008353925815844487`\), 
                "0.01150708574674427`", \(-0.008473432393616004`\), \
\(-0.0074961804508741825`\), \(-0.0038758451620220288`\), \
\(-0.001541423312788978`\), \(-0.012438905855437582`\), 
                "0.004894980636393988`", \(-0.0026177913134671042`\), \
\(-0.007397311641265658`\), \(-0.0023444268335353928`\), \
\(-0.007564637811115645`\), "0.0035981783733436243`", 
                "0.008757101106439057`", \(-0.01141851833731458`\), 
                "0.0025098868256363013`", \(-0.015006274017128235`\), 
                "0.003099746644205023`", \(-0.0010437572528197749`\), 
                "0.002296074619939719`", \(-0.01107689402747372`\), \
\(-0.004281243868554366`\), 
                "0.0024220818276193706`", \(-0.017480472656825643`\), \
\(-0.0012954949455075324`\), 
                "0.0027025887180989537`", \(-0.005848384401901344`\), \
\(-0.014400335089132374`\), \(-0.009032708653874132`\), \
\(-0.015869749876346703`\), \(-0.005759116919577609`\), \
\(-0.01470938703387704`\), "0.004797675018664949`", 
                "0.0025882572656344884`", \(-0.009842537655275612`\), \
\(-0.005621412850155185`\), \(-0.005467518168642405`\), \
\(-0.013188804684984064`\), 
                "0.0060537887978507135`", \(-0.007880677921085969`\), \
\(-0.0071996588266276034`\), \(-0.0032419633231065732`\), \
\(-0.04455914055868849`\)},
              {"27", \(-0.13535064064891877`\), "0.04822664095488407`", 
                "0.04199717712913597`", \(-0.03369989970865953`\), 
                "0.000665290164535625`", 
                "0.02647316321331073`", \(-0.0029582137268307812`\), 
                "0.08575142505590985`", \(-0.06013553013128636`\), 
                "0.10258934408252031`", \(-0.06495248507824725`\), 
                "0.026428390677280623`", "0.04474425690903385`", 
                "0.04493109542684714`", "0.0747839173023797`", 
                "0.028885364398425376`", \(-0.035345129388942034`\), 
                "0.1176686070767978`", "0.014377309978689069`", 
                "0.11237308152819073`", \(-0.024846517018035454`\), \
\(-0.0005937859168951076`\), \(-0.007447777815075041`\), \
\(-0.07319377384119291`\), "0.04269667309366983`", \(-0.011577463882601223`\),
                 "0.06750769167837636`", \(-0.06690227042606084`\), 
                "0.07500043371137116`", "0.0011807070039180257`", 
                "0.08036521849071766`", "0.07086139191290641`", 
                "0.019050342445148034`", 
                "0.051852559289455036`", \(-0.01875210588205784`\), 
                "0.07719378568961009`", "0.046336838738467216`", 
                "0.09794038817594454`", "0.02082019758900883`", 
                "0.025141677649373546`", \(-0.024162379305347297`\), 
                "0.09716114078234096`", \(-0.017253045916018995`\), 
                "0.040933235094344066`", \(-0.0016973631335293249`\), \
\(-0.011899985892841553`\), \(-0.003465144253976074`\), 
                "0.05813733936405412`", 
                "0.012354621450820827`", \(-0.00494364077613225`\), 
                "0.06400296932781029`", 
                "0.10159794657691043`", \(-0.021066862933707593`\), 
                "0.061950330340456036`", \(-0.008626565891978877`\), \
\(-0.00040550322387027365`\), \(-0.010957729217803944`\), \
\(-0.03493945407509268`\), "0.038633816287990626`", 
                "0.04871138048874216`", \(-0.06709731980898362`\), 
                "0.04940821818027335`", "0.043709904325729354`", 
                "0.022599885678254644`", "0.008987972737448963`", 
                "0.07253072260213884`", \(-0.028542420596095408`\), 
                "0.015264228043366912`", "0.043133404568671964`", 
                "0.01367025157199282`", 
                "0.04410907623549807`", \(-0.020980822630466057`\), \
\(-0.05106227818842757`\), "0.06658088707128211`", \(-0.014635041636994956`\),
                 "0.08750093542610246`", \(-0.018074488753322605`\), 
                "0.006086103444150428`", \(-0.013388311903643766`\), 
                "0.06458889048097245`", 
                "0.024963748020207264`", \(-0.014123054487300163`\), 
                "0.10192788079284743`", 
                "0.007553975053521644`", \(-0.015758678045980717`\), 
                "0.034101676759580216`", "0.08396773171742633`", 
                "0.05266933388949879`", "0.09253582585348202`", 
                "0.033581161927081195`", 
                "0.08576980025419623`", \(-0.027975035743347323`\), \
\(-0.01509201628651618`\), "0.057391411806837565`", "0.032778215447982526`", 
                "0.03188086220932379`", 
                "0.07690335027676087`", \(-0.035299380917566986`\), 
                "0.04595189246176499`", "0.04198089954639318`", 
                "0.018903748063320246`", "0.25982242335559946`"},
              {"28", 
                "0.1341367914959396`", \(-0.04779413567087908`\), \
\(-0.04162053880927793`\), 
                "0.03339767288120811`", \(-0.0006593237213859272`\), \
\(-0.026235747072617988`\), 
                "0.002931683928305785`", \(-0.08498239068583348`\), 
                "0.059596223764032764`", \(-0.1016693041933685`\), 
                "0.0643699793832751`", \(-0.02619137606483094`\), \
\(-0.04434298227827245`\), \(-0.04452814519428951`\), \(-0.07411324153580227`\
\), \(-0.028626315198950432`\), 
                "0.03502814784260423`", \(-0.11661333361560379`\), \
\(-0.014248371648910352`\), \(-0.11136529930287811`\), 
                "0.024623688936156952`", "0.000588460736838194`", 
                "0.007380984789574292`", 
                "0.072537358770274`", \(-0.042313761566828874`\), 
                "0.01147363508164272`", \(-0.06690227042606084`\), 
                "0.06630227870160565`", \(-0.07432781618627379`\), \
\(-0.0011701182088465637`\), \(-0.07964448860036584`\), \
\(-0.0702258940671628`\), \(-0.018879495510621975`\), \(-0.05138753611060974`\
\), "0.01858393358725095`", \(-0.07650149778520601`\), \
\(-0.04592128154431757`\), \(-0.09706204096857378`\), \
\(-0.020633478271781282`\), \(-0.024916202513291054`\), 
                "0.023945686694856933`", \(-0.09628978200726834`\), 
                "0.01709831746352653`", \(-0.040566138400085716`\), 
                "0.001682140872356015`", "0.011793264655858584`", 
                "0.0034340682103203243`", \(-0.05761595313488533`\), \
\(-0.012243822959498154`\), 
                "0.004899305306865379`", \(-0.0634289790627163`\), \
\(-0.10068679772083154`\), "0.020877931476823396`", \(-0.06139474851498395`\),
                 "0.008549201280693003`", "0.0004018665972354429`", 
                "0.010859458309991195`", 
                "0.03462611069872392`", \(-0.03828734119963717`\), \
\(-0.0482745279724687`\), 
                "0.06649557884620112`", \(-0.048965116296892534`\), \
\(-0.04331790595698715`\), \(-0.022397205794683697`\), \
\(-0.008907366963866762`\), \(-0.07188025389527884`\), 
                "0.028286446978989202`", \(-0.015127335671136607`\), \
\(-0.04274657635456251`\), \(-0.01354765427055324`\), \
\(-0.043713498020496976`\), "0.020792662798664027`", 
                "0.0506043423941746`", \(-0.06598377757118219`\), 
                "0.014503791922847236`", \(-0.08671621112895368`\), 
                "0.017912393452121474`", \(-0.006031522161969518`\), 
                "0.013268243088408432`", \(-0.06400964556845257`\), \
\(-0.024739868589387915`\), 
                "0.01399639636699355`", \(-0.1010137730267358`\), \
\(-0.007486229631879147`\), 
                "0.0156173513562327`", \(-0.03379584672249042`\), \
\(-0.08321469383349671`\), \(-0.05219698572754529`\), \(-0.09170594774360419`\
\), \(-0.033279999961642284`\), \(-0.0850006010920009`\), 
                "0.027724150536754876`", 
                "0.014956668340630546`", \(-0.05687671519161644`\), \
\(-0.032484254452549134`\), \(-0.03159494884087944`\), \
\(-0.07621366704994231`\), 
                "0.034982809651837844`", \(-0.04553978753581058`\), \
\(-0.041604407206856556`\), \(-0.018734215813862243`\), \
\(-0.25749228862551526`\)},
              {"29", \(-0.15037333523629384`\), "0.05357936107919775`", 
                "0.04665848321914111`", \(-0.037440283193518976`\), 
                "0.0007391313440519261`", 
                "0.029411444434652528`", \(-0.003286548643675627`\), 
                "0.09526905617217901`", \(-0.0668100290378375`\), 
                "0.11397583162836368`", \(-0.07216162233347855`\), 
                "0.029361702552844243`", "0.049710463961034464`", 
                "0.04991803986122593`", "0.08308425444371068`", 
                "0.032091378092355`", \(-0.03926811845951923`\), 
                "0.1307287561692705`", "0.015973061101567782`", 
                "0.12484547527192652`", \(-0.027604255252094898`\), \
\(-0.0006596907728827318`\), \(-0.008274413662043185`\), \
\(-0.08131761946794375`\), "0.0474356168970239`", \(-0.012862457460546825`\), 
                "0.07500043371137116`", \(-0.07432781618627379`\), 
                "0.08332480221206505`", "0.0013117547819853903`", 
                "0.08928502948714505`", "0.07872636428126872`", 
                "0.021164757825572412`", 
                "0.05760772349144629`", \(-0.020833419706548593`\), 
                "0.08576159638410318`", "0.051479807941827264`", 
                "0.10881088374421156`", "0.02313105085227324`", 
                "0.027932176038815707`", \(-0.026844184452838808`\), 
                "0.10794514695132632`", \(-0.019167977668507766`\), 
                "0.0454764532597504`", \(-0.001885755060132922`\), \
\(-0.013220776491283824`\), \(-0.0038497438656151933`\), 
                "0.06459005720270988`", 
                "0.013725872476368126`", \(-0.005492340103844829`\), 
                "0.07110671893909452`", 
                "0.11287439798350793`", \(-0.023405093814993852`\), 
                "0.0688262556248119`", \(-0.009584036533504803`\), \
\(-0.00045051040711811856`\), \(-0.012173937863887953`\), \
\(-0.0388174168619938`\), "0.042921819802836755`", 
                "0.05411790230868628`", \(-0.07454451428319642`\), 
                "0.0548920826693519`", "0.048561307614111655`", 
                "0.025108268192192328`", "0.00998555626381425`", 
                "0.08058097554981307`", \(-0.031710370635665244`\), 
                "0.0169584190343231`", "0.04792082160816437`", 
                "0.015187525618972166`", 
                "0.04900478398863624`", \(-0.02330950381777521`\), \
\(-0.0567297283495987`\), "0.07397076219143633`", \(-0.01625939863842485`\), 
                "0.09721274633969539`", \(-0.020080593216975764`\), 
                "0.006761605775209204`", \(-0.01487429320232604`\), 
                "0.0717576720307391`", 
                "0.027734497833180227`", \(-0.015690585554655048`\), 
                "0.11324095190760576`", 
                "0.008392397831615914`", \(-0.01750774850660459`\), 
                "0.03788665385625605`", "0.09328738903665174`", 
                "0.05851515267062137`", "0.10280646397918705`", 
                "0.03730836659416718`", 
                "0.09528947085096223`", \(-0.031080011205807872`\), \
\(-0.016767093333015803`\), "0.06376133844611187`", "0.036416300332053994`", 
                "0.035419349015567696`", 
                "0.08543892527230437`", \(-0.03921729232238648`\), 
                "0.05105213611672926`", "0.04664039897221858`", 
                "0.021001892795775277`", "0.2886603578811352`"},
              {"30", \(-0.002367277645343625`\), "0.0008434821475181719`", 
                "0.0007345290580723552`", \(-0.0005894099861526524`\), 
                "0.0000116359001082035`", 
                "0.0004630146349950382`", \(-0.00005173904749989155`\), 
                "0.0014997892187135077`", \(-0.0010517681740416602`\), 
                "0.001794283793062753`", \(-0.0011360165359991473`\), 
                "0.00046223156501353483`", "0.0007825753807328877`", 
                "0.0007858431794251436`", "0.0013079679180858313`", 
                "0.0005052039435510662`", \(-0.0006181849917596888`\), 
                "0.0020580195391476435`", "0.0002514586140822847`", 
                "0.0019654009952570373`", \(-0.00043456465384610017`\), \
\(-0.000010385293489904767`\), \(-0.0001302613555767767`\), \
\(-0.0012801563683915752`\), 
                "0.0007467632163438649`", \(-0.0002024894105240722`\), 
                "0.0011807070039180257`", \(-0.0011701182088465637`\), 
                "0.0013117547819853903`", "0.000020650521361962375`", 
                "0.0014055846672326173`", "0.0012393630956537105`", 
                "0.0003331897772358273`", 
                "0.0009068993236476594`", \(-0.00032797363089590107`\), 
                "0.0013501164260940673`", "0.0008104295773966268`", 
                "0.0017129737280415505`", "0.000364144477542165`", 
                "0.000439727002254665`", \(-0.00042259911082525794`\), 
                "0.0016993447202568372`", \(-0.0003017551281269473`\), 
                "0.0007159207516555624`", \(-0.000029686817755498195`\), \
\(-0.0002081303084268286`\), \(-0.00006060524346985424`\), 
                "0.0010168198922180772`", 
                "0.00021608186734094044`", \(-0.00008646409237399182`\), 
                "0.0011194095410182999`", 
                "0.0017769442877495329`", \(-0.00036845864520023303`\), 
                "0.0010835089618601375`", \(-0.00015087831497699318`\), \
\(-7.0922362271843345`*^-6\), \(-0.0001916502744033608`\), \
\(-0.0006110897456852034`\), "0.0006757040026880969`", 
                "0.0008519602238450736`", \(-0.0011735296152626505`\), 
                "0.0008641478890211364`", "0.0007644845927165125`", 
                "0.00039527115569571667`", "0.0001571993071943457`", 
                "0.0012685596270063497`", \(-0.0004992058692680586`\), 
                "0.0002669707778791988`", "0.0007544016335159873`", 
                "0.00023909218898005022`", 
                "0.0007714660944967344`", \(-0.00036695380351285163`\), \
\(-0.0008930773367325585`\), 
                "0.001164497225985266`", \(-0.0002559663311516663`\), 
                "0.0015303880896889062`", \(-0.0003161221326446464`\), 
                "0.00010644572173069536`", \(-0.0002341610747199446`\), 
                "0.0011296572800845118`", 
                "0.00043661501969181784`", \(-0.0002470116950423369`\), 
                "0.0017827148248528448`", 
                "0.00013211874130739885`", \(-0.0002756186899416462`\), 
                "0.0005964370517542383`", "0.0014685924889005107`", 
                "0.0009211846808701891`", "0.0016184481350521673`", 
                "0.0005873332667914403`", 
                "0.0015001106002446444`", \(-0.0004892823294031747`\), \
\(-0.0002639588006894082`\), "0.0010037736471262286`", 
                "0.0005732897628873244`", "0.0005575950882875667`", 
                "0.0013450367215802374`", \(-0.0006173848527054844`\), 
                "0.0008036968814069626`", "0.0007342443637586639`", 
                "0.00033062584697757285`", "0.004544284471945212`"},
              {"31", \(-0.1611295474363431`\), "0.057411895460411734`", 
                "0.049995966860432256`", \(-0.040118388525336016`\), 
                "0.0007920014461071694`", 
                "0.03151524652796891`", \(-0.0035216356327459272`\), 
                "0.1020836565311863`", \(-0.0715889537607161`\), 
                "0.12212852857257481`", \(-0.07732334679279858`\), 
                "0.031461946606863835`", "0.05326625593763442`", 
                "0.05348867975236184`", "0.08902727532487381`", 
                "0.03438687597441614`", \(-0.04207696893945005`\), 
                "0.14007979064486806`", "0.017115614962083265`", 
                "0.13377567837030627`", \(-0.029578789012680094`\), \
\(-0.0007068784869039113`\), \(-0.008866282885666299`\), \
\(-0.08713427286081837`\), 
                "0.050828688949212344`", \(-0.013782509686843103`\), 
                "0.08036521849071766`", \(-0.07964448860036584`\), 
                "0.08928502948714505`", "0.0014055846672326173`", 
                "0.09567159211769577`", "0.08435766506087214`", 
                "0.02267867401275268`", 
                "0.06172840683774614`", \(-0.022323635261481893`\), 
                "0.09189612766834211`", "0.055162161181980904`", 
                "0.11659413170761213`", "0.024785616078124073`", 
                "0.0299301659896971`", \(-0.028764350311089374`\), 
                "0.11566646871857625`", \(-0.020539064071055768`\), 
                "0.04872938623885105`", \(-0.0020206432140215964`\), \
\(-0.0141664592957931`\), \(-0.004125116237115275`\), "0.06921018722904707`", 
                "0.014707684821985353`", \(-0.00588520746652561`\), 
                "0.07619298610578541`", 
                "0.12094830932394345`", \(-0.02507926134769198`\), 
                "0.07374940113642807`", \(-0.010269583146708613`\), \
\(-0.00048273543910054085`\), \(-0.013044740248954616`\), \
\(-0.041594028634082784`\), "0.04599201972283002`", 
                "0.05798895857101537`", \(-0.07987668712301343`\), 
                "0.05881851609164984`", "0.05203490037966723`", 
                "0.026904263873385313`", "0.010699823603434936`", 
                "0.08634493676633316`", \(-0.03397861503526877`\), 
                "0.018171455597114642`", "0.051348600377639414`", 
                "0.016273890087078483`", 
                "0.05251009864147056`", \(-0.024976833793185205`\), \
\(-0.060787608659432765`\), "0.07926189451539661`", \(-0.01742243423729131`\),
                 "0.10416637895372384`", \(-0.02151695905540887`\), 
                "0.007245263774926664`", \(-0.015938252139983188`\), 
                "0.07689050190467463`", 
                "0.029718347852112918`", \(-0.01681293392515367`\), 
                "0.12134108286858879`", 
                "0.008992706468797134`", \(-0.018760078634058482`\), 
                "0.04059668810393262`", "0.09996024064621417`", 
                "0.06270074447155106`", "0.11016021549609802`", 
                "0.039977035925026286`", 
                "0.10210553147296525`", \(-0.033303165963825716`\), \
\(-0.01796644435881137`\), "0.06832219017828792`", "0.03902116011851005`", 
                "0.037952896824428824`", 
                "0.09155037587575718`", \(-0.04202250720618285`\), 
                "0.05470389796981612`", "0.049976589046421716`", 
                "0.022504159239217985`", "0.3093082477362926`"},
              {"32", \(-0.14207469629358055`\), "0.05062248197773448`", 
                "0.04408354594557557`", \(-0.03537406984759753`\), 
                "0.0006983409729007456`", 
                "0.027788317849321953`", \(-0.0031051741964129493`\), 
                "0.09001145183465703`", \(-0.06312299032272237`\), 
                "0.10768585825380901`", \(-0.06817924574839473`\), 
                "0.027741321068011766`", "0.04696709731668129`", 
                "0.047163217745421045`", "0.07849909159971688`", 
                "0.030320354263269404`", \(-0.03710103254270309`\), 
                "0.12351424074222331`", "0.015091557298493154`", 
                "0.11795563990792976`", \(-0.026080861844216673`\), \
\(-0.0006232844809733937`\), \(-0.0078177743826387`\), \
\(-0.07682995174025113`\), "0.04481779202112622`", \(-0.012152618244615648`\),
                 "0.07086139191290641`", \(-0.0702258940671628`\), 
                "0.07872636428126872`", "0.0012393630956537105`", 
                "0.08435766506087214`", "0.07438169990698885`", 
                "0.019996740349412855`", 
                "0.054428531536862376`", \(-0.01968368775563469`\), 
                "0.08102867932521093`", "0.04863879667957033`", 
                "0.10280594785706221`", "0.021854519749954334`", 
                "0.026390685697684452`", \(-0.025362736999833595`\), 
                "0.10198798839818558`", \(-0.018110156308869897`\), 
                "0.04296674856107615`", \(-0.001781686075070864`\), \
\(-0.012491162757099682`\), \(-0.0036372884172309176`\), 
                "0.061025531862015585`", 
                "0.012968384058118206`", \(-0.005189234853164775`\), 
                "0.06718255920725587`", 
                "0.10664520932270355`", \(-0.022113439129768205`\), 
                "0.06502794760489809`", \(-0.009055123221311847`\), \
\(-0.00042564813214939997`\), \(-0.011502095913420603`\), \
\(-0.03667520377135319`\), "0.040553097417659695`", 
                "0.051131302783636826`", \(-0.07043063326683074`\), 
                "0.051862758526406545`", "0.04588135935172663`", 
                "0.023722620584680023`", "0.009434484320471843`", 
                "0.076133960919934`", \(-0.029960373428836718`\), 
                "0.01602253637677653`", "0.045276219786043265`", 
                "0.01434937308782688`", 
                "0.046300361637769905`", \(-0.022023124448630076`\), \
\(-0.05359899022936114`\), "0.06988854477716248`", \(-0.015362092752950512`\),
                 "0.09184787575785307`", \(-0.018972407429905726`\), 
                "0.006388453680702204`", \(-0.014053426998752163`\), 
                "0.06779758821257416`", 
                "0.02620391674037305`", \(-0.014824670702708561`\), 
                "0.10699153427027212`", 
                "0.007929247371072156`", \(-0.016541550055743388`\), 
                "0.03579580669504512`", "0.08813914677476996`", 
                "0.05528588250827394`", "0.09713289343425165`", 
                "0.035249433317061464`", 
                "0.09003073989050484`", \(-0.029364801584852204`\), \
\(-0.01584176934874143`\), "0.06024254752858013`", "0.034406597430869774`", 
                "0.033464664771820196`", 
                "0.08072381543335477`", \(-0.037053011342763856`\), 
                "0.048234726738788335`", "0.04406645971226713`", 
                "0.0198428633365175`", "0.27273008617860417`"},
              {"33", \(-0.038195292868501346`\), "0.01360932365376708`", 
                "0.011851399242789539`", \(-0.00950994788676426`\), 
                "0.00018774165053924062`", 
                "0.007470597976043766`", \(-0.0008347935342027886`\), 
                "0.02419863532376997`", \(-0.016969954291719255`\), 
                "0.02895021422605007`", \(-0.018329275563132956`\), 
                "0.007457963384009796`", "0.01262661180346371`", 
                "0.012679336724991832`", "0.021103657947414343`", 
                "0.00815130942507329`", \(-0.009974223705283211`\), 
                "0.03320550894461396`", "0.00405720698967111`", 
                "0.031711137375687856`", \(-0.007011566326661846`\), \
\(-0.00016756349942833766`\), \(-0.0021017266966928887`\), \
\(-0.02065492719215695`\), 
                "0.012048793603818147`", \(-0.0032671040310586286`\), 
                "0.019050342445148034`", \(-0.018879495510621975`\), 
                "0.021164757825572412`", "0.0003331897772358273`", 
                "0.02267867401275268`", "0.019996740349412855`", 
                "0.00537591403667644`", 
                "0.01463254018264513`", \(-0.005291753128263214`\), 
                "0.021783711092220374`", "0.013076030654387685`", 
                "0.027638301467210614`", "0.005875358555228313`", 
                "0.007094859222086351`", \(-0.006818505989649548`\), 
                "0.027418401640560308`", \(-0.004868725692591029`\), 
                "0.011551159972261115`", \(-0.00047898762561097356`\), \
\(-0.003358118174609087`\), \(-0.0009778468648369714`\), 
                "0.016406074570163017`", 
                "0.0034864141191439575`", \(-0.0013950713966018084`\), 
                "0.01806132683383757`", 
                "0.02867044666902688`", \(-0.005944966316492753`\), 
                "0.017482082089228922`", \(-0.0024343749620529768`\), \
\(-0.00011443103867547371`\), \(-0.0030922179211059332`\), \
\(-0.009859744103652148`\), "0.010902275162296894`", 
                "0.013746114793963276`", \(-0.018934537498372`\), 
                "0.013942759003272057`", "0.012334722532314392`", 
                "0.006377577883171112`", "0.0025363622170909263`", 
                "0.020467817355505465`", \(-0.008054532351062925`\), 
                "0.004307490956324837`", "0.012172037103166385`", 
                "0.0038576785442243694`", 
                "0.012447366904926135`", \(-0.0059206861611492`\), \
\(-0.014409526697393281`\), 
                "0.018788802690107916`", \(-0.004129937610843507`\), 
                "0.024692338646086092`", \(-0.005100532868346682`\), 
                "0.0017174688081476569`", \(-0.003778116540289914`\), 
                "0.01822667093517011`", 
                "0.007044648345629415`", \(-0.003985457325905469`\), 
                "0.02876355250099513`", 
                "0.002131695041170957`", \(-0.004447022343602511`\), 
                "0.009623327417545824`", "0.02369528573396131`", 
                "0.014863030004537772`", "0.02611316025071669`", 
                "0.009476440661972438`", 
                "0.024203820715406832`", \(-0.00789441910360459`\), \
\(-0.004258893635641484`\), "0.01619557743937755`", "0.009249853068593723`", 
                "0.008996624346566671`", 
                "0.021701751630484732`", \(-0.0099613137090388`\), 
                "0.01296740068627827`", "0.01184680578806283`", 
                "0.005334545814701689`", "0.07332062490647799`"},
              {"34", \(-0.1039626292149141`\), "0.03704281241548342`", 
                "0.0322579703577067`", \(-0.025884843700731682`\), 
                "0.0005110084027998938`", 
                "0.020333997963335928`", \(-0.002272199639000633`\), 
                "0.06586554422643781`", \(-0.046190012782412054`\), 
                "0.07879872521562017`", \(-0.049889908835322544`\), 
                "0.02029960824386365`", "0.034367998320722425`", 
                "0.03451150871311776`", "0.05744141755422275`", 
                "0.022186806167253756`", \(-0.02714854221301462`\), 
                "0.0903810850773263`", "0.01104319077660957`", 
                "0.08631359964490815`", \(-0.019084573398720057`\), \
\(-0.0004560860947184368`\), \(-0.005720627251939756`\), \
\(-0.05622003068629734`\), 
                "0.032795252185480184`", \(-0.008892633083266797`\), 
                "0.051852559289455036`", \(-0.05138753611060974`\), 
                "0.05760772349144629`", "0.0009068993236476594`", 
                "0.06172840683774614`", "0.054428531536862376`", 
                "0.01463254018264513`", 
                "0.039827874987579726`", \(-0.0144034651145241`\), 
                "0.059292433939495987`", "0.03559125809573342`", 
                "0.07522786898003365`", "0.015991963331314047`", 
                "0.019311285848158968`", \(-0.018559088221737217`\), 
                "0.07462933019617941`", \(-0.013252039346067912`\), 
                "0.031440758036147466`", \(-0.001303742141508538`\), \
\(-0.009140361767841235`\), \(-0.0026615722358251173`\), 
                "0.04465520537523271`", 
                "0.009489566675298704`", \(-0.0037972032530964816`\), 
                "0.0491605871754979`", 
                "0.07803723424087365`", \(-0.01618142662197998`\), 
                "0.047583958170040054`", \(-0.006626052650553073`\), \
\(-0.0003114664334543313`\), \(-0.008416615793218873`\), \
\(-0.02683694359749893`\), "0.029674577812480885`", 
                "0.03741514014280476`", \(-0.05153735325649231`\), 
                "0.03795038015497098`", "0.033573513613594196`", 
                "0.017358939150958527`", "0.0069036487202222`", 
                "0.055710741998886766`", \(-0.021923391534029644`\), 
                "0.011724431245513464`", "0.03313070499297668`", 
                "0.010500100248066607`", 
                "0.033880116973942796`", \(-0.01611533919084147`\), \
\(-0.03922086122918323`\), "0.05114068202563077`", \(-0.011241154086579422`\),
                 "0.06720934058419398`", \(-0.013882988388543129`\), 
                "0.004674727158248416`", \(-0.010283542800972005`\), 
                "0.049610632356690464`", 
                "0.019174618360109592`", \(-0.010847897505366884`\), 
                "0.07829065622980788`", 
                "0.005802197195542089`", \(-0.012104217569690445`\), 
                "0.02619344806619068`", "0.06449549198070907`", 
                "0.04045523836384009`", "0.07107663256101672`", 
                "0.025793641384282737`", 
                "0.06587965818937909`", \(-0.02148758405808713`\), \
\(-0.011592155646830771`\), "0.044082259508997454`", "0.025176899367505126`", 
                "0.02448764365672157`", 
                "0.05906935092347064`", \(-0.027113402879030604`\), 
                "0.0352955814233469`", "0.03224546757019798`", 
                "0.01451994125226782`", "0.19956922354807047`"},
              {"35", 
                "0.03759733863727825`", \(-0.013396267225822642`\), \
\(-0.01166586344005233`\), 
                "0.009361067929299886`", \(-0.00018480252097939566`\), \
\(-0.007353644410982194`\), 
                "0.0008217246901519582`", \(-0.02381980130274311`\), 
                "0.016704286582158`", \(-0.028496993376274687`\), 
                "0.018042327432745194`", \(-0.00734120761577603`\), \
\(-0.012428939907612924`\), \(-0.012480839410940244`\), \
\(-0.020773276358054992`\), \(-0.00802369919892548`\), 
                "0.00981807542574853`", \(-0.03268567068491776`\), \
\(-0.003993690679041575`\), \(-0.031214693773698177`\), 
                "0.006901798985252445`", "0.00016494026248061545`", 
                "0.002068823784402394`", 
                "0.020331570564085626`", \(-0.011860167556589214`\), 
                "0.003215956925420682`", \(-0.01875210588205784`\), 
                "0.01858393358725095`", \(-0.020833419706548593`\), \
\(-0.00032797363089590107`\), \(-0.022323635261481893`\), \
\(-0.01968368775563469`\), \(-0.005291753128263214`\), \(-0.0144034651145241`\
\), "0.005208909774121989`", \(-0.021442683147646698`\), \
\(-0.012871323024986524`\), \(-0.027205618849406497`\), \
\(-0.005783378752372845`\), \(-0.00698378791530558`\), 
                "0.006711761042800527`", \(-0.026989161594390434`\), 
                "0.0047925049096120284`", \(-0.011370324469710369`\), 
                "0.00047148898753471513`", "0.0033055462260611905`", 
                "0.0009625384949723774`", \(-0.016149234499823337`\), \
\(-0.003431833674335867`\), 
                "0.0013732313010872037`", \(-0.0177785734893619`\), \
\(-0.028221605631053363`\), 
                "0.005851896791521073`", \(-0.017208396926195007`\), 
                "0.002396264380889098`", "0.00011263960002896758`", 
                "0.003043808689210398`", 
                "0.009705388023025842`", \(-0.010731598069030514`\), \
\(-0.013530916875931151`\), 
                "0.01863811388270859`", \(-0.013724482584509319`\), \
\(-0.012141620215896686`\), \(-0.006277735745729567`\), \
\(-0.0024966550069683243`\), \(-0.020147389965833082`\), 
                "0.007928437187545715`", \(-0.0042400564048433965`\), \
\(-0.011981481656622208`\), \(-0.003797285887564841`\), \
\(-0.012252501120442913`\), "0.005827996746409229`", 
                "0.014183942945796129`", \(-0.01849466057927648`\), 
                "0.004065282689160008`", \(-0.024305775610084422`\), 
                "0.0050206831020254625`", \(-0.0016905815227336867`\), 
                "0.003718969441219406`", \(-0.01794132909882608`\), \
\(-0.006934363099218287`\), 
                "0.003923064269263938`", \(-0.028313253874350443`\), \
\(-0.0020983229690170963`\), 
                "0.0043774034029687645`", \(-0.009472672482981566`\), \
\(-0.02332433174197485`\), \(-0.014630346576487966`\), \
\(-0.025704353995027532`\), \(-0.00932808526618402`\), \
\(-0.023824905516134254`\), "0.007770830541990453`", 
                "0.0041922198840216585`", \(-0.015942032739764488`\), \
\(-0.009105044942639574`\), \(-0.008855780562143417`\), \
\(-0.021362006776136394`\), 
                "0.009805367537834744`", \(-0.012764393678712693`\), \
\(-0.011661341896691747`\), \(-0.00525103253329981`\), \
\(-0.07217277723714108`\)},
              {"36", \(-0.1547709318366573`\), "0.055146263986294124`", 
                "0.048022988348060326`", \(-0.03853520645122116`\), 
                "0.0007607468883285575`", 
                "0.030271568125161654`", \(-0.0033826621941242226`\), 
                "0.09805515436494885`", \(-0.06876385653062606`\), 
                "0.11730900056356675`", \(-0.07427195462445127`\), 
                "0.03022037156570063`", "0.051164222813786`", 
                "0.051377869172357364`", "0.08551401391078148`", 
                "0.0330298751668407`", \(-0.04041649588939334`\), 
                "0.13455185640706432`", "0.016440185669146696`", 
                "0.12849652176074627`", \(-0.028411528555313346`\), \
\(-0.0006789831154749978`\), \(-0.008516394950368163`\), \
\(-0.08369571453619472`\), "0.04882284893038076`", \(-0.013238613905517185`\),
                 "0.07719378568961009`", \(-0.07650149778520601`\), 
                "0.08576159638410318`", "0.0013501164260940673`", 
                "0.09189612766834211`", "0.08102867932521093`", 
                "0.021783711092220374`", 
                "0.059292433939495987`", \(-0.021442683147646698`\), 
                "0.08826965344161167`", "0.052985310416960925`", 
                "0.11199300623743269`", "0.02380750742238887`", 
                "0.02874903922932771`", \(-0.02762922984738188`\), 
                "0.11110195138419304`", \(-0.019728536050074658`\), 
                "0.04680639048523929`", \(-0.0019409030691102294`\), \
\(-0.013607411805722221`\), \(-0.003962327792207608`\), 
                "0.06647896267604783`", 
                "0.014127279082427963`", \(-0.005652960975429238`\), 
                "0.07318620108250906`", 
                "0.11617535601612955`", \(-0.024089564641089908`\), 
                "0.07083904670426631`", \(-0.009864317119230134`\), \
\(-0.00046368536949863533`\), \(-0.012529958881039327`\), \
\(-0.039952613738214945`\), "0.04417704798906915`", 
                "0.055700554597654335`", \(-0.07672453311480913`\), 
                "0.056497375494401585`", "0.04998145993657926`", 
                "0.02584254754211493`", "0.010277579102899946`", 
                "0.08293752781737428`", \(-0.03263772532846725`\), 
                "0.017454359925543547`", "0.04932224322230587`", 
                "0.015631677575334475`", 
                "0.050437905566549875`", \(-0.02399117915991038`\), \
\(-0.058388762247714464`\), 
                "0.07613400191627315`", \(-0.016734897010951696`\), 
                "0.10005568682607664`", \(-0.020667840605786365`\), 
                "0.006959345717090079`", \(-0.015309284825784898`\), 
                "0.07385619098741787`", 
                "0.028545580018677595`", \(-0.016149449259343363`\), 
                "0.11655262963523136`", 
                "0.008637829510811018`", \(-0.018019754276721207`\), 
                "0.03899463101148514`", "0.09601553431746046`", 
                "0.06022640045301389`", "0.10581299007491964`", 
                "0.03839943201372319`", 
                "0.09807616606129421`", \(-0.031988931337180546`\), \
\(-0.01725743899518644`\), "0.0656260084339434`", "0.03748127769846279`", 
                "0.03645517101534704`", 
                "0.08793754596676318`", \(-0.04036418336607707`\), 
                "0.05254513153294076`", "0.04800437523594596`", 
                "0.0216160831521624`", "0.29710209262408716`"},
              {"37", \(-0.09290379589302553`\), "0.03310245142836393`", 
                "0.028826588137170046`", \(-0.023131391097510445`\), 
                "0.00045665082454967166`", 
                "0.018171006358157337`", \(-0.002030498584770671`\), 
                "0.05885921819605339`", \(-0.04127663519323389`\), 
                "0.07041665586322417`", \(-0.0445829616138021`\), 
                "0.01814027478179381`", "0.030712165759484232`", 
                "0.03084041049804373`", "0.0513311924925616`", 
                "0.019826725499791083`", \(-0.024260666006600685`\), 
                "0.08076696351393862`", "0.009868491684612934`", 
                "0.07713214935749729`", \(-0.017054487031824706`\), \
\(-0.0004075707758965585`\), \(-0.005112106057799163`\), \
\(-0.05023972840454211`\), 
                "0.029306717599472436`", \(-0.007946695607433395`\), 
                "0.046336838738467216`", \(-0.04592128154431757`\), 
                "0.051479807941827264`", "0.0008104295773966268`", 
                "0.055162161181980904`", "0.04863879667957033`", 
                "0.013076030654387685`", 
                "0.03559125809573342`", \(-0.012871323024986524`\), 
                "0.052985310416960925`", "0.03180530352754547`", 
                "0.06722564288693175`", "0.014290847667865769`", 
                "0.01725708336175726`", \(-0.01658489937329884`\), 
                "0.06669077256449787`", \(-0.011842378053255491`\), 
                "0.028096305272098825`", \(-0.001165058970964053`\), \
\(-0.008168072609172879`\), \(-0.0023784523883142407`\), 
                "0.03990509009891997`", 
                "0.008480131487370406`", \(-0.003393282746444819`\), 
                "0.04393122020310112`", 
                "0.06973616708926304`", \(-0.014460157149726425`\), 
                "0.042522302206045824`", \(-0.005921218496223965`\), \
\(-0.0002783347649024126`\), \(-0.00752131378042378`\), \
\(-0.023982213120260387`\), "0.026517999218770585`", 
                "0.033435173479023785`", \(-0.04605516216707075`\), 
                "0.03391347832009583`", "0.030002192900692948`", 
                "0.015512413950846361`", "0.006169285794944678`", 
                "0.04978461436382265`", \(-0.019591331113316887`\), 
                "0.010477266452575776`", "0.02960648723202926`", 
                "0.009383171411393519`", 
                "0.03027618189293994`", \(-0.014401099647430152`\), \
\(-0.0350488143085746`\), "0.04570068610825144`", \(-0.010045397011869784`\), 
                "0.06006007068973831`", \(-0.012406211052706107`\), 
                "0.004177461661417765`", \(-0.009189649864122903`\), 
                "0.044333392656528796`", 
                "0.01713495362618945`", \(-0.009693972375628308`\), 
                "0.06996263178059053`", 
                "0.005184999148794111`", \(-0.01081665370557956`\), 
                "0.02340716824163241`", "0.05763490273615057`", 
                "0.03615188684761276`", "0.06351598660093319`", 
                "0.02304989025960043`", 
                "0.05887183081216593`", \(-0.019201881855450197`\), \
\(-0.010359061427227288`\), "0.03939309029460146`", "0.022498753039639274`", 
                "0.02188281563639831`", 
                "0.05278595744614316`", \(-0.024229264554589312`\), 
                "0.03154107891694102`", "0.02881541531066906`", 
                "0.012975409227971836`", "0.17834041473414117`"},
              {"38", \(-0.19636716876906718`\), "0.06996737435559805`", 
                "0.06092964709736917`", \(-0.048891928858733835`\), 
                "0.0009652052283862695`", 
                "0.03840735502717975`", \(-0.004291786513654685`\), 
                "0.12440845847061294`", \(-0.08724483118582096`\), 
                "0.1488369685342978`", \(-0.0942332857693229`\), 
                "0.0383423988799706`", "0.06491511976432554`", 
                "0.06518618572001`", "0.10849676100329317`", 
                "0.04190698469240613`", \(-0.05127883366201371`\), 
                "0.17071401445823292`", "0.020858650106825208`", 
                "0.16303124802182198`", \(-0.036047411207011854`\), \
\(-0.0008614666232580432`\), \(-0.010805261328321892`\), \
\(-0.10618977547361376`\), "0.06194447821647109`", \(-0.016796623889276694`\),
                 "0.09794038817594454`", \(-0.09706204096857378`\), 
                "0.10881088374421156`", "0.0017129737280415505`", 
                "0.11659413170761213`", "0.10280594785706221`", 
                "0.027638301467210614`", 
                "0.07522786898003365`", \(-0.027205618849406497`\), 
                "0.11199300623743269`", "0.06722564288693175`", 
                "0.14209224752869531`", "0.03020601331596935`", 
                "0.036475631252591775`", \(-0.03505486189180629`\), 
                "0.14096171276566066`", \(-0.025030777563581713`\), 
                "0.0593860763827805`", \(-0.0024625401941664785`\), \
\(-0.01726453991621947`\), \(-0.005027243042717868`\), "0.08434584923981257`",
                 "0.017924126726552372`", \(-0.007172250814375135`\), 
                "0.0928557250963847`", 
                "0.14739864566882796`", \(-0.030563876235123022`\), 
                "0.08987774948785196`", \(-0.01251545107053933`\), \
\(-0.0005883054532758205`\), \(-0.01589751073450449`\), \
\(-0.05069027854001224`\), "0.05605007177539056`", 
                "0.07067063611629451`", \(-0.09734501927522286`\), 
                "0.07168161060390323`", "0.06341447752636731`", 
                "0.032787990835261`", "0.013039781348390051`", 
                "0.10522781848591398`", \(-0.04140944066019786`\), 
                "0.022145393844837356`", "0.06257808972246282`", 
                "0.019832847370970786`", 
                "0.0639935974876591`", \(-0.03043904867120039`\), \
\(-0.0740813264768253`\), "0.09659577690683874`", \(-0.0212325680713139`\), 
                "0.1269466540526934`", \(-0.026222529619527587`\), 
                "0.008829739530110124`", \(-0.01942380834336101`\), 
                "0.09370578149372971`", 
                "0.0362174903427889`", \(-0.020489775377096134`\), 
                "0.14787731534894896`", 
                "0.010959332642243075`", \(-0.0228627435865573`\), 
                "0.049474828367649534`", "0.12182067012213532`", 
                "0.07641284834152116`", "0.134251290170756`", 
                "0.0487196636822805`", 
                "0.12443511727064349`", \(-0.04058627679039696`\), \
\(-0.021895548443593624`\), "0.08326365500847989`", "0.04755474620558619`", 
                "0.046252863081750556`", 
                "0.11157164155487156`", \(-0.05121246162449426`\), 
                "0.06666716152236782`", "0.06090603152508758`", 
                "0.02742562184058334`", "0.3769512535178724`"},
              {"39", \(-0.04174379262640485`\), "0.014873685779667904`", 
                "0.012952442962722313`", \(-0.010393461148203014`\), 
                "0.00020518362182561078`", 
                "0.00816464724543024`", \(-0.0009123492860127429`\), 
                "0.026446788044672567`", \(-0.018546532822040187`\), 
                "0.031639808164394025`", \(-0.02003214062879035`\), 
                "0.008150838847845723`", "0.013799675957782118`", 
                "0.013857299241313174`", "0.02306427454420538`", 
                "0.008908599587006379`", \(-0.010900870099259706`\), 
                "0.03629043725912353`", "0.004434138201330574`", 
                "0.03465723242692573`", \(-0.007662969668386246`\), \
\(-0.00018313083750850384`\), \(-0.0022969857486412623`\), \
\(-0.022573854856705034`\), 
                "0.013168176071531517`", \(-0.003570631429138035`\), 
                "0.02082019758900883`", \(-0.020633478271781282`\), 
                "0.02313105085227324`", "0.000364144477542165`", 
                "0.024785616078124073`", "0.021854519749954334`", 
                "0.005875358555228313`", 
                "0.015991963331314047`", \(-0.005783378752372845`\), 
                "0.02380750742238887`", "0.014290847667865769`", 
                "0.03020601331596935`", "0.006421203523156739`", 
                "0.007754000816277267`", \(-0.007451973232244993`\), 
                "0.029965683891244797`", \(-0.005321050328533419`\), 
                "0.012624310229445714`", \(-0.0005234875455191935`\), \
\(-0.0036701011608539376`\), \(-0.0010686928592658351`\), 
                "0.01793026635580528`", 
                "0.0038103163261600523`", \(-0.0015246792655646902`\), 
                "0.01973929836079875`", 
                "0.03133404905098236`", \(-0.006497278131654042`\), 
                "0.019106239397692366`", \(-0.0026605384056278573`\), \
\(-0.00012506215268301757`\), \(-0.0033794976804785394`\), \
\(-0.010775754871922843`\), "0.011915141352567996`", 
                "0.015023185379242606`", \(-0.020693633886513508`\), 
                "0.015238098644152761`", "0.013480668973160255`", 
                "0.006970081091677899`", "0.0027720006960073964`", 
                "0.02236936174687523`", \(-0.008802831524894975`\), 
                "0.00470767457759759`", "0.013302869398718649`", 
                "0.004216072742885918`", 
                "0.013603778471155854`", \(-0.006470742250044558`\), \
\(-0.01574823097630121`\), "0.02053435971533307`", \(-0.00451362579626178`\), 
                "0.02698635843562844`", \(-0.005574393344055537`\), 
                "0.0018770287222685067`", \(-0.004129119101644957`\), 
                "0.01992000360900269`", 
                "0.007699125142941694`", \(-0.00435572269878269`\), 
                "0.03143580479757061`", 
                "0.002329738275544409`", \(-0.004860169004474918`\), 
                "0.010517374103585213`", "0.025896675208310828`", 
                "0.016243866605382618`", "0.028539180209426838`", 
                "0.010356840964453887`", 
                "0.026452455180513656`", \(-0.00862784309839824`\), \
\(-0.004654562366001543`\), "0.017700213176053175`", "0.010109202451973269`", 
                "0.009832447740450579`", 
                "0.023717933589659183`", \(-0.0108867607112812`\), 
                "0.014172125529057089`", "0.012947422757164243`", 
                "0.005830147055335319`", "0.08013241243814352`"},
              {"40", \(-0.05040821411941894`\), "0.01796089646756729`", 
                "0.015640876814376287`", \(-0.01255074783667545`\), 
                "0.00024777192708266014`", 
                "0.009859317054407695`", \(-0.0011017182500072749`\), 
                "0.03193613398902032`", \(-0.022396086671695174`\), 
                "0.03820702730396525`", \(-0.024190050078191527`\), 
                "0.009842642559391974`", "0.016663963111451192`", 
                "0.01673354679399996`", "0.02785153951243886`", 
                "0.010757685567887993`", \(-0.01316347556076817`\), 
                "0.043822949874662315`", "0.00535449641311178`", 
                "0.041850753921623275`", \(-0.009253510319287306`\), \
\(-0.00022114182464479668`\), \(-0.0027737525069421233`\), \
\(-0.02725932737596282`\), 
                "0.015901387900152032`", \(-0.004311758522575296`\), 
                "0.025141677649373546`", \(-0.024916202513291054`\), 
                "0.027932176038815707`", "0.000439727002254665`", 
                "0.0299301659896971`", "0.026390685697684452`", 
                "0.007094859222086351`", 
                "0.019311285848158968`", \(-0.00698378791530558`\), 
                "0.02874903922932771`", "0.01725708336175726`", 
                "0.036475631252591775`", "0.007754000816277267`", 
                "0.009363436066463534`", \(-0.00899871905902422`\), 
                "0.0361854185924932`", \(-0.006425497718941158`\), 
                "0.015244636222951578`", \(-0.0006321436223954629`\), \
\(-0.004431874382186115`\), \(-0.0012905127945583572`\), 
                "0.021651906758226154`", 
                "0.0046011928755678`", \(-0.0018411446120831908`\), 
                "0.023836424908570516`", 
                "0.03783780424376661`", \(-0.007845865616117168`\), 
                "0.023071967015439388`", \(-0.00321276484923399`\), \
\(-0.00015102029245644887`\), \(-0.004080952687223847`\), \
\(-0.013012391177381144`\), "0.014388270896676273`", 
                "0.01814142649016428`", \(-0.024988844142551862`\), 
                "0.01840094756367215`", "0.016278742426538213`", 
                "0.008416804463444186`", "0.0033473624659378113`", 
                "0.027012389284867416`", \(-0.010629964084370102`\), 
                "0.005684808523171369`", "0.01606403843212624`", 
                "0.005091168870746251`", 
                "0.01642740476756304`", \(-0.007813821896132504`\), \
\(-0.01901696393904844`\), "0.02479651071955862`", \(-0.005450482605382086`\),
                 "0.03258769864303304`", \(-0.006731425095650581`\), 
                "0.0022666283963992347`", \(-0.004986166965304508`\), 
                "0.02405463768395224`", 
                "0.009297170293341208`", \(-0.005259804838771808`\), 
                "0.037960680607872`", 
                "0.002813303211015943`", \(-0.005868954985157864`\), 
                "0.012700380402239819`", "0.03127183867945559`", 
                "0.019615474647923157`", "0.034462827076222245`", 
                "0.012506526697498204`", 
                "0.03194297740642319`", \(-0.010418654725150835`\), \
\(-0.005620672239282399`\), "0.021374103300174713`", "0.0122074878613997`", 
                "0.011873289412259042`", 
                "0.02864087328043693`", \(-0.0131464376012162`\), 
                "0.017113719028589366`", "0.015634814605344168`", 
                "0.007040263536743077`", "0.09676484933313095`"},
              {"41", 
                "0.04844475403131709`", \(-0.01726129811883284`\), \
\(-0.015031645999430295`\), 
                "0.01206188123261836`", \(-0.0002381209148760707`\), \
\(-0.00947528489079224`\), 
                "0.0010588050095759027`", \(-0.03069218346327538`\), 
                "0.0215237323723469`", \(-0.036718818001040265`\), 
                "0.023247818763565027`", \(-0.009459259887253744`\), \
\(-0.016014881864465858`\), \(-0.01608175517955063`\), \
\(-0.026766688815381554`\), \(-0.010338660878720114`\), 
                "0.01265074248073795`", \(-0.04211599368657073`\), \
\(-0.005145932388722361`\), \(-0.040220617119168606`\), 
                "0.00889307505086624`", "0.0002125280867037652`", 
                "0.0026657115370963915`", 
                "0.02619754404826134`", \(-0.015282009867567722`\), 
                "0.004143810383239246`", \(-0.024162379305347297`\), 
                "0.023945686694856933`", \(-0.026844184452838808`\), \
\(-0.00042259911082525794`\), \(-0.028764350311089374`\), \
\(-0.025362736999833595`\), \(-0.006818505989649548`\), \
\(-0.018559088221737217`\), 
                "0.006711761042800527`", \(-0.02762922984738188`\), \
\(-0.01658489937329884`\), \(-0.03505486189180629`\), \
\(-0.007451973232244993`\), \(-0.00899871905902422`\), 
                "0.008648208214212739`", \(-0.034775953361106456`\), 
                "0.006175216915748205`", \(-0.01465083945184426`\), 
                "0.0006075208740159786`", "0.004259247586793431`", 
                "0.0012402457813430647`", \(-0.020808539154478757`\), \
\(-0.004421970922823482`\), 
                "0.0017694298325497397`", \(-0.022907967716253808`\), \
\(-0.03636397661960115`\), 
                "0.007540259788516103`", \(-0.022173286370227512`\), 
                "0.0030876238248171498`", "0.00014513787186465335`", 
                "0.003921994710577154`", 
                "0.01250554301436094`", \(-0.013827830576860654`\), \
\(-0.017434796281637424`\), 
                "0.024015498845980504`", \(-0.017684208699666113`\), \
\(-0.015644665984883736`\), \(-0.008088959886483388`\), \
\(-0.0032169787037456257`\), \(-0.025960224490465873`\), 
                "0.010215914299385228`", \(-0.0054633784479597115`\), \
\(-0.015438324967243471`\), \(-0.00489286176833998`\), \
\(-0.015787537750338587`\), "0.007509464209660087`", 
                "0.01827623050217769`", \(-0.023830657039309165`\), 
                "0.005238179804270978`", \(-0.03131836889655354`\), 
                "0.0064692280560957605`", \(-0.002178340515770396`\), 
                "0.004791949812405694`", \(-0.023117680843658298`\), \
\(-0.008935034416834735`\), 
                "0.005054929164190927`", \(-0.03648206680270595`\), \
\(-0.0027037216940537967`\), 
                "0.005640352185524368`", \(-0.012205685431209244`\), \
\(-0.030053763248669454`\), \(-0.01885142850478606`\), \
\(-0.033120458839827`\), \(-0.01201938255957767`\), \(-0.0306987603214047`\), 
                "0.010012835691846361`", 
                "0.005401740348856991`", \(-0.0205415564725994`\), \
\(-0.011731991642964686`\), \(-0.011410810622190735`\), \
\(-0.0275252770912663`\), 
                "0.012634368170040584`", \(-0.016447119251973202`\), \
\(-0.015025819920673535`\), \(-0.006766036871395124`\), \
\(-0.09299574298973443`\)},
              {"42", \(-0.19480480407660017`\), "0.06941068987517778`", 
                "0.06044486988157422`", \(-0.04850292786699815`\), 
                "0.0009575257238170065`", 
                "0.03810177290873468`", \(-0.0042576395849263605`\), 
                "0.12341862201181406`", \(-0.0865506813200393`\), 
                "0.14765277045256406`", \(-0.09348353335671726`\), 
                "0.03803733357496025`", "0.06439863275805656`", 
                "0.06466754201982347`", "0.10763352347890878`", 
                "0.04157355831740873`", \(-0.05087084163520683`\), 
                "0.16935575507928086`", "0.020692691516783344`", 
                "0.16173411537345303`", \(-0.03576060561278897`\), \
\(-0.0008546124986894907`\), \(-0.010719290955076339`\), \
\(-0.10534489311908897`\), "0.06145162665546232`", \(-0.016662984176071295`\),
                 "0.09716114078234096`", \(-0.09628978200726834`\), 
                "0.10794514695132632`", "0.0016993447202568372`", 
                "0.11566646871857625`", "0.10198798839818558`", 
                "0.027418401640560308`", 
                "0.07462933019617941`", \(-0.026989161594390434`\), 
                "0.11110195138419304`", "0.06669077256449787`", 
                "0.14096171276566066`", "0.029965683891244797`", 
                "0.0361854185924932`", \(-0.034775953361106456`\), 
                "0.13984017292580206`", \(-0.02483162409339889`\), 
                "0.058913580346165936`", \(-0.002442947377927063`\), \
\(-0.01712717730226586`\), \(-0.004987244569044146`\), "0.08367476467086711`",
                 "0.017781516213214454`", \(-0.007115185921561633`\), 
                "0.09211693303000508`", 
                "0.14622589137820996`", \(-0.030320699530004633`\), 
                "0.08916265121904025`", \(-0.012415873839857225`\), \
\(-0.0005836246928699663`\), \(-0.015771024674612697`\), \
\(-0.05028696926006142`\), "0.055604118138124964`", 
                "0.07010835624357234`", \(-0.09657050884124094`\), 
                "0.07111128707065303`", "0.06290993014556275`", 
                "0.03252711830988387`", "0.012936032365788108`", 
                "0.10439058979183902`", \(-0.041079972916542674`\), 
                "0.021969197479320468`", "0.062080196930519624`", 
                "0.019675050420096922`", 
                "0.06348444242938027`", \(-0.030196865137087837`\), \
\(-0.07349190997923029`\), "0.0958272277026785`", \(-0.021063634461418877`\), 
                "0.12593662283738366`", \(-0.02601389416034397`\), 
                "0.00875948708734181`", \(-0.01926926584759074`\), 
                "0.09296022608646097`", 
                "0.03592933154050009`", \(-0.020326751681198154`\), 
                "0.14670075259782167`", 
                "0.010872136424664676`", \(-0.02268083973991901`\), 
                "0.04908118962705952`", "0.12085142299694339`", 
                "0.07580488145455122`", "0.1331831407596515`", 
                "0.048332033291501784`", 
                "0.12344506870526807`", \(-0.040263358421437925`\), \
\(-0.02172133993396897`\), "0.08260118074882404`", "0.047176384298671825`", 
                "0.04588485940446873`", 
                "0.11068393922388303`", \(-0.0508049976764321`\), 
                "0.0661367346696385`", "0.06042144220290313`", 
                "0.027207414166147338`", "0.37395209977455945`"},
              {"43", 
                "0.03459177406041247`", \(-0.012325357749367336`\), \
\(-0.010733283976057773`\), 
                "0.008612735861400763`", \(-0.00017002924364373754`\), \
\(-0.0067657875585133646`\), 
                "0.0007560352900461766`", \(-0.021915625272780136`\), 
                "0.01536893110613586`", \(-0.026218918466100402`\), 
                "0.016600007785090524`", \(-0.0067543449717399305`\), \
\(-0.0114353594344122`\), \(-0.011483110045439924`\), \
\(-0.019112642232603682`\), \(-0.007382277572773313`\), 
                "0.00903320977349282`", \(-0.03007274919785581`\), \
\(-0.003674431506159988`\), \(-0.02871936348478995`\), 
                "0.006350063056631286`", "0.0001517547916952139`", 
                "0.0019034401772762232`", 
                "0.018706246791331312`", \(-0.010912055249287938`\), 
                "0.00295887047818511`", \(-0.017253045916018995`\), 
                "0.01709831746352653`", \(-0.019167977668507766`\), \
\(-0.0003017551281269473`\), \(-0.020539064071055768`\), \
\(-0.018110156308869897`\), \(-0.004868725692591029`\), \
\(-0.013252039346067912`\), 
                "0.0047925049096120284`", \(-0.019728536050074658`\), \
\(-0.011842378053255491`\), \(-0.025030777563581713`\), \
\(-0.005321050328533419`\), \(-0.006425497718941158`\), 
                "0.006175216915748205`", \(-0.02483162409339889`\), 
                "0.004409387819071389`", \(-0.01046137065297007`\), 
                "0.00043379773994434487`", "0.0030412979307206487`", 
                "0.0008855923144921917`", \(-0.014858250379260024`\), \
\(-0.00315748984843932`\), 
                "0.0012634539736489606`", \(-0.016357338565732227`\), \
\(-0.025965545461335185`\), "0.005384090974897892`", \(-0.0158327424224282`\),
                 "0.002204704882237125`", "0.00010363509055914778`", 
                "0.0028004839245693094`", 
                "0.00892953070162966`", \(-0.009873704606926298`\), \
\(-0.012449243387093004`\), 
                "0.01714816653813999`", \(-0.012627335281351197`\), \
\(-0.011171008333531327`\), \(-0.005775887985644207`\), \
\(-0.0022970701926815387`\), \(-0.018536789753360372`\), 
                "0.007294630891023293`", \(-0.0039011025374631513`\), \
\(-0.011023671392631733`\), \(-0.003493727487806698`\), \
\(-0.01127302532028353`\), "0.005362101520577239`", 
                "0.013050065974092044`", \(-0.017016181018940948`\), 
                "0.0037403003875305465`", \(-0.022362750363225985`\), 
                "0.004619325244526624`", \(-0.0015554349372784559`\), 
                "0.0034216717276016498`", \(-0.016507083347509614`\), \
\(-0.006380023966461936`\), 
                "0.0036094510341830766`", \(-0.02604986726282629`\), \
\(-0.0019305811709248112`\), 
                "0.0040274698948142874`", \(-0.008715418648135088`\), \
\(-0.02145976398788287`\), \(-0.013460783702855137`\), \
\(-0.023649525152379808`\), \(-0.008582389861610144`\), \
\(-0.02192032145082843`\), "0.007149623460415916`", 
                "0.0038570901105180943`", \(-0.014667612511563483`\), \
\(-0.008377179579232313`\), \(-0.00814784161426044`\), \
\(-0.019654309019214253`\), 
                "0.009021517765403109`", \(-0.011743996733704737`\), \
\(-0.010729123888881321`\), \(-0.004831260338083649`\), \
\(-0.06640322145100634`\)},
              {"44", \(-0.08206975318083526`\), "0.029242185341216663`", 
                "0.02546495491085466`", \(-0.020433907353882064`\), 
                "0.00040339816151075`", 
                "0.01605198143441322`", \(-0.001793710537705537`\), 
                "0.051995308300741554`", \(-0.03646313081055061`\), 
                "0.06220496709487486`", \(-0.03938388760700867`\), 
                "0.016024833642842715`", "0.02713064454795859`", 
                "0.027243933934459418`", "0.04534516870756552`", 
                "0.017514617702226547`", \(-0.021431491060462386`\), 
                "0.07134826620418087`", "0.008717670457253187`", 
                "0.06813732850448952`", \(-0.015065665809169423`\), \
\(-0.00036004161789112836`\), \(-0.0045159541476746745`\), \
\(-0.04438098648606998`\), 
                "0.025889093731957045`", \(-0.007019986006344088`\), 
                "0.040933235094344066`", \(-0.040566138400085716`\), 
                "0.0454764532597504`", "0.0007159207516555624`", 
                "0.04872938623885105`", "0.04296674856107615`", 
                "0.011551159972261115`", 
                "0.031440758036147466`", \(-0.011370324469710369`\), 
                "0.04680639048523929`", "0.028096305272098825`", 
                "0.0593860763827805`", "0.012624310229445714`", 
                "0.015244636222951578`", \(-0.01465083945184426`\), 
                "0.058913580346165936`", \(-0.01046137065297007`\), 
                "0.02481983450525143`", \(-0.001029194784443849`\), \
\(-0.00721554697043637`\), \(-0.002101087459182837`\), "0.0352515294299532`", 
                "0.007491214879001148`", \(-0.0029975726480990813`\), 
                "0.03880814948780902`", 
                "0.06160383400677559`", \(-0.012773875564789804`\), 
                "0.03756353347229651`", \(-0.0052307113594631804`\), \
\(-0.0002458765569007463`\), \(-0.006644210385824876`\), \
\(-0.02118551015693985`\), "0.02342558374299392`", 
                "0.029536106771584456`", \(-0.040684406438107557`\), 
                "0.029958633750968383`", "0.02650346568270335`", 
                "0.013703422685234765`", "0.005449850112433916`", 
                "0.043978945895242164`", \(-0.017306674000762117`\), 
                "0.009255452519537915`", "0.026153905514065243`", 
                "0.008288946155367446`", 
                "0.026745503252340094`", \(-0.012721705095431236`\), \
\(-0.030961571719822327`\), 
                "0.040371267858825895`", \(-0.008873945843041105`\), 
                "0.05305612252061253`", \(-0.010959451863272867`\), 
                "0.003690303977134866`", \(-0.00811799226196614`\), 
                "0.03916342231247321`", 
                "0.01513674873398792`", \(-0.00856350284250739`\), 
                "0.06180388935588988`", 
                "0.004580346758644327`", \(-0.009555261884903507`\), 
                "0.02067752454878189`", "0.050913767265266516`", 
                "0.03193600866450497`", "0.056109024322085393`", 
                "0.020361910794570233`", 
                "0.05200645008759075`", \(-0.016962640647093973`\), \
\(-0.00915103205789978`\), "0.03479923684960009`", "0.019875044836336772`", 
                "0.019330935414618024`", 
                "0.04663028520392528`", \(-0.021403751511272592`\), 
                "0.027862893403744395`", "0.02545508501152004`", 
                "0.01146227258556961`", "0.1575431195109816`"},
              {"45", 
                "0.0034031557267812642`", \(-0.0012125747507523794`\), \
\(-0.0010559457507584979`\), 
                "0.0008473251854267828`", \(-0.00001672756052395344`\), \
\(-0.0006656215039948036`\), 
                "0.00007437912327005702`", \(-0.002156069981342975`\), 
                "0.0015120029928794377`", \(-0.0025794300798823114`\), 
                "0.0016331169213751149`", \(-0.0006644957766863633`\), \
\(-0.0011250162792765996`\), \(-0.0011297140078490777`\), \
\(-0.0018803111327627318`\), \(-0.0007262720944753078`\), 
                "0.0008886916154745495`", \(-0.002958571840634858`\), \
\(-0.0003614923768007741`\), \(-0.002825425089273673`\), 
                "0.0006247223232568494`", "0.00001492971096313604`", 
                "0.00018726137978844912`", 
                "0.0018403297495908687`", \(-0.0010735333564480677`\), 
                "0.00029109513131803815`", \(-0.0016973631335293249`\), 
                "0.001682140872356015`", \(-0.001885755060132922`\), \
\(-0.000029686817755498195`\), \(-0.0020206432140215964`\), \
\(-0.001781686075070864`\), \(-0.00047898762561097356`\), \
\(-0.001303742141508538`\), 
                "0.00047148898753471513`", \(-0.0019409030691102294`\), \
\(-0.001165058970964053`\), \(-0.0024625401941664785`\), \
\(-0.0005234875455191935`\), \(-0.0006321436223954629`\), 
                "0.0006075208740159786`", \(-0.002442947377927063`\), 
                "0.00043379773994434487`", \(-0.001029194784443849`\), 
                "0.00004267723477778646`", "0.00029920438459456596`", 
                "0.00008712500698559546`", \(-0.0014617619720752103`\), \
\(-0.0003106354025440766`\), 
                "0.0001242992226544606`", \(-0.001609243004352807`\), \
\(-0.002554503119192969`\), 
                "0.0005296895152799977`", \(-0.0015576329780438184`\), 
                "0.00021689994947193`", "0.00001019567112446771`", 
                "0.0002755129843590125`", 
                "0.0008784916174477853`", \(-0.000971379910117484`\), \
\(-0.001224762680656054`\), 
                "0.0016870450488070195`", \(-0.0012422834487085866`\), \
\(-0.0010990092880979302`\), \(-0.0005682346976845917`\), \
\(-0.0002259868940919391`\), \(-0.001823658482942126`\), 
                "0.0007176493708644853`", \(-0.0003837923842224107`\), \
\(-0.0010845142074665292`\), \(-0.00034371462669644616`\), \
\(-0.0011090457693749066`\), "0.0005275261819606532`", 
                "0.0012838719019453231`", \(-0.0016740602485845742`\), 
                "0.00036797258971097075`", \(-0.0022000583674107415`\), 
                "0.00045445148700154855`", \(-0.00015302445330471481`\), 
                "0.0003366257456069383`", \(-0.001623974969552722`\), \
\(-0.0006276698922855926`\), 
                "0.00035509956604319425`", \(-0.002562798739450427`\), \
\(-0.00018993152407779422`\), 
                "0.0003962244669220919`", \(-0.0008574271684331035`\), \
\(-0.002111222124173041`\), \(-0.001324278513884036`\), \
\(-0.0023266519033519383`\), \(-0.0008443397310585855`\), \
\(-0.002156531993646568`\), "0.0007033834686001061`", 
                "0.00037946242003653144`", \(-0.0014430069249920564`\), \
\(-0.000824151042659752`\), \(-0.0008015886609935404`\), \
\(-0.001933600577346916`\), 
                "0.0008875413499744746`", \(-0.0011553801684125353`\), \
\(-0.0010555364793382543`\), \(-0.0004753017656280479`\), \
\(-0.0065327815498290205`\)},
              {"46", 
                "0.02385906960028852`", \(-0.008501199385640998`\), \
\(-0.007403094417105773`\), 
                "0.005940483538288103`", \(-0.0001172746893841147`\), \
\(-0.004666583332136035`\), 
                "0.000521462084424558`", \(-0.015115918247035072`\), 
                "0.010600450740194339`", \(-0.01808403926998592`\), 
                "0.011449564292889678`", \(-0.004658691008551882`\), \
\(-0.00788733865379275`\), \(-0.007920273800454411`\), \
\(-0.013182609844661651`\), \(-0.005091796509477642`\), 
                "0.006230498046251456`", \(-0.020742151441281324`\), \
\(-0.002534374701160348`\), \(-0.019808677376965313`\), 
                "0.004379844646585326`", "0.00010467020659044572`", 
                "0.0013128644859412397`", 
                "0.012902305715083804`", \(-0.007526398768107882`\), 
                "0.002040829029293669`", \(-0.011899985892841553`\), 
                "0.011793264655858584`", \(-0.013220776491283824`\), \
\(-0.0002081303084268286`\), \(-0.0141664592957931`\), \
\(-0.012491162757099682`\), \(-0.003358118174609087`\), \
\(-0.009140361767841235`\), 
                "0.0033055462260611905`", \(-0.013607411805722221`\), \
\(-0.008168072609172879`\), \(-0.01726453991621947`\), \
\(-0.0036701011608539376`\), \(-0.004431874382186115`\), 
                "0.004259247586793431`", \(-0.01712717730226586`\), 
                "0.0030412979307206487`", \(-0.00721554697043637`\), 
                "0.00029920438459456596`", "0.00209768191933583`", 
                "0.000610821770287021`", \(-0.010248217663487222`\), \
\(-0.002177823257186824`\), 
                "0.0008714452239831785`", \(-0.011282187453979782`\), \
\(-0.017909279682779725`\), 
                "0.0037135823412822767`", \(-0.010920356462794576`\), 
                "0.0015206565335887327`", "0.00007148048649845473`", 
                "0.0019315846812047422`", 
                "0.00615898722441976`", \(-0.006810214619750986`\), \
\(-0.008586647331959412`\), 
                "0.011827647180982488`", \(-0.008709483093228339`\), \
\(-0.0077050071172888816`\), \(-0.003983817459384509`\), \
\(-0.0015843638868657517`\), \(-0.012785425694529022`\), 
                "0.0050313437476026375`", \(-0.0026907170703833407`\), \
\(-0.007603384045818834`\), \(-0.002409737273099754`\), \
\(-0.00777537154505953`\), "0.0036984155007440444`", 
                "0.009001054176072124`", \(-0.011736612483447154`\), 
                "0.0025798066070917593`", \(-0.015424314937946378`\), 
                "0.0031860985887295174`", \(-0.0010728339738353557`\), 
                "0.002360038075977586`", \(-0.011385471291474413`\), \
\(-0.004400509658784152`\), 
                "0.0024895555600301733`", \(-0.017967439166797067`\), \
\(-0.0013315845103999946`\), 
                "0.0027778767392971047`", \(-0.00601130718992179`\), \
\(-0.014801495919187826`\), \(-0.009284339527656496`\), \
\(-0.016311845285499522`\), \(-0.0059195529170418424`\), \
\(-0.015119157353497604`\), "0.004931327415009283`", 
                "0.0026603602706445992`", \(-0.01011672853702962`\), \
\(-0.0057780127230813725`\), \(-0.0056198308831243845`\), \
\(-0.013556215012738196`\), 
                "0.006222433688687938`", \(-0.008100215819103937`\), \
\(-0.007400225069921877`\), \(-0.0033322771032829983`\), \
\(-0.04580045763238431`\)},
              {"47", 
                "0.0069474971378233556`", \(-0.002475455220562846`\), \
\(-0.002155699200997195`\), 
                "0.0017298030925331756`", \(-0.00003414909225234027`\), \
\(-0.0013588574444259648`\), 
                "0.0001518439905544015`", \(-0.004401588180772064`\), 
                "0.0030867339930240635`", \(-0.005265872189206952`\), 
                "0.0033339864666480376`", \(-0.0013565592871033916`\), \
\(-0.002296705765995418`\), \(-0.0023062961163736627`\), \
\(-0.0038386301603194656`\), \(-0.0014826748179462576`\), 
                "0.0018142521091024668`", \(-0.006039885049367473`\), \
\(-0.0007379818776449906`\), \(-0.0057680677279582`\), 
                "0.0012753623111059842`", "0.00003047880629401019`", 
                "0.00038229161535772516`", 
                "0.003757008698519522`", \(-0.0021916040640123876`\), 
                "0.0005942668376152072`", \(-0.003465144253976074`\), 
                "0.0034340682103203243`", \(-0.0038497438656151933`\), \
\(-0.00006060524346985424`\), \(-0.004125116237115275`\), \
\(-0.0036372884172309176`\), \(-0.0009778468648369714`\), \
\(-0.0026615722358251173`\), 
                "0.0009625384949723774`", \(-0.003962327792207608`\), \
\(-0.0023784523883142407`\), \(-0.005027243042717868`\), \
\(-0.0010686928592658351`\), \(-0.0012905127945583572`\), 
                "0.0012402457813430647`", \(-0.004987244569044146`\), 
                "0.0008855923144921917`", \(-0.002101087459182837`\), 
                "0.00008712500698559546`", "0.000610821770287021`", 
                "0.00017786454257788645`", \(-0.002984167617500359`\), \
\(-0.0006341580413432228`\), 
                "0.0002537552092693401`", \(-0.0032852481826853483`\), \
\(-0.005214984130608576`\), 
                "0.0010813540980163779`", \(-0.0031798870006380566`\), 
                "0.0004427983610304884`", "0.000020814326948953196`", 
                "0.0005624560919161368`", 
                "0.0017934289488400442`", \(-0.001983059162462504`\), \
\(-0.00250033671730289`\), 
                "0.003444080021295827`", \(-0.0025361051321713345`\), \
\(-0.0022436128395227012`\), \(-0.0011600435750583457`\), \
\(-0.0004613492375720044`\), \(-0.0037229745294644436`\), 
                "0.0014650716424186156`", \(-0.0007835070460985052`\), \
\(-0.0022140213252682464`\), \(-0.0007016888373369073`\), \
\(-0.002264102182515994`\), "0.0010769376818277132`", 
                "0.0026210074061269275`", \(-0.0034175717244022343`\), 
                "0.000751211146083041`", \(-0.004491389885671511`\), 
                "0.0009277566643149269`", \(-0.0003123973854575895`\), 
                "0.0006872169809090184`", \(-0.003315323293634716`\), \
\(-0.0012813797340612654`\), 
                "0.0007249310395386371`", \(-0.0052319195289923775`\), \
\(-0.0003877426793986135`\), 
                "0.0008088869775231861`", \(-0.001750426156435436`\), \
\(-0.004310031877052656`\), \(-0.0027034969667968`\), \
\(-0.004749828904990281`\), \(-0.0017237083271614568`\), \
\(-0.004402531372742855`\), "0.001435947992751257`", 
                "0.0007746674818224602`", \(-0.0029458794384127703`\), \
\(-0.001682493388402259`\), \(-0.0016364325864192885`\), \
\(-0.003947419852431199`\), 
                "0.0018119038573881482`", \(-0.002358693241680117`\), \
\(-0.0021548636788380534`\), \(-0.0009703222307215607`\), \
\(-0.013336586616442997`\)},
              {"48", \(-0.1165634008941955`\), "0.04153257979757841`", 
                "0.03616779182320864`", \(-0.02902221150193014`\), 
                "0.0005729450838794447`", 
                "0.022798576510433814`", \(-0.0025476011854698452`\), 
                "0.07384876560700955`", \(-0.05178846493131912`\), 
                "0.088349510459882`", \(-0.05593680621644302`\), 
                "0.02276001859122999`", "0.03853356534402376`", 
                "0.038694469887585084`", "0.06440359418443051`", 
                "0.024875953997750628`", \(-0.030439076363938684`\), 
                "0.10133570815472841`", "0.012381678718263523`", 
                "0.09677522388580764`", \(-0.021397715667338835`\), \
\(-0.0005113659273760134`\), \(-0.006413994843816963`\), \
\(-0.0630341693419846`\), "0.036770194797785795`", \(-0.00997046306848416`\), 
                "0.05813733936405412`", \(-0.05761595313488533`\), 
                "0.06459005720270988`", "0.0010168198922180772`", 
                "0.06921018722904707`", "0.061025531862015585`", 
                "0.016406074570163017`", 
                "0.04465520537523271`", \(-0.016149234499823337`\), 
                "0.06647896267604783`", "0.03990509009891997`", 
                "0.08434584923981257`", "0.01793026635580528`", 
                "0.021651906758226154`", \(-0.020808539154478757`\), 
                "0.08367476467086711`", \(-0.014858250379260024`\), 
                "0.0352515294299532`", \(-0.0014617619720752103`\), \
\(-0.010248217663487222`\), \(-0.002984167617500359`\), 
                "0.050067631469820226`", 
                "0.01063974788862264`", \(-0.004257442586916921`\), 
                "0.05511908725668855`", 
                "0.08749572310920621`", \(-0.01814269351036457`\), 
                "0.05335136321765246`", \(-0.0074291621641833705`\), \
\(-0.0003492176662132186`\), \(-0.009436750188851978`\), \
\(-0.030089710494561255`\), "0.03327127965157308`", 
                "0.041950035439779085`", \(-0.05778392884085015`\), 
                "0.04255014912085743`", "0.037642785261597665`", 
                "0.019462926232543306`", "0.007740404215291998`", 
                "0.06246315241128734`", \(-0.024580612241527567`\), 
                "0.01314548881504398`", "0.037146306102170616`", 
                "0.011772763000390235`", 
                "0.03798655042680853`", \(-0.01806859596408243`\), \
\(-0.04397461862398776`\), "0.057339179145163593`", \(-0.0126036361354298`\), 
                "0.07535543655937155`", \(-0.015565673486363368`\), 
                "0.005241326618351085`", \(-0.011529957747070513`\), 
                "0.055623680082706885`", 
                "0.02149867451199496`", \(-0.012162714961385641`\), 
                "0.08777986106449474`", 
                "0.006505451457687128`", \(-0.01357130707198379`\), 
                "0.029368220203714063`", "0.0723126564265199`", 
                "0.04535860821609586`", "0.0796914629611031`", 
                "0.02891995502520386`", 
                "0.07386459025027756`", \(-0.024091982799250178`\), \
\(-0.012997180776336178`\), "0.049425241803447`", "0.028228460903779406`", 
                "0.027455664079176285`", 
                "0.06622884092339483`", \(-0.030399677973331738`\), 
                "0.03957357598891026`", "0.03615377363760021`", 
                "0.016279828106785337`", "0.2237579752094218`"},
              {"49", \(-0.024770598531353778`\), "0.008825985277068729`", 
                "0.007685927522237333`", \(-0.006167438013059451`\), 
                "0.00012175513535481673`", 
                "0.004844868813830488`", \(-0.0005413843942367072`\), 
                "0.01569341758094133`", \(-0.011005437929296733`\), 
                "0.018774934818776012`", \(-0.011886991622450528`\), 
                "0.004836674966280781`", "0.008188672171506886`", 
                "0.008222865596028243`", "0.013686247683926324`", 
                "0.005286327139013583`", \(-0.006468532442363661`\), 
                "0.021534599405431454`", "0.002631199761859261`", 
                "0.020565462231435218`", \(-0.004547175358797404`\), \
\(-0.0001086691019005384`\), \(-0.0013630220981848068`\), \
\(-0.013395234615236947`\), 
                "0.007813942680707947`", \(-0.0021187983187389084`\), 
                "0.012354621450820827`", \(-0.012243822959498154`\), 
                "0.013725872476368126`", "0.00021608186734094044`", 
                "0.014707684821985353`", "0.012968384058118206`", 
                "0.0034864141191439575`", 
                "0.009489566675298704`", \(-0.003431833674335867`\), 
                "0.014127279082427963`", "0.008480131487370406`", 
                "0.017924126726552372`", "0.0038103163261600523`", 
                "0.0046011928755678`", \(-0.004421970922823482`\), 
                "0.017781516213214454`", \(-0.00315748984843932`\), 
                "0.007491214879001148`", \(-0.0003106354025440766`\), \
\(-0.002177823257186824`\), \(-0.0006341580413432228`\), 
                "0.01063974788862264`", 
                "0.0022610263719322773`", \(-0.0009047385395569637`\), 
                "0.011713220199275082`", 
                "0.01859349859151687`", \(-0.0038554586926522775`\), 
                "0.011337565558544996`", \(-0.0015787527815900703`\), \
\(-0.00007421137804374672`\), \(-0.0020053803215720136`\), \
\(-0.006394289570033942`\), "0.007070396921771326`", 
                "0.00891469773774056`", \(-0.012279519059161994`\), 
                "0.00904222640414124`", "0.007999374710792512`", 
                "0.004136018066162066`", "0.0016448940560805508`", 
                "0.013273889226921222`", \(-0.005223564796658911`\), 
                "0.002793515146588957`", "0.007893869158938253`", 
                "0.0025018005965023633`", 
                "0.008072427391403916`", \(-0.0038397124073085665`\), \
\(-0.009344936876824054`\), 
                "0.012185006407040653`", \(-0.002678367380764552`\), 
                "0.016013596479236242`", \(-0.003307822574178557`\), 
                "0.0011138212890058016`", \(-0.0024502026557666964`\), 
                "0.011820449966244964`", 
                "0.004568629871877681`", \(-0.0025846683182592046`\), 
                "0.018653880041989136`", 
                "0.0013824573158246153`", \(-0.002884004725728391`\), 
                "0.006240967462050257`", "0.015366982837974504`", 
                "0.009639045064254172`", "0.016935034669909272`", 
                "0.006145707743414037`", 
                "0.01569678043653997`", \(-0.005119727368680647`\), \
\(-0.0027619985739973764`\), "0.010503235257690868`", "0.005998760046819768`",
                 "0.005834534914902721`", 
                "0.014074126330608805`", \(-0.006460159988325605`\), 
                "0.008409682248041988`", "0.0076829485524648276`", 
                "0.0034595857970776654`", "0.04755025101860428`"},
              {"50", 
                "0.009911832704567915`", \(-0.003531674432838326`\), \
\(-0.003075485950951994`\), 
                "0.0024678698709625843`", \(-0.00004871971628103449`\), \
\(-0.0019386503356986782`\), 
                "0.00021663229242304514`", \(-0.00627964356324797`\), 
                "0.0044037716512025605`", \(-0.007512697471856545`\), 
                "0.0047565210090985514`", \(-0.0019353716080564446`\), \
\(-0.003276656740199134`\), \(-0.003290339070201091`\), \
\(-0.005476484438785335`\), \(-0.0021152977049463378`\), 
                "0.002588351320280942`", \(-0.008616963631151256`\), \
\(-0.0010528615939108916`\), \(-0.008229168175814578`\), 
                "0.0018195297694435732`", "0.00004348340460285652`", 
                "0.0005454065630564555`", 
                "0.005360036996143164`", \(-0.0031267105845757394`\), 
                "0.0008478266862820152`", \(-0.00494364077613225`\), 
                "0.004899305306865379`", \(-0.005492340103844829`\), \
\(-0.00008646409237399182`\), \(-0.00588520746652561`\), \
\(-0.005189234853164775`\), \(-0.0013950713966018084`\), \
\(-0.0037972032530964816`\), 
                "0.0013732313010872037`", \(-0.005652960975429238`\), \
\(-0.003393282746444819`\), \(-0.007172250814375135`\), \
\(-0.0015246792655646902`\), \(-0.0018411446120831908`\), 
                "0.0017694298325497397`", \(-0.007115185921561633`\), 
                "0.0012634539736489606`", \(-0.0029975726480990813`\), 
                "0.0001242992226544606`", "0.0008714452239831785`", 
                "0.0002537552092693401`", \(-0.004257442586916921`\), \
\(-0.0009047385395569637`\), 
                "0.00036202665971566333`", \(-0.004686987232061652`\), \
\(-0.007440096661308334`\), 
                "0.0015427427606390168`", \(-0.004536670882260972`\), 
                "0.0006317301309124565`", "0.000029695316526728316`", 
                "0.0008024430346846397`", 
                "0.0025586434014711755`", \(-0.0028291844201820044`\), \
\(-0.0035671722859837306`\), 
                "0.004913588924906571`", \(-0.003618202252207607`\), \
\(-0.0032009102958964067`\), \(-0.0016550072087672077`\), \
\(-0.000658196235346176`\), \(-0.0053114812381168134`\), 
                "0.00209018366352425`", \(-0.001117811293724641`\), \
\(-0.0031586927702254445`\), \(-0.0010010831567647388`\), \
\(-0.003230141965366321`\), "0.001536441962301516`", 
                "0.00373933035330516`", \(-0.004875770153789433`\), 
                "0.0010717354837392013`", \(-0.006407761568608843`\), 
                "0.001323608871628633`", \(-0.0004456900896212753`\), 
                "0.0009804364955294527`", \(-0.004729894693898311`\), \
\(-0.0018281146869271172`\), 
                "0.0010342422664900378`", \(-0.007464258000598651`\), \
\(-0.0005531834694391904`\), 
                "0.0011540202520508413`", \(-0.002497292316945608`\), \
\(-0.006149022312528075`\), \(-0.003857016292430173`\), \
\(-0.006776470511268845`\), \(-0.0024591746108509702`\), \
\(-0.006280989193312628`\), "0.0020486336293863818`", 
                "0.0011052000928061928`", \(-0.004202817731641686`\), \
\(-0.002400374215571042`\), \(-0.0023346603398491056`\), \
\(-0.005631692164215328`\), 
                "0.0025850011241342137`", \(-0.0033650928311505443`\), \
\(-0.003074293930905338`\), \(-0.0013843361759841568`\), \
\(-0.019026998179315184`\)},
              {"51", \(-0.12832379076482403`\), "0.04572291164278485`", 
                "0.039816856017781614`", \(-0.031950339195118735`\), 
                "0.0006307510290491327`", 
                "0.025098785205454888`", \(-0.002804635408443454`\), 
                "0.08129956292709996`", \(-0.05701354015837536`\), 
                "0.09726332628814964`", \(-0.06158041856969177`\), 
                "0.025056337075782264`", "0.042421318687480176`", 
                "0.04259845731609497`", "0.07090144317363552`", 
                "0.02738575480291859`", \(-0.03351015530120036`\), 
                "0.11155973582184826`", "0.013630899038386272`", 
                "0.10653913223082519`", \(-0.023556587806091715`\), \
\(-0.0005629589885458416`\), \(-0.007061119751059137`\), \
\(-0.06939385343618705`\), "0.04048003702204825`", \(-0.010976409463120593`\),
                 "0.06400296932781029`", \(-0.0634289790627163`\), 
                "0.07110671893909452`", "0.0011194095410182999`", 
                "0.07619298610578541`", "0.06718255920725587`", 
                "0.01806132683383757`", 
                "0.0491605871754979`", \(-0.0177785734893619`\), 
                "0.07318620108250906`", "0.04393122020310112`", 
                "0.0928557250963847`", "0.01973929836079875`", 
                "0.023836424908570516`", \(-0.022907967716253808`\), 
                "0.09211693303000508`", \(-0.016357338565732227`\), 
                "0.03880814948780902`", \(-0.001609243004352807`\), \
\(-0.011282187453979782`\), \(-0.0032852481826853483`\), 
                "0.05511908725668855`", 
                "0.011713220199275082`", \(-0.004686987232061652`\), 
                "0.06068019778091082`", 
                "0.09632339807307275`", \(-0.019973157852931935`\), 
                
                "0.05873412338727572`", \(-0.008178709987879973`\), \
\(-0.0003844511603706715`\), \(-0.010388848879189292`\), \
\(-0.03312554098505619`\), "0.036628107070776274`", 
                "0.04618248548905569`", \(-0.06361390228201537`\), 
                "0.04684314622694636`", "0.041440665446086884`", 
                "0.021426592346967657`", "0.008521354072878243`", 
                "0.06876522509679535`", \(-0.027060615235619204`\), 
                "0.014471771956398363`", "0.04089409519088953`", 
                "0.012960548202923685`", 
                "0.04181911398820514`", \(-0.019891584409189266`\), \
\(-0.04841133422650971`\), "0.06312428061299934`", \(-0.013875250326532022`\),
                 "0.08295824589756198`", \(-0.017136135461513706`\), 
                "0.005770137926173704`", \(-0.012693245685284535`\), 
                "0.06123570031198558`", 
                "0.023667732655659635`", \(-0.01338984344883478`\), 
                "0.09663620345832302`", 
                "0.007161803664640101`", \(-0.014940552143731653`\), 
                "0.032331257630149914`", "0.07960847162779922`", 
                "0.04993495818974308`", "0.08773174547339892`", 
                "0.03183776579194837`", 
                "0.08131698416048946`", \(-0.026522686676300214`\), \
\(-0.01430850072733431`\), "0.05441188519751057`", "0.031076504999349136`", 
                "0.03022573865877105`", 
                "0.07291084388456398`", \(-0.033466781902741397`\), 
                "0.043566258757551955`", "0.039801423500343734`", 
                "0.01792234303079993`", "0.24633350925302636`"},
              {"52", \(-0.20370044976969928`\), "0.07258028780870909`", 
                "0.06320504896946023`", \(-0.050717785264524654`\), 
                "0.0010012505673673486`", 
                "0.03984166774183002`", \(-0.004452062168167818`\), 
                "0.12905446009369173`", \(-0.09050296678429642`\), 
                "0.15439524653151143`", \(-0.09775240339214707`\), 
                "0.03977428582414616`", "0.06733935807975046`", 
                "0.06762054692326389`", "0.11254854441028042`", 
                "0.04347199016946738`", \(-0.05319382840877025`\), 
                "0.17708928506286467`", "0.0216376109865184`", 
                "0.1691196077059898`", \(-0.03739359243161987`\), \
\(-0.0008936378709295228`\), \(-0.011208781010876533`\), \
\(-0.11015540510418523`\), "0.06425777869356425`", \(-0.017423889453139114`\),
                 "0.10159794657691043`", \(-0.10068679772083154`\), 
                "0.11287439798350793`", "0.0017769442877495329`", 
                "0.12094830932394345`", "0.10664520932270355`", 
                "0.02867044666902688`", 
                "0.07803723424087365`", \(-0.028221605631053363`\), 
                "0.11617535601612955`", "0.06973616708926304`", 
                "0.14739864566882796`", "0.03133404905098236`", 
                "0.03783780424376661`", \(-0.03636397661960115`\), 
                "0.14622589137820996`", \(-0.025965545461335185`\), 
                "0.06160383400677559`", \(-0.002554503119192969`\), \
\(-0.017909279682779725`\), \(-0.005214984130608576`\), 
                "0.08749572310920621`", 
                "0.01859349859151687`", \(-0.007440096661308334`\), 
                "0.09632339807307275`", 
                "0.15290320987158074`", \(-0.03170527626805972`\), 
                "0.0932342107376139`", \(-0.012982837345573227`\), \
\(-0.0006102755678836726`\), \(-0.016491199150737594`\), \
\(-0.05258329384834711`\), "0.0581432471723324`", 
                "0.07330981269750642`", \(-0.10098034377896754`\), 
                "0.07435854176521411`", "0.06578267474652488`", 
                "0.03401244985123779`", "0.013526748601694`", 
                "0.10915752408221054`", \(-0.04295586548438704`\), 
                "0.022972407835780237`", "0.06491505225695486`", 
                "0.020573499913479138`", 
                "0.06638342179260816`", \(-0.031575787051129574`\), \
\(-0.07684787440517586`\), "0.100203121148611`", \(-0.022025492820435817`\), 
                "0.13168744393164325`", \(-0.027201803188794862`\), 
                "0.00915948386335371`", \(-0.0201491854294451`\), 
                "0.09720519960616114`", 
                "0.03757002312862183`", \(-0.02125496072565501`\), 
                "0.15339975534678915`", 
                "0.011368606078066164`", \(-0.023716546817599427`\), 
                "0.05132245300445781`", "0.12637003146034112`", 
                "0.07926646634935654`", "0.1392648697914784`", 
                "0.050539086889724194`", 
                "0.12908211445969692`", \(-0.0421019607733108`\), \
\(-0.022713232022810753`\), "0.08637311461491211`", "0.04933066587192015`", 
                "0.04798016426039682`", 
                "0.11573825557875599`", \(-0.05312497772471959`\), 
                "0.06915682938295095`", "0.06318055147975518`", 
                "0.028449824576890003`", "0.3910284003388766`"},
              {"53", 
                "0.04223834830740672`", \(-0.015049900381575412`\), \
\(-0.013105895819950602`\), 
                "0.010516596707593097`", \(-0.00020761451560497013`\), \
\(-0.008261377140452993`\), 
                "0.0009231582588939035`", \(-0.026760113893830602`\), 
                "0.01876626113595064`", \(-0.032014657833985674`\), 
                "0.02026946954231916`", \(-0.008247405149168881`\), \
\(-0.013963166328721464`\), \(-0.014021472298717627`\), \
\(-0.0233375263808583`\), \(-0.009014143387852544`\), 
                "0.011030017138765698`", \(-0.03672038482218201`\), \
\(-0.004486671239175064`\), \(-0.035067830748403986`\), 
                "0.007753755985210948`", "0.00018530046298712342`", 
                "0.002324199072579929`", 
                "0.0228412964919539`", \(-0.013324184806600055`\), 
                "0.0036129341512181326`", \(-0.021066862933707593`\), 
                "0.020877931476823396`", \(-0.023405093814993852`\), \
\(-0.00036845864520023303`\), \(-0.02507926134769198`\), \
\(-0.022113439129768205`\), \(-0.005944966316492753`\), \
\(-0.01618142662197998`\), 
                "0.005851896791521073`", \(-0.024089564641089908`\), \
\(-0.014460157149726425`\), \(-0.030563876235123022`\), \
\(-0.006497278131654042`\), \(-0.007845865616117168`\), 
                "0.007540259788516103`", \(-0.030320699530004633`\), 
                "0.005384090974897892`", \(-0.012773875564789804`\), 
                "0.0005296895152799977`", "0.0037135823412822767`", 
                "0.0010813540980163779`", \(-0.01814269351036457`\), \
\(-0.0038554586926522775`\), 
                "0.0015427427606390168`", \(-0.019973157852931935`\), \
\(-0.03170527626805972`\), "0.006574254026964191`", \(-0.01933259878293743`\),
                 "0.002692058885685882`", "0.00012654381484633012`", 
                "0.0034195359633382547`", 
                "0.010903419620468525`", \(-0.01205630487593519`\), \
\(-0.015201171163681105`\), 
                "0.020938799779577917`", \(-0.015418630593407551`\), \
\(-0.01364037993866953`\), \(-0.007052658475860106`\), \
\(-0.0028048417151313853`\), \(-0.022634380669121056`\), 
                "0.008907122248512296`", \(-0.004763448312090183`\), \
\(-0.013460473900390131`\), \(-0.004266022270595877`\), \
\(-0.013764947964934562`\), "0.006547403763977868`", 
                "0.015934806670674814`", \(-0.020777638622543098`\), 
                "0.00456710055595685`", \(-0.02730607679455519`\), 
                "0.0056404354481143296`", \(-0.0018992666445940976`\), 
                "0.0041780384542185935`", \(-0.020156003989671947`\), \
\(-0.007790339808371439`\), 
                "0.0044073267162908925`", \(-0.03180823755634372`\), \
\(-0.002357339631983909`\), 
                "0.0049177494024350175`", \(-0.010641977710131012`\), \
\(-0.026203483647063687`\), \(-0.016436314296540584`\), \
\(-0.0288772954791635`\), \(-0.010479542669640197`\), \(-0.02676584817053381`\
\), "0.008730060662990266`", 
                "0.004709706858532092`", \(-0.017909914797070332`\), \
\(-0.010228970283031795`\), \(-0.009948936745934904`\), \
\(-0.023998929590750166`\), 
                "0.011015740591132039`", \(-0.014340028461476157`\), \
\(-0.013100816137976463`\), \(-0.005899219177581072`\), \
\(-0.08108177370386141`\)},
              {"54", \(-0.12420831895632288`\), "0.044256532316340795`", 
                "0.03853988977895968`", \(-0.030925659987577705`\), 
                "0.0006105222151810002`", 
                "0.024293842160014633`", \(-0.002714687956861957`\), 
                "0.07869220495181123`", \(-0.055185059127491096`\), 
                "0.09414399451845838`", \(-0.05960547319854288`\), 
                "0.024252755384148266`", "0.0410608247362243`", 
                "0.04123228235255044`", "0.06862756325765092`", 
                "0.02650746636416378`", \(-0.032435451237217944`\), 
                "0.10798190395604815`", "0.013193742526856676`", 
                "0.1031223161238128`", \(-0.022801104567616286`\), \
\(-0.000544904332952408`\), \(-0.0068346626062169005`\), \
\(-0.06716832342497284`\), "0.03918180190774558`", \(-0.010624385076724262`\),
                 "0.061950330340456036`", \(-0.06139474851498395`\), 
                "0.0688262556248119`", "0.0010835089618601375`", 
                "0.07374940113642807`", "0.06502794760489809`", 
                "0.017482082089228922`", 
                "0.047583958170040054`", \(-0.017208396926195007`\), 
                "0.07083904670426631`", "0.042522302206045824`", 
                "0.08987774948785196`", "0.019106239397692366`", 
                "0.023071967015439388`", \(-0.022173286370227512`\), 
                "0.08916265121904025`", \(-0.0158327424224282`\), 
                "0.03756353347229651`", \(-0.0015576329780438184`\), \
\(-0.010920356462794576`\), \(-0.0031798870006380566`\), 
                "0.05335136321765246`", 
                "0.011337565558544996`", \(-0.004536670882260972`\), 
                "0.05873412338727572`", 
                "0.0932342107376139`", \(-0.01933259878293743`\), 
                "0.05685046153816191`", \(-0.007916410610777613`\), \
\(-0.00037212142865980963`\), \(-0.010055668146058998`\), \
\(-0.032063171885352834`\), "0.035453407187378945`", 
                "0.044701367171525265`", \(-0.06157374106241597`\), 
                "0.04534083986138862`", "0.04011162202122845`", 
                "0.020739420184809523`", "0.008248065758621241`", 
                "0.06655985582267729`", \(-0.026192754346698086`\), 
                "0.014007647812694052`", "0.03958258081861927`", 
                "0.012544890510504003`", 
                "0.04047793334158313`", \(-0.01925364148080065`\), \
\(-0.04685873450954637`\), "0.06109982204809598`", \(-0.013430257225764054`\),
                 "0.08029769230699808`", \(-0.016586562525909246`\), 
                "0.0055850838545569185`", \(-0.012286160650897542`\), 
                "0.05927181039877641`", 
                "0.022908684891133888`", \(-0.012960417830206399`\), 
                "0.09353698414253635`", 
                "0.006932117486386037`", \(-0.01446139375241156`\), 
                "0.03129436198891903`", "0.07705534863517732`", 
                "0.04833349433441482`", "0.08491810099598417`", 
                "0.030816696925594845`", 
                "0.07870906746889056`", \(-0.02567207769217142`\), \
\(-0.013849612854600079`\), "0.05266684183304086`", "0.030079850524997172`", 
                "0.029256369108511517`", 
                "0.07057252048597557`", \(-0.032393468866856984`\), 
                "0.04216904543763716`", "0.03852495219773021`", 
                "0.017347555635213084`", "0.23843334820901607`"},
              {"55", 
                "0.017295973111364053`", \(-0.0061627095461682735`\), \
\(-0.005366668697659627`\), 
                "0.0043063893633760696`", \(-0.00008501504493732189`\), \
\(-0.0033829106158267167`\), 
                "0.00037801952640659307`", \(-0.010957867173124566`\), 
                "0.00768450379844331`", \(-0.0131095244784711`\), 
                "0.008300045201438162`", \(-0.0033771892939652784`\), \
\(-0.005717708173942041`\), \(-0.005741583598282646`\), \
\(-0.009556368677851285`\), \(-0.0036911571570836803`\), 
                "0.004516627365765692`", \(-0.015036449434554002`\), \
\(-0.0018372248968526672`\), \(-0.01435975321013919`\), 
                "0.003175047330360926`", "0.00007587777348733571`", 
                "0.0009517248253230242`", 
                "0.009353169945905588`", \(-0.005456054779144585`\), 
                "0.0014794426022013724`", \(-0.008626565891978877`\), 
                "0.008549201280693003`", \(-0.009584036533504803`\), \
\(-0.00015087831497699318`\), \(-0.010269583146708613`\), \
\(-0.009055123221311847`\), \(-0.0024343749620529768`\), \
\(-0.006626052650553073`\), 
                "0.002396264380889098`", \(-0.009864317119230134`\), \
\(-0.005921218496223965`\), \(-0.01251545107053933`\), \
\(-0.0026605384056278573`\), \(-0.00321276484923399`\), 
                "0.0030876238248171498`", \(-0.012415873839857225`\), 
                "0.002204704882237125`", \(-0.0052307113594631804`\), 
                "0.00021689994947193`", "0.0015206565335887327`", 
                "0.0004427983610304884`", \(-0.0074291621641833705`\), \
\(-0.0015787527815900703`\), 
                "0.0006317301309124565`", \(-0.008178709987879973`\), \
\(-0.012982837345573227`\), 
                "0.002692058885685882`", \(-0.007916410610777613`\), 
                "0.0011023579274965834`", "0.000051817803174082854`", 
                "0.0014002489312506942`", 
                "0.004464787571830157`", \(-0.0049368768740423565`\), \
\(-0.006224652673318827`\), 
                "0.008574125942048474`", \(-0.006313699063627173`\), \
\(-0.005585531965667497`\), \(-0.002887958366040556`\), \
\(-0.001148540812568605`\), \(-0.00926844100522859`\), 
                "0.0036473335981010986`", \(-0.0019505609765720178`\), \
\(-0.005511863128571732`\), \(-0.0017468724379965377`\), \
\(-0.005636540712911477`\), "0.0026810641038050986`", 
                "0.0065250654619571575`", \(-0.008508132854004789`\), 
                "0.001870159501451759`", \(-0.011181430831012178`\), 
                "0.0023096741173911617`", \(-0.0007777213393178487`\), 
                "0.0017108443785842373`", \(-0.008253582751406512`\), \
\(-0.003190027859833566`\), 
                "0.0018047344991611932`", \(-0.013024998456152431`\), \
\(-0.0009652953896873105`\), 
                "0.0020137449697110307`", \(-0.004357731012267946`\), \
\(-0.010729935396271343`\), \(-0.006730425348404168`\), \
\(-0.011824821427710597`\), \(-0.004291216287965154`\), \
\(-0.010960215273835087`\), "0.0035748295219483976`", 
                "0.0019285546535751652`", \(-0.007333842755935367`\), \
\(-0.0041886106361132495`\), \(-0.004073941082922917`\), \
\(-0.009827203419086978`\), 
                "0.0045107813326254334`", \(-0.0058720275916280176`\), \
\(-0.0053645886437190815`\), \(-0.0024156421915672633`\), \
\(-0.033201775969013816`\)},
              {"56", 
                "0.0008130202614174694`", \(-0.0002896863734699988`\), \
\(-0.00025226741273351076`\), 
                "0.0002024275698993209`", \(-3.996245462127008`*^-6\), \
\(-0.00015901822091896512`\), 
                "0.0000177693115155264`", \(-0.0005150891468383551`\), 
                "0.00036122033995121034`", \(-0.0006162306653646686`\), 
                "0.0003901546837521578`", \(-0.000158749282561725`\), \
\(-0.00026876849104447674`\), \(-0.0002698907871774476`\), \
\(-0.00044920984269821297`\), \(-0.0001735077603013493`\), 
                "0.00021231008732474358`", \(-0.000706808340378342`\), \
\(-0.00008636120421235076`\), \(-0.0006749993327132881`\), 
                "0.0001492473302266424`", "3.566735843033696`*^-6", 
                "0.00004473709350144779`", 
                "0.0004396582155591974`", \(-0.0002564691245925697`\), 
                "0.00006954317073976073`", \(-0.00040550322387027365`\), 
                "0.0004018665972354429`", \(-0.00045051040711811856`\), \
\(-7.0922362271843345`*^-6\), \(-0.00048273543910054085`\), \
\(-0.00042564813214939997`\), \(-0.00011443103867547371`\), \
\(-0.0003114664334543313`\), 
                
                "0.00011263960002896758`", \(-0.00046368536949863533`\), \
\(-0.0002783347649024126`\), \(-0.0005883054532758205`\), \
\(-0.00012506215268301757`\), \(-0.00015102029245644887`\), 
                "0.00014513787186465335`", \(-0.0005836246928699663`\), 
                "0.00010363509055914778`", \(-0.0002458765569007463`\), 
                "0.00001019567112446771`", "0.00007148048649845473`", 
                "0.000020814326948953196`", \(-0.0003492176662132186`\), \
\(-0.00007421137804374672`\), 
                "0.000029695316526728316`", \(-0.0003844511603706715`\), \
\(-0.0006102755678836726`\), 
                "0.00012654381484633012`", \(-0.00037212142865980963`\), 
                "0.000051817803174082854`", "2.4357648807277374`*^-6", 
                "0.00006582056671832955`", 
                "0.00020987328873897307`", \(-0.00023206447540569908`\), \
\(-0.0002925980926953177`\), 
                "0.00040303821415231094`", \(-0.00029678383691801233`\), \
\(-0.00026255537226170446`\), \(-0.00013575233093871797`\), \
\(-0.000053988691221405145`\), \(-0.00043567541880903493`\), 
                "0.00017144777552044948`", \(-0.00009168871764962104`\), \
\(-0.00025909247041696427`\), \(-0.00008211406649734952`\), \
\(-0.000264953106390444`\), "0.00012602699047447276`", 
                "0.00030671939609809714`", \(-0.00039993612111900414`\), 
                "0.00008790933918390906`", \(-0.0005255980544556899`\), 
                "0.00010856930931956283`", \(-0.000036557827797887626`\), 
                "0.00008042051956054797`", \(-0.00038797065438141317`\), \
\(-0.0001499515099747027`\), 
                "0.00008483394977835052`", \(-0.0006122574070623098`\), \
\(-0.000045374995960939104`\), 
                "0.00009465876543406909`", \(-0.00020484095251358108`\), \
\(-0.0005043749099689188`\), \(-0.0003163726111839897`\), \
\(-0.0005558414867132021`\), \(-0.00020171433927288192`\), \
\(-0.0005151995224408848`\), "0.00016803962481577646`", 
                "0.00009065428111572155`", \(-0.00034473705042404213`\), \
\(-0.00019689122389484432`\), \(-0.00019150102876033787`\), \
\(-0.00046194079057276197`\), 
                "0.000212035286747676`", \(-0.0002760224808894545`\), \
\(-0.0002521696370265519`\), \(-0.00011355047983907258`\), \
\(-0.001560693717783133`\)},
              {"57", 
                "0.02196987680682627`", \(-0.007828063136650614`\), \
\(-0.006816907576779538`\), 
                "0.005470108168324837`", \(-0.00010798872384766669`\), \
\(-0.004297077071042943`\), 
                "0.00048017202456628234`", \(-0.013919019780444492`\), 
                "0.009761092983109603`", \(-0.01665212104191165`\), 
                "0.010542972597874532`", \(-0.004289809672113801`\), \
\(-0.007262808712182564`\), \(-0.007293136010224509`\), \
\(-0.012138793302994905`\), \(-0.004688621304717558`\), 
                "0.00573715894267985`", \(-0.01909976036399902`\), \
\(-0.002333699549045142`\), \(-0.01824020001487534`\), 
                "0.004033042735134715`", "0.00009638228072855527`", 
                "0.0012089101336892674`", 
                "0.01188068402637854`", \(-0.006930448525636539`\), 
                "0.0018792334784435414`", \(-0.010957729217803944`\), 
                "0.010859458309991195`", \(-0.012173937863887953`\), \
\(-0.0001916502744033608`\), \(-0.013044740248954616`\), \
\(-0.011502095913420603`\), \(-0.0030922179211059332`\), \
\(-0.008416615793218873`\), 
                "0.003043808689210398`", \(-0.012529958881039327`\), \
\(-0.00752131378042378`\), \(-0.01589751073450449`\), \
\(-0.0033794976804785394`\), \(-0.004080952687223847`\), 
                "0.003921994710577154`", \(-0.015771024674612697`\), 
                "0.0028004839245693094`", \(-0.006644210385824876`\), 
                "0.0002755129843590125`", "0.0019315846812047422`", 
                "0.0005624560919161368`", \(-0.009436750188851978`\), \
\(-0.0020053803215720136`\), 
                "0.0008024430346846397`", \(-0.010388848879189292`\), \
\(-0.016491199150737594`\), 
                "0.0034195359633382547`", \(-0.010055668146058998`\), 
                "0.0014002489312506942`", "0.00006582056671832955`", 
                "0.0017786392428105328`", 
                "0.0056713104426202214`", \(-0.006270972788568714`\), \
\(-0.007906745201184647`\), 
                "0.010891118381147978`", \(-0.008019854663865388`\), \
\(-0.007094914428704684`\), \(-0.003668373506169867`\), \
\(-0.0014589118517515061`\), \(-0.01177305872095855`\), 
                
                "0.004632955272752499`", \(-0.0024776625219967343`\), \
\(-0.007001338006893951`\), \(-0.0022189310779402254`\), \
\(-0.0071597073077063565`\), "0.0034055700533612075`", 
                "0.008288338761436125`", \(-0.010807291931772359`\), 
                "0.0023755340963738593`", \(-0.014202997212107308`\), 
                "0.0029338190743173013`", \(-0.0009878855560677695`\), 
                "0.0021731671292002036`", \(-0.01048395456536684`\), \
\(-0.004052071464243845`\), 
                "0.002292429246987522`", \(-0.016544753489629086`\), \
\(-0.0012261478817687083`\), 
                "0.0025579207726594516`", \(-0.005535323909234652`\), \
\(-0.013629493829774731`\), \(-0.008549193202944266`\), \
\(-0.015020251728931655`\), \(-0.005450834861445128`\), \
\(-0.01392200241015882`\), "0.004540858366101956`", 
                "0.0024497094139467215`", \(-0.00931567254592177`\), \
\(-0.005320502007875339`\), \(-0.005174845215923565`\), \
\(-0.012482815918065195`\), 
                "0.00572973313165013`", \(-0.007458829981042798`\), \
\(-0.00681426542831347`\), \(-0.003068422980100199`\), \(-0.0421739166169154`\
\)},
              {"58", 
                "0.07005242477431735`", \(-0.024960304003090187`\), \
\(-0.02173616672567985`\), 
                "0.017441806539847875`", \(-0.0003443292841525045`\), \
\(-0.013701518261365465`\), 
                "0.0015310606848377832`", \(-0.044381727520605006`\), 
                "0.031123899233788256`", \(-0.053096404084473185`\), 
                "0.03361697479254032`", \(-0.013678345672767678`\), \
\(-0.023157952383344425`\), \(-0.023254653005900103`\), \
\(-0.03870535607395052`\), \(-0.014949983294486923`\), 
                "0.01829331583350104`", \(-0.06090086612096086`\), \
\(-0.007441157433097112`\), \(-0.05816010033399643`\), 
                "0.012859627083882804`", "0.00030732136232172215`", 
                "0.0038546909909328293`", 
                "0.03788235734515914`", \(-0.02209819965142381`\), 
                "0.005992061905469651`", \(-0.03493945407509268`\), 
                "0.03462611069872392`", \(-0.0388174168619938`\), \
\(-0.0006110897456852034`\), \(-0.041594028634082784`\), \
\(-0.03667520377135319`\), \(-0.009859744103652148`\), \
\(-0.02683694359749893`\), 
                "0.009705388023025842`", \(-0.039952613738214945`\), \
\(-0.023982213120260387`\), \(-0.05069027854001224`\), \
\(-0.010775754871922843`\), \(-0.013012391177381144`\), 
                "0.01250554301436094`", \(-0.05028696926006142`\), 
                "0.00892953070162966`", \(-0.02118551015693985`\), 
                "0.0008784916174477853`", "0.00615898722441976`", 
                "0.0017934289488400442`", \(-0.030089710494561255`\), \
\(-0.006394289570033942`\), 
                "0.0025586434014711755`", \(-0.03312554098505619`\), \
\(-0.05258329384834711`\), 
                "0.010903419620468525`", \(-0.032063171885352834`\), 
                "0.004464787571830157`", "0.00020987328873897307`", 
                "0.0056713104426202214`", 
                "0.01808335347743105`", \(-0.019995417061078234`\), \
\(-0.02521118703968262`\), 
                "0.03472706095768809`", \(-0.025571844142832333`\), \
\(-0.022622610207018806`\), \(-0.01169685480463038`\), \
\(-0.004651838225848755`\), \(-0.03753918684502214`\), 
                "0.01477248842043713`", \(-0.00790019302176482`\), \
\(-0.02232423551392497`\), \(-0.007075210470388494`\), \
\(-0.022829206644590355`\), "0.01085888838041314`", 
                "0.02642792368363025`", \(-0.034459774705215385`\), 
                "0.0075745496913004915`", \(-0.04528720859562779`\), 
                "0.009354678763661185`", \(-0.003149939310564079`\), 
                "0.006929289052409037`", \(-0.033428791840085674`\), \
\(-0.012920301462086599`\), 
                "0.007309564308760315`", \(-0.0527540554474913`\), \
\(-0.00390965470607931`\), 
                "0.008156101833475652`", \(-0.017649751300956716`\), \
\(-0.04345855462082778`\), \(-0.02725967555467933`\), \(-0.04789307940067119`\
\), \(-0.017380352309029262`\), \(-0.04439123783536597`\), 
                "0.01447883126059908`", 
                "0.007811062663133339`", \(-0.0297036463146026`\), \
\(-0.016964777269596953`\), \(-0.0165003408255155`\), \(-0.03980229524091879`\
\), "0.018269638137302664`", \(-0.023782979337830176`\), \
\(-0.021727742058200408`\), \(-0.009783872339350966`\), \
\(-0.13447435992571613`\)},
              {"59", \(-0.0774594961742281`\), "0.02759950963387299`", 
                "0.024034464599253264`", \(-0.019286035441278396`\), 
                "0.00038073732571586826`", 
                "0.015150263602816126`", \(-0.0016929490969337974`\), 
                "0.04907447906568825`", \(-0.034414819492594444`\), 
                "0.05871061169255007`", \(-0.03717150318095145`\), 
                "0.015124640834673268`", "0.02560658435192766`", 
                "0.02571350972284848`", "0.042797910142169285`", 
                "0.01653073648106806`", \(-0.02022758002144871`\), 
                "0.06734028724203737`", "0.008227956527953485`", 
                "0.06430972352245491`", \(-0.01421935412107549`\), \
\(-0.00033981632992303486`\), \(-0.004262271049530601`\), \
\(-0.041887890723289974`\), 
                "0.024434777480883733`", \(-0.006625639265703596`\), 
                "0.038633816287990626`", \(-0.03828734119963717`\), 
                "0.042921819802836755`", "0.0006757040026880969`", 
                "0.04599201972283002`", "0.040553097417659695`", 
                "0.010902275162296894`", 
                "0.029674577812480885`", \(-0.010731598069030514`\), 
                "0.04417704798906915`", "0.026517999218770585`", 
                "0.05605007177539056`", "0.011915141352567996`", 
                "0.014388270896676273`", \(-0.013827830576860654`\), 
                "0.055604118138124964`", \(-0.009873704606926298`\), 
                "0.02342558374299392`", \(-0.000971379910117484`\), \
\(-0.006810214619750986`\), \(-0.001983059162462504`\), 
                "0.03327127965157308`", 
                "0.007070396921771326`", \(-0.0028291844201820044`\), 
                "0.036628107070776274`", 
                "0.0581432471723324`", \(-0.01205630487593519`\), 
                "0.035453407187378945`", \(-0.0049368768740423565`\), \
\(-0.00023206447540569908`\), \(-0.006270972788568714`\), \
\(-0.019995417061078234`\), "0.022109654824004316`", 
                "0.02787692006863977`", \(-0.03839896554702007`\), 
                "0.028275711653536848`", "0.025014637172474707`", 
                "0.012933634815763559`", "0.005143705537946827`", 
                "0.041508434706912144`", \(-0.01633447398820364`\), 
                "0.008735528757448624`", "0.024684713497846077`", 
                "0.007823315754286918`", 
                "0.025243078315193717`", \(-0.012007065075459815`\), \
\(-0.029222309721039893`\), "0.03810341748401535`", \(-0.00837545316561112`\),
                 "0.05007570219383153`", \(-0.01034380617429538`\), 
                "0.003483001662850958`", \(-0.007661965172146019`\), 
                "0.036963422493770735`", 
                "0.014286443972447396`", \(-0.008082449257591905`\), 
                "0.05833206443994629`", 
                "0.0043230464145065615`", \(-0.009018496373281015`\), 
                "0.019515967474030338`", "0.04805369344793385`", 
                "0.030142007805453005`", "0.0529571076598675`", 
                "0.019218083278704154`", 
                "0.04908499496420591`", \(-0.01600976666048028`\), \
\(-0.008636974100765934`\), "0.03284439454421449`", "0.018758566948174318`", 
                "0.018245022797784127`", 
                "0.04401083539751734`", \(-0.020201398737588784`\), 
                "0.026297699229760243`", "0.02402514914014538`", 
                "0.010818381012229246`", "0.14869315661456756`"},
              {"60", \(-0.09766467186370054`\), "0.03479879401653116`", 
                "0.030303813146757636`", \(-0.02431676445051346`\), 
                "0.00048005199903010723`", 
                "0.01910218367660777`", \(-0.002134551942631908`\), 
                "0.06187547210547352`", \(-0.04339186567173944`\), 
                "0.07402517327214182`", \(-0.04686762553531805`\), 
                "0.01906987725368342`", "0.03228601761953179`", 
                "0.03242083428863841`", "0.05396167102720968`", 
                "0.020842750519025104`", \(-0.025503909306975544`\), 
                "0.0849058847724484`", "0.010374204766370953`", 
                "0.08108480374489668`", \(-0.01792844806561814`\), \
\(-0.00042845683221603943`\), \(-0.0053740770855292075`\), \
\(-0.0528142746158706`\), "0.030808546951626617`", \(-0.008353925815844487`\),
                 "0.04871138048874216`", \(-0.0482745279724687`\), 
                "0.05411790230868628`", "0.0008519602238450736`", 
                "0.05798895857101537`", "0.051131302783636826`", 
                "0.013746114793963276`", 
                "0.03741514014280476`", \(-0.013530916875931151`\), 
                "0.055700554597654335`", "0.033435173479023785`", 
                "0.07067063611629451`", "0.015023185379242606`", 
                "0.01814142649016428`", \(-0.017434796281637424`\), 
                "0.07010835624357234`", \(-0.012449243387093004`\), 
                "0.029536106771584456`", \(-0.001224762680656054`\), \
\(-0.008586647331959412`\), \(-0.00250033671730289`\), 
                "0.041950035439779085`", 
                "0.00891469773774056`", \(-0.0035671722859837306`\), 
                "0.04618248548905569`", 
                "0.07330981269750642`", \(-0.015201171163681105`\), 
                "0.044701367171525265`", \(-0.006224652673318827`\), \
\(-0.0002925980926953177`\), \(-0.007906745201184647`\), \
\(-0.02521118703968262`\), "0.02787692006863977`", 
                "0.03514856648370709`", \(-0.048415269337925414`\), 
                "0.03565138216421931`", "0.031539662041490335`", 
                "0.016307351101862086`", "0.006485432236702541`", 
                "0.05233583815350463`", \(-0.020595293294133763`\), 
                "0.011014176334598929`", "0.03112367834660294`", 
                "0.009864014146308959`", 
                "0.03182769166143051`", \(-0.015139087246361982`\), \
\(-0.03684489870144999`\), "0.0480426280735363`", \(-0.01056017564701586`\), 
                "0.06313786255599384`", \(-0.013041970135746818`\), 
                "0.004391536626289603`", \(-0.009660575543708663`\), 
                "0.04660526736055058`", 
                "0.018013038188756606`", \(-0.010190742176042685`\), 
                "0.07354788262300958`", 
                "0.005450705599409843`", \(-0.011370955563915928`\), 
                "0.024606673856574682`", "0.060588416323740485`", 
                "0.03800449844149794`", "0.06677087765737925`", 
                "0.024231087083786018`", 
                "0.06188873105794294`", \(-0.020185886621225505`\), \
\(-0.010889913866070803`\), "0.041411798090030504`", "0.023651706712704546`", 
                "0.02300420545833842`", 
                "0.055490985738892204`", \(-0.02547089868047471`\), 
                "0.03315740861866532`", "0.030292067766243096`", 
                "0.013640336999860257`", "0.18747950950359105`"},
              {"61", 
                "0.13452785891774616`", \(-0.04793347648264175`\), \
\(-0.041741880885712165`\), 
                "0.033495041706586556`", \(-0.0006612459384375114`\), \
\(-0.026312235751469144`\), 
                "0.0029402310693444835`", \(-0.08523015152798448`\), 
                "0.059769972825098626`", \(-0.10196571468764346`\), 
                "0.06455764603012434`", \(-0.026267735382785474`\), \
\(-0.04447226146827978`\), \(-0.044657964215191664`\), \
\(-0.07432931405375875`\), \(-0.02870977342958072`\), 
                "0.03513027021570334`", \(-0.11695331249251543`\), \
\(-0.014289911884840698`\), \(-0.1116899778641542`\), "0.02469547776038808`", 
                "0.0005901763572926811`", "0.007402503588852711`", 
                "0.07274883690064068`", \(-0.042437124690833355`\), 
                "0.01150708574674427`", \(-0.06709731980898362`\), 
                "0.06649557884620112`", \(-0.07454451428319642`\), \
\(-0.0011735296152626505`\), \(-0.07987668712301343`\), \
\(-0.07043063326683074`\), \(-0.018934537498372`\), \(-0.05153735325649231`\),
                 "0.01863811388270859`", \(-0.07672453311480913`\), \
\(-0.04605516216707075`\), \(-0.09734501927522286`\), \
\(-0.020693633886513508`\), \(-0.024988844142551862`\), 
                "0.024015498845980504`", \(-0.09657050884124094`\), 
                "0.01714816653813999`", \(-0.040684406438107557`\), 
                "0.0016870450488070195`", "0.011827647180982488`", 
                "0.003444080021295827`", \(-0.05778392884085015`\), \
\(-0.012279519059161994`\), 
                "0.004913588924906571`", \(-0.06361390228201537`\), \
\(-0.10098034377896754`\), "0.020938799779577917`", \(-0.06157374106241597`\),
                 "0.008574125942048474`", "0.00040303821415231094`", 
                "0.010891118381147978`", 
                "0.03472706095768809`", \(-0.03839896554702007`\), \
\(-0.048415269337925414`\), 
                "0.06668944254527212`", \(-0.04910787102939457`\), \
\(-0.04344419660112538`\), \(-0.022462503446641198`\), \
\(-0.008933335834858802`\), \(-0.07208981627750176`\), 
                "0.02836891434509193`", \(-0.015171438471671335`\), \
\(-0.042871201322996634`\), \(-0.01358715160881537`\), \
\(-0.04384094198854163`\), "0.020853282505923186`", 
                "0.050751876187786364`", \(-0.06617614914566257`\), 
                "0.014546076820602959`", \(-0.08696902681611031`\), 
                "0.017964615914337727`", \(-0.0060491066874016905`\), 
                "0.013306925820853568`", \(-0.06419626168461308`\), \
\(-0.02481199612812793`\), 
                "0.014037201984757176`", \(-0.10130827236091522`\), \
\(-0.00750805526590946`\), 
                "0.015662882766833898`", \(-0.03389437639878683`\), \
\(-0.08345730106609085`\), \(-0.052349162773133576`\), \
\(-0.09197331069562101`\), \(-0.033377025718987284`\), \
\(-0.08524841502545154`\), "0.027804978562766768`", 
                "0.015000273571242933`", \(-0.05704253569561653`\), \
\(-0.032578960263657274`\), \(-0.031687061937126317`\), \
\(-0.07643586322704816`\), 
                "0.03508479984427888`", \(-0.04567255593665448`\), \
\(-0.04172570225261339`\), \(-0.01878883424774745`\), \
\(-0.258242991280058`\)},
              {"62", \(-0.0990618078882355`\), "0.035296606048283226`", 
                "0.030737322503008774`", \(-0.02466462644570203`\), 
                "0.0004869193537111428`", 
                "0.01937544880362441`", \(-0.0021650876456490047`\), 
                "0.06276062790914336`", \(-0.04401260536752601`\), 
                "0.0750841358870502`", \(-0.047538087502478406`\), 
                "0.01934268022313141`", "0.03274788328133394`", 
                "0.032884628562102516`", "0.05473361643077829`", 
                "0.021140915219165238`", \(-0.02586875393072011`\), 
                "0.08612050074408811`", "0.010522612321819735`", 
                "0.08224475747424975`", \(-0.018184922389224496`\), \
\(-0.0004345860953756247`\), \(-0.005450955618488384`\), \
\(-0.05356980600984788`\), 
                "0.031249276746631364`", \(-0.008473432393616004`\), 
                "0.04940821818027335`", \(-0.048965116296892534`\), 
                "0.0548920826693519`", "0.0008641478890211364`", 
                "0.05881851609164984`", "0.051862758526406545`", 
                "0.013942759003272057`", 
                "0.03795038015497098`", \(-0.013724482584509319`\), 
                "0.056497375494401585`", "0.03391347832009583`", 
                "0.07168161060390323`", "0.015238098644152761`", 
                "0.01840094756367215`", \(-0.017684208699666113`\), 
                "0.07111128707065303`", \(-0.012627335281351197`\), 
                "0.029958633750968383`", \(-0.0012422834487085866`\), \
\(-0.008709483093228339`\), \(-0.0025361051321713345`\), 
                "0.04255014912085743`", 
                "0.00904222640414124`", \(-0.003618202252207607`\), 
                "0.04684314622694636`", 
                "0.07435854176521411`", \(-0.015418630593407551`\), 
                "0.04534083986138862`", \(-0.006313699063627173`\), \
\(-0.00029678383691801233`\), \(-0.008019854663865388`\), \
\(-0.025571844142832333`\), "0.028275711653536848`", 
                "0.03565138216421931`", \(-0.04910787102939457`\), 
                "0.03616139084387379`", "0.031990850758955344`", 
                "0.01654063492142939`", "0.006578209193197342`", 
                "0.053084525303762384`", \(-0.02088991800999064`\), 
                "0.011171738964401488`", "0.03156891623461595`", 
                "0.010005123200866209`", 
                "0.03228300076910902`", \(-0.01535565853838443`\), \
\(-0.03737198115935225`\), "0.04872989896805737`", \(-0.010711243597589157`\),
                 "0.06404107740948993`", \(-0.013228541246465242`\), 
                "0.004454359486455628`", \(-0.009798774319707144`\), 
                "0.04727197617879533`", 
                "0.01827072261122575`", \(-0.010336525218561552`\), 
                "0.07460001738555998`", 
                "0.005528680336914699`", \(-0.011533622077288384`\), 
                "0.024958683133142794`", "0.061455160229188274`", 
                "0.03854816948296831`", "0.06772606438749117`", 
                "0.02457772342661475`", 
                "0.06277407653675109`", \(-0.020474654594818363`\), \
\(-0.011045698866686007`\), "0.04200421204943125`", "0.02399005476486584`", 
                "0.023333290720678752`", 
                "0.05628480866107393`", \(-0.025835271072709182`\), 
                "0.03363173991141787`", "0.0307254090996675`", 
                "0.013835468011367653`", "0.19016148622650642`"},
              {"63", \(-0.08763688116276448`\), "0.031225802714929727`", 
                "0.027192347251494598`", \(-0.02182002310299718`\), 
                "0.0004307623134152512`", 
                "0.017140853175163114`", \(-0.0019153852807005445`\), 
                "0.05552236333077533`", \(-0.03893657453343931`\), 
                "0.06642458515764409`", \(-0.04205545824340403`\), 
                "0.017111863837538894`", "0.028971027448805264`", 
                "0.029092001719068984`", "0.04842111749226515`", 
                "0.01870270606028472`", \(-0.02288527700416165`\), 
                "0.07618811174840001`", "0.009309025801442833`", 
                "0.07275936297430717`", \(-0.016087631715510267`\), \
\(-0.0003844647176073443`\), \(-0.0048222898404996885`\), \
\(-0.0473915308359209`\), 
                "0.027645257148513083`", \(-0.0074961804508741825`\), 
                "0.043709904325729354`", \(-0.04331790595698715`\), 
                "0.048561307614111655`", "0.0007644845927165125`", 
                "0.05203490037966723`", "0.04588135935172663`", 
                "0.012334722532314392`", 
                "0.033573513613594196`", \(-0.012141620215896686`\), 
                "0.04998145993657926`", "0.030002192900692948`", 
                "0.06341447752636731`", "0.013480668973160255`", 
                "0.016278742426538213`", \(-0.015644665984883736`\), 
                "0.06290993014556275`", \(-0.011171008333531327`\), 
                "0.02650346568270335`", \(-0.0010990092880979302`\), \
\(-0.0077050071172888816`\), \(-0.0022436128395227012`\), 
                "0.037642785261597665`", 
                "0.007999374710792512`", \(-0.0032009102958964067`\), 
                "0.041440665446086884`", 
                "0.06578267474652488`", \(-0.01364037993866953`\), 
                "0.04011162202122845`", \(-0.005585531965667497`\), \
\(-0.00026255537226170446`\), \(-0.007094914428704684`\), \
\(-0.022622610207018806`\), "0.025014637172474707`", 
                "0.031539662041490335`", \(-0.04344419660112538`\), 
                "0.031990850758955344`", "0.028301304468634214`", 
                "0.01463298205299693`", "0.005819535799088765`", 
                "0.04696221818277633`", \(-0.01848065668463193`\), 
                "0.009883287826821005`", "0.02792803219997425`", 
                "0.008851219371671288`", 
                "0.028559760439379515`", \(-0.013584670532387922`\), \
\(-0.03306182212396491`\), "0.04310981654761753`", \(-0.009475901987640003`\),
                 "0.05665513693029814`", \(-0.011702876435297537`\), 
                "0.0039406324323413055`", \(-0.008668668974482808`\), 
                "0.04182003788366265`", 
                "0.016163536486678443`", \(-0.009144400365042967`\), 
                "0.06599630067053215`", 
                "0.004891050466389145`", \(-0.010203434491160719`\), 
                "0.02208016585146627`", "0.05436745693073131`", 
                "0.03410235912343162`", "0.05991512958298403`", 
                "0.02174314272176055`", 
                "0.055534260910726524`", \(-0.01811328613747055`\), \
\(-0.009771784096970878`\), "0.03715981182036083`", "0.021223250648612888`", 
                "0.0206422320530575`", 
                "0.04979340871170662`", \(-0.022855655767571623`\), 
                "0.02975294774792779`", "0.02718180783640497`", 
                "0.012239805549596191`", "0.16822991549850524`"},
              {"64", \(-0.04531200710753825`\), "0.01614507243736388`", 
                "0.014059603851510498`", \(-0.011281883024720689`\), 
                "0.00022272249706011525`", 
                "0.008862552507542478`", \(-0.0009903359213752222`\), 
                "0.028707431032362535`", \(-0.020131870493264602`\), 
                "0.034344344924694535`", \(-0.0217444664569552`\), 
                "0.008847563782989036`", "0.014979257411441406`", 
                "0.01504180627125122`", "0.02503578391715614`", 
                "0.009670097094850644`", \(-0.011832664746987248`\), 
                "0.03939250479078231`", "0.004813163564045855`", 
                "0.03761969536670995`", \(-0.008317992070972781`\), \
\(-0.00019878466446639727`\), \(-0.0024933296190847534`\), \
\(-0.024503443682415804`\), 
                "0.014293777594351265`", \(-0.0038758451620220288`\), 
                "0.022599885678254644`", \(-0.022397205794683697`\), 
                "0.025108268192192328`", "0.00039527115569571667`", 
                "0.026904263873385313`", "0.023722620584680023`", 
                "0.006377577883171112`", 
                "0.017358939150958527`", \(-0.006277735745729567`\), 
                "0.02584254754211493`", "0.015512413950846361`", 
                "0.032787990835261`", "0.006970081091677899`", 
                "0.008416804463444186`", \(-0.008088959886483388`\), 
                "0.03252711830988387`", \(-0.005775887985644207`\), 
                "0.013703422685234765`", \(-0.0005682346976845917`\), \
\(-0.003983817459384509`\), \(-0.0011600435750583457`\), 
                "0.019462926232543306`", 
                "0.004136018066162066`", \(-0.0016550072087672077`\), 
                "0.021426592346967657`", 
                "0.03401244985123779`", \(-0.007052658475860106`\), 
                "0.020739420184809523`", \(-0.002887958366040556`\), \
\(-0.00013575233093871797`\), \(-0.003668373506169867`\), \
\(-0.01169685480463038`\), "0.012933634815763559`", 
                "0.016307351101862086`", \(-0.022462503446641198`\), 
                "0.01654063492142939`", "0.01463298205299693`", 
                "0.007565876124213282`", "0.003008948333078324`", 
                "0.024281470721573967`", \(-0.009555288092586893`\), 
                "0.005110081535455601`", "0.014439984362228429`", 
                "0.004576458104832197`", 
                "0.014766614818426432`", \(-0.007023854335640869`\), \
\(-0.017094372816473313`\), 
                "0.022289614690672956`", \(-0.004899445673070267`\), 
                "0.029293123319808035`", \(-0.006050886489558824`\), 
                "0.002037475117933697`", \(-0.004482071759892267`\), 
                "0.02162274408536545`", 
                "0.008357238076593186`", \(-0.004728045188708215`\), 
                "0.034122903569564364`", 
                "0.0025288817967488034`", \(-0.005275611021872096`\), 
                "0.011416387926209748`", "0.028110295142620593`", 
                "0.017632374845869183`", "0.030978678628133954`", 
                "0.011242132587064716`", 
                "0.02871358258887799`", \(-0.00936534184366505`\), \
\(-0.005052429349156294`\), "0.019213208354502548`", "0.010973326200974054`", 
                "0.010672914794473616`", 
                "0.02574531703453691`", \(-0.011817349303704773`\), 
                "0.015383543571346674`", "0.014054154524182615`", 
                "0.006328501752910779`", "0.08698204483807725`"},
              {"65", \(-0.018020581624158896`\), "0.006420894024733491`", 
                "0.005591503333943765`", \(-0.0044868039819708`\), 
                "0.00008857671937336413`", 
                "0.003524636427636721`", \(-0.0003938565171947505`\), 
                "0.01141694303920025`", \(-0.008006443294596769`\), 
                "0.013658743246020592`", \(-0.008647772581147862`\), 
                "0.0035186754130734875`", "0.005957249481611679`", 
                "0.005982125158185125`", "0.009956729273395186`", 
                "0.003845796845805739`", \(-0.004705849829126578`\), 
                "0.015666396023412205`", "0.0019141947667528103`", 
                "0.01496134985640498`", \(-0.003308064785307965`\), \
\(-0.00007905664525400822`\), \(-0.0009915969912790488`\), \
\(-0.009745017604362404`\), 
                "0.005684634212853669`", \(-0.001541423312788978`\), 
                "0.008987972737448963`", \(-0.008907366963866762`\), 
                "0.00998555626381425`", "0.0001571993071943457`", 
                "0.010699823603434936`", "0.009434484320471843`", 
                "0.0025363622170909263`", 
                "0.0069036487202222`", \(-0.0024966550069683243`\), 
                "0.010277579102899946`", "0.006169285794944678`", 
                "0.013039781348390051`", "0.0027720006960073964`", 
                "0.0033473624659378113`", \(-0.0032169787037456257`\), 
                "0.012936032365788108`", \(-0.0022970701926815387`\), 
                "0.005449850112433916`", \(-0.0002259868940919391`\), \
\(-0.0015843638868657517`\), \(-0.0004613492375720044`\), 
                "0.007740404215291998`", 
                "0.0016448940560805508`", \(-0.000658196235346176`\), 
                "0.008521354072878243`", 
                "0.013526748601694`", \(-0.0028048417151313853`\), 
                "0.008248065758621241`", \(-0.001148540812568605`\), \
\(-0.000053988691221405145`\), \(-0.0014589118517515061`\), \
\(-0.004651838225848755`\), "0.005143705537946827`", 
                "0.006485432236702541`", \(-0.008933335834858802`\), 
                "0.006578209193197342`", "0.005819535799088765`", 
                "0.003008948333078324`", "0.001196658512840277`", 
                "0.009656738975483456`", \(-0.0038001373147332792`\), 
                "0.0020322790203761475`", "0.005742780632814319`", 
                "0.001820057024442691`", 
                "0.005872681539275669`", \(-0.0027933863108562536`\), \
\(-0.0067984307100316475`\), 
                "0.00886457799035567`", \(-0.0019485091546520019`\), 
                "0.011649872815352146`", \(-0.0024064370758247597`\), 
                "0.0008103036924137639`", \(-0.0017825195825642212`\), 
                "0.008599363603644097`", 
                "0.003323672918622965`", \(-0.001880343195648326`\), 
                "0.01357067603669091`", 
                "0.001005736089509483`", \(-0.0020981100839636466`\), 
                "0.004540296570599252`", "0.011179462143324879`", 
                "0.007012394074348795`", "0.01232021802746411`", 
                "0.004470995236075359`", 
                "0.01141938951273737`", \(-0.003724595706638646`\), \
\(-0.0020093507504685224`\), "0.007641091435048886`", "0.004364090957698423`",
                 "0.004244617365217262`", 
                "0.01023891053776643`", \(-0.004699758878550784`\), 
                "0.00611803405526343`", "0.005589336136898712`", 
                "0.0025168446439881656`", "0.03459275231663819`"},
              {"66", \(-0.14542164791679657`\), "0.051815030704894835`", 
                "0.045122052446091174`", \(-0.03620740121190694`\), 
                "0.0007147922729125269`", 
                "0.028442946421182808`", \(-0.0031783249268961403`\), 
                "0.09213191369511044`", \(-0.06461002214777249`\), 
                "0.11022268829802205`", \(-0.06978539127029472`\), 
                "0.028394842504277082`", "0.04807353362590967`", 
                "0.04827427419887243`", "0.08034834884893`", 
                "0.031034631763523474`", \(-0.03797504715847392`\), 
                "0.12642395091107875`", "0.015447079523877152`", 
                "0.12073440228262836`", \(-0.026695266697168086`\), \
\(-0.000637967623431137`\), \(-0.00800194308644392`\), \
\(-0.07863988791042799`\), 
                "0.045873595662923934`", \(-0.012438905855437582`\), 
                "0.07253072260213884`", \(-0.07188025389527884`\), 
                "0.08058097554981307`", "0.0012685596270063497`", 
                "0.08634493676633316`", "0.076133960919934`", 
                "0.020467817355505465`", 
                "0.055710741998886766`", \(-0.020147389965833082`\), 
                "0.08293752781737428`", "0.04978461436382265`", 
                "0.10522781848591398`", "0.02236936174687523`", 
                "0.027012389284867416`", \(-0.025960224490465873`\), 
                "0.10439058979183902`", \(-0.018536789753360372`\), 
                "0.043978945895242164`", \(-0.001823658482942126`\), \
\(-0.012785425694529022`\), \(-0.0037229745294644436`\), 
                "0.06246315241128734`", 
                "0.013273889226921222`", \(-0.0053114812381168134`\), 
                "0.06876522509679535`", 
                "0.10915752408221054`", \(-0.022634380669121056`\), 
                "0.06655985582267729`", \(-0.00926844100522859`\), \
\(-0.00043567541880903493`\), \(-0.01177305872095855`\), \
\(-0.03753918684502214`\), "0.041508434706912144`", 
                "0.05233583815350463`", \(-0.07208981627750176`\), 
                "0.053084525303762384`", "0.04696221818277633`", 
                "0.024281470721573967`", "0.009656738975483456`", 
                "0.07792750115426463`", \(-0.030666170612260537`\), 
                "0.01639999031849376`", "0.046342822926921004`", 
                "0.014687411167804143`", 
                "0.04739109119469823`", \(-0.022541938382740604`\), \
\(-0.05486165861459003`\), "0.07153495743535164`", \(-0.01572398816864957`\), 
                "0.094011599523424`", \(-0.019419353518832245`\), 
                "0.006538950890791492`", \(-0.014384493272566516`\), 
                "0.06939474276463678`", 
                "0.026821220482396053`", \(-0.015173905696458222`\), 
                "0.10951200764546272`", 
                "0.008116042120959583`", \(-0.016931230760709858`\), 
                "0.03663907320518245`", "0.09021550145341813`", 
                "0.056588290178529566`", "0.09942112000681218`", 
                "0.036079828532647185`", 
                "0.09215165613299467`", \(-0.03005656847152391`\), \
\(-0.016214964836886774`\), "0.0616617227758093`", "0.03521713738009924`", 
                "0.03425301496365858`", 
                "0.08262548203652362`", \(-0.03792589469000286`\), 
                "0.049371025468719625`", "0.045104563700598656`", 
                "0.02031031535567351`", "0.2791549769469723`"},
              {"67", 
                "0.057226588812395354`", \(-0.02039034420891175`\), \
\(-0.017756511349542675`\), 
                "0.014248401739366475`", \(-0.0002812863426746934`\), \
\(-0.011192919505281014`\), 
                "0.001250740149827884`", \(-0.03625591661941417`\), 
                "0.025425452287033756`", \(-0.04337503082509889`\), 
                "0.027462072865672784`", \(-0.011173989565258571`\), \
\(-0.018917983539444107`\), \(-0.018996979331277503`\), \
\(-0.031618826957341396`\), \(-0.012212804189176902`\), 
                "0.014944008956030415`", \(-0.049750580869267674`\), \
\(-0.0060787625565284715`\), \(-0.04751161944534853`\), 
                "0.010505169432477725`", "0.00025105416823912853`", 
                "0.003148939055965853`", 
                "0.03094651033165144`", \(-0.018052259989862315`\), 
                "0.004894980636393988`", \(-0.028542420596095408`\), 
                "0.028286446978989202`", \(-0.031710370635665244`\), \
\(-0.0004992058692680586`\), \(-0.03397861503526877`\), \
\(-0.029960373428836718`\), \(-0.008054532351062925`\), \
\(-0.021923391534029644`\), 
                "0.007928437187545715`", \(-0.03263772532846725`\), \
\(-0.019591331113316887`\), \(-0.04140944066019786`\), \
\(-0.008802831524894975`\), \(-0.010629964084370102`\), 
                "0.010215914299385228`", \(-0.041079972916542674`\), 
                "0.007294630891023293`", \(-0.017306674000762117`\), 
                "0.0007176493708644853`", "0.0050313437476026375`", 
                "0.0014650716424186156`", \(-0.024580612241527567`\), \
\(-0.005223564796658911`\), 
                "0.00209018366352425`", \(-0.027060615235619204`\), \
\(-0.04295586548438704`\), 
                "0.008907122248512296`", \(-0.026192754346698086`\), 
                "0.0036473335981010986`", "0.00017144777552044948`", 
                "0.004632955272752499`", 
                "0.01477248842043713`", \(-0.01633447398820364`\), \
\(-0.020595293294133763`\), 
                "0.02836891434509193`", \(-0.02088991800999064`\), \
\(-0.01848065668463193`\), \(-0.009555288092586893`\), \
\(-0.0038001373147332792`\), \(-0.030666170612260537`\), 
                "0.012067806693283237`", \(-0.006453753728748016`\), \
\(-0.018236911147932595`\), \(-0.005779816496780532`\), \
\(-0.018649427564742093`\), "0.008870744193474724`", 
                "0.02158925871132647`", \(-0.028150565294152732`\), 
                "0.006187732145169466`", \(-0.03699561397214209`\), 
                "0.00764193897362923`", \(-0.0025732197320846736`\), 
                "0.005660611701050269`", \(-0.02730834416211515`\), \
\(-0.010554734992900543`\), 
                "0.005971262699939336`", \(-0.04309536249467117`\), \
\(-0.0031938395135363445`\), 
                "0.0066628084244052255`", \(-0.01441827407966026`\), \
\(-0.03550176662234417`\), \(-0.02226872587426637`\), \(-0.03912437821604756`\
\), \(-0.014198199108848423`\), \(-0.036263685699129196`\), 
                "0.011827914960884145`", 
                "0.006380942167969964`", \(-0.024265232207890414`\), \
\(-0.01385871133267359`\), \(-0.013479308142840186`\), \
\(-0.03251492851074999`\), 
                "0.014924666388107398`", \(-0.01942857486638606`\), \
\(-0.01774962914691685`\), \(-0.007992551880406519`\), \
\(-0.10985356932427474`\)},
              {"68", \(-0.030604261430296823`\), "0.010904571419921993`", 
                "0.009496021459761203`", \(-0.007619916211064043`\), 
                "0.0001504293886222998`", 
                "0.005985871983928067`", \(-0.0006688845049315628`\), 
                "0.019389335860173742`", \(-0.01359730162017583`\), 
                "0.02319657366386619`", \(-0.014686467861192288`\), 
                "0.0059757484234410725`", "0.010117166268169974`", 
                "0.010159412502225407`", "0.016909462304211184`", 
                "0.006531297076397403`", \(-0.007991920650842449`\), 
                "0.026606160087990407`", "0.0032508671635587886`", 
                "0.02540878379539669`", \(-0.005618069473528942`\), \
\(-0.00013426149552866223`\), \(-0.0016840240890957487`\), \
\(-0.016549913461556882`\), 
                "0.009654185154187745`", \(-0.0026177913134671042`\), 
                "0.015264228043366912`", \(-0.015127335671136607`\), 
                "0.0169584190343231`", "0.0002669707778791988`", 
                "0.018171455597114642`", "0.01602253637677653`", 
                "0.004307490956324837`", 
                "0.011724431245513464`", \(-0.0042400564048433965`\), 
                "0.017454359925543547`", "0.010477266452575776`", 
                "0.022145393844837356`", "0.00470767457759759`", 
                "0.005684808523171369`", \(-0.0054633784479597115`\), 
                "0.021969197479320468`", \(-0.0039011025374631513`\), 
                "0.009255452519537915`", \(-0.0003837923842224107`\), \
\(-0.0026907170703833407`\), \(-0.0007835070460985052`\), 
                "0.01314548881504398`", 
                "0.002793515146588957`", \(-0.001117811293724641`\), 
                "0.014471771956398363`", 
                "0.022972407835780237`", \(-0.004763448312090183`\), 
                "0.014007647812694052`", \(-0.0019505609765720178`\), \
\(-0.00009168871764962104`\), \(-0.0024776625219967343`\), \
\(-0.00790019302176482`\), "0.008735528757448624`", 
                "0.011014176334598929`", \(-0.015171438471671335`\), 
                "0.011171738964401488`", "0.009883287826821005`", 
                "0.005110081535455601`", "0.0020322790203761475`", 
                "0.01639999031849376`", \(-0.006453753728748016`\), 
                "0.003451409046393759`", "0.009752934921249973`", 
                "0.003090993518179084`", 
                "0.009973544965048226`", \(-0.004743993657710111`\), \
\(-0.011545740037970511`\), 
                "0.015054667376684226`", \(-0.0033091431126923945`\), 
                "0.019784919305421495`", \(-0.004086839754681749`\), 
                "0.001376134608625493`", \(-0.0030272438729882127`\), 
                "0.014604255142757473`", 
                "0.005644576686357789`", \(-0.003193377213816044`\), 
                "0.02304700957354022`", 
                "0.0017080364471681842`", \(-0.0035632096043494094`\), 
                "0.007710762400222206`", "0.018986023271620696`", 
                "0.011909112923187996`", "0.020923363144133046`", 
                "0.0075930682989178225`", 
                "0.019393490693645484`", \(-0.006325461802815182`\), \
\(-0.0034124700830998854`\), "0.012976826429260875`", "0.007411513310754798`",
                 "0.00720861192085691`", 
                "0.017388689299524793`", \(-0.00798157642069115`\), 
                "0.010390225885701973`", "0.009492340920124855`", 
                "0.004274344361937393`", "0.05874869399734567`"},
              {"69", \(-0.0864810186304857`\), "0.030813958581276876`", 
                "0.026833701268939126`", \(-0.02153223391169346`\), 
                "0.00042508089239948405`", 
                "0.016914778608227463`", \(-0.0018901228335268686`\), 
                "0.05479006639567079`", \(-0.03842303129637572`\), 
                "0.06554849636731748`", \(-0.04150077934775638`\), 
                "0.016886171617495907`", "0.028588922053161377`", 
                "0.028708300766571496`", "0.047782480485359`", 
                "0.01845603186443838`", \(-0.02258343793961526`\), 
                "0.07518324961037516`", "0.009186246966856965`", 
                "0.07179972337487552`", \(-0.015875448323240494`\), \
\(-0.0003793939259934788`\), \(-0.0047586875754205595`\), \
\(-0.046766473278945106`\), 
                "0.027280637635481445`", \(-0.007397311641265658`\), 
                "0.043133404568671964`", \(-0.04274657635456251`\), 
                "0.04792082160816437`", "0.0007544016335159873`", 
                "0.051348600377639414`", "0.045276219786043265`", 
                "0.012172037103166385`", 
                "0.03313070499297668`", \(-0.011981481656622208`\), 
                "0.04932224322230587`", "0.02960648723202926`", 
                "0.06257808972246282`", "0.013302869398718649`", 
                "0.01606403843212624`", \(-0.015438324967243471`\), 
                "0.062080196930519624`", \(-0.011023671392631733`\), 
                "0.026153905514065243`", \(-0.0010845142074665292`\), \
\(-0.007603384045818834`\), \(-0.0022140213252682464`\), 
                "0.037146306102170616`", 
                "0.007893869158938253`", \(-0.0031586927702254445`\), 
                "0.04089409519088953`", 
                "0.06491505225695486`", \(-0.013460473900390131`\), 
                "0.03958258081861927`", \(-0.005511863128571732`\), \
\(-0.00025909247041696427`\), \(-0.007001338006893951`\), \
\(-0.02232423551392497`\), "0.024684713497846077`", 
                "0.03112367834660294`", \(-0.042871201322996634`\), 
                "0.03156891623461595`", "0.02792803219997425`", 
                "0.014439984362228429`", "0.005742780632814319`", 
                "0.046342822926921004`", \(-0.018236911147932595`\), 
                "0.009752934921249973`", "0.027559683103202177`", 
                "0.008734478649033135`", 
                "0.02818307933680323`", \(-0.013405499257995166`\), \
\(-0.03262576231746653`\), "0.04254123148320546`", \(-0.009350922185509472`\),
                 "0.05590789958946634`", \(-0.011548524566404282`\), 
                "0.0038886585450738378`", \(-0.008554335950082695`\), 
                "0.04126846400007785`", 
                "0.015950351969313274`", \(-0.009023792812356568`\), 
                "0.06512586062061301`", 
                "0.0048265413019531805`", \(-0.010068859099243363`\), 
                "0.02178894557895553`", "0.053650392315837035`", 
                "0.033652575440465064`", "0.059124895465991915`", 
                "0.021456367523092806`", 
                "0.05480180705576464`", \(-0.01787438593352716`\), \
\(-0.009642901839166326`\), "0.036669702706254935`", "0.020943332423404345`", 
                "0.020369977012757515`", 
                "0.04913667224732455`", \(-0.02255420738417545`\), 
                "0.029360529429630876`", "0.02682330086056508`", 
                "0.012078372001876931`", "0.16601109331367642`"},
              {"70", \(-0.027408392467576943`\), "0.009765854792760017`", 
                "0.00850439353494778`", \(-0.006824201739308877`\), 
                "0.00013472070650710224`", 
                "0.005360793593069979`", \(-0.0005990358260531749`\), 
                "0.01736459244905069`", \(-0.012177394973396176`\), 
                "0.020774257086070693`", \(-0.01315282435483069`\), 
                "0.00535172719165955`", "0.009060674911867789`", 
                "0.00909850955675558`", "0.015143681225736512`", 
                "0.005849262332304607`", \(-0.007157359384963872`\), 
                "0.02382779533522466`", "0.0029113933457179256`", 
                "0.022755455803897418`", \(-0.005031399087715255`\), \
\(-0.00012024115566763772`\), \(-0.0015081688301452462`\), \
\(-0.014821678493758261`\), 
                "0.008646040887583223`", \(-0.0023444268335353928`\), 
                "0.01367025157199282`", \(-0.01354765427055324`\), 
                "0.015187525618972166`", "0.00023909218898005022`", 
                "0.016273890087078483`", "0.01434937308782688`", 
                "0.0038576785442243694`", 
                "0.010500100248066607`", \(-0.003797285887564841`\), 
                "0.015631677575334475`", "0.009383171411393519`", 
                "0.019832847370970786`", "0.004216072742885918`", 
                "0.005091168870746251`", \(-0.00489286176833998`\), 
                "0.019675050420096922`", \(-0.003493727487806698`\), 
                "0.008288946155367446`", \(-0.00034371462669644616`\), \
\(-0.002409737273099754`\), \(-0.0007016888373369073`\), 
                "0.011772763000390235`", 
                "0.0025018005965023633`", \(-0.0010010831567647388`\), 
                "0.012960548202923685`", 
                "0.020573499913479138`", \(-0.004266022270595877`\), 
                "0.012544890510504003`", \(-0.0017468724379965377`\), \
\(-0.00008211406649734952`\), \(-0.0022189310779402254`\), \
\(-0.007075210470388494`\), "0.007823315754286918`", 
                "0.009864014146308959`", \(-0.01358715160881537`\), 
                "0.010005123200866209`", "0.008851219371671288`", 
                "0.004576458104832197`", "0.001820057024442691`", 
                "0.014687411167804143`", \(-0.005779816496780532`\), 
                "0.003090993518179084`", "0.008734478649033135`", 
                "0.002768214604817114`", 
                "0.008932051352314452`", \(-0.0042485991805538414`\), \
\(-0.01034006898059109`\), 
                "0.013482574407775418`", \(-0.0029635837927545986`\), 
                "0.01771886684791899`", \(-0.003660068981031667`\), 
                "0.0012324308994460546`", \(-0.0027111220558255393`\), 
                "0.013079196750458669`", 
                "0.005055138268420183`", \(-0.0028599068195987055`\), 
                "0.02064031131854917`", 
                "0.001529673682847549`", \(-0.003191119233596907`\), 
                "0.006905561258874532`", "0.017003396027455847`", 
                "0.01066549642711843`", "0.018738427983376146`", 
                "0.0068001574370238965`", 
                "0.01736831341146275`", \(-0.005664921534704843`\), \
\(-0.0030561207802543414`\), "0.011621713288748284`", "0.006637561440994`", 
                "0.006455848154456954`", 
                "0.015572864645128238`", \(-0.007148095357455561`\), 
                "0.009305220109647159`", "0.008501097337943474`", 
                "0.003827993303493963`", "0.052613825225097575`"},
              {"71", \(-0.08843720735335106`\), "0.03151096607769743`", 
                "0.0274406758935018`", \(-0.022019290075267667`\), 
                "0.0004346961636021788`", 
                "0.017297388569201197`", \(-0.001932877151530151`\), 
                "0.05602941014653722`", \(-0.03929215496895209`\), 
                "0.06703119432144782`", \(-0.04243952125708892`\), 
                "0.017268134492281824`", "0.029235599529963862`", 
                "0.0293576785734189`", "0.04886331360869878`", 
                "0.01887350476165667`", \(-0.023094272193427252`\), 
                "0.07688388435503048`", "0.009394038607226093`", 
                "0.07342382322239134`", \(-0.016234548776405223`\), \
\(-0.0003879757643125112`\), \(-0.004866328432548435`\), \
\(-0.047824324459298885`\), 
                "0.027897721899059872`", \(-0.007564637811115645`\), 
                "0.04410907623549807`", \(-0.043713498020496976`\), 
                "0.04900478398863624`", "0.0007714660944967344`", 
                "0.05251009864147056`", "0.046300361637769905`", 
                "0.012447366904926135`", 
                "0.033880116973942796`", \(-0.012252501120442913`\), 
                "0.050437905566549875`", "0.03027618189293994`", 
                "0.0639935974876591`", "0.013603778471155854`", 
                "0.01642740476756304`", \(-0.015787537750338587`\), 
                "0.06348444242938027`", \(-0.01127302532028353`\), 
                "0.026745503252340094`", \(-0.0011090457693749066`\), \
\(-0.00777537154505953`\), \(-0.002264102182515994`\), "0.03798655042680853`",
                 "0.008072427391403916`", \(-0.003230141965366321`\), 
                "0.04181911398820514`", 
                "0.06638342179260816`", \(-0.013764947964934562`\), 
                "0.04047793334158313`", \(-0.005636540712911477`\), \
\(-0.000264953106390444`\), \(-0.0071597073077063565`\), \
\(-0.022829206644590355`\), "0.025243078315193717`", 
                "0.03182769166143051`", \(-0.04384094198854163`\), 
                "0.03228300076910902`", "0.028559760439379515`", 
                "0.014766614818426432`", "0.005872681539275669`", 
                "0.04739109119469823`", \(-0.018649427564742093`\), 
                "0.009973544965048226`", "0.02818307933680323`", 
                "0.008932051352314452`", 
                
                "0.028820576707293728`", \(-0.013708729803705065`\), \
\(-0.0333637525647023`\), "0.04350350827644984`", \(-0.009562438756629472`\), 
                "0.05717252857311999`", \(-0.011809750600513112`\), 
                "0.003976619465440078`", \(-0.00874783385034048`\), 
                "0.04220195096826291`", 
                "0.01631114673262917`", \(-0.009227909762139845`\), 
                "0.06659899861239929`", 
                "0.004935717001023825`", \(-0.010296615304408098`\), 
                "0.022281808525063968`", "0.054863956796084114`", 
                "0.034413792059030744`", "0.060462292453015785`", 
                "0.021941707599412545`", 
                "0.056041416378744324`", \(-0.01827870207994895`\), \
\(-0.009861022949812278`\), "0.03749916632776129`", "0.0214170677164741`", 
                "0.02083074308545657`", 
                "0.050248137001689314`", \(-0.023064380446851863`\), 
                "0.030024660558948472`", "0.027430040229323684`", 
                "0.012351583111954159`", "0.1697662413652777`"},
              {"72", 
                "0.042065840406812945`", \(-0.014988434277359498`\), \
\(-0.01305236932888504`\), 
                "0.01047364531171429`", \(-0.00020676658604202537`\), \
\(-0.008227636407597133`\), 
                "0.000919387938804714`", \(-0.026650821479414253`\), 
                "0.018689616843730772`", \(-0.03188390505523176`\), 
                "0.020186685916135514`", \(-0.00821372148007096`\), \
\(-0.013906138613255917`\), \(-0.013964206452717171`\), \
\(-0.0232422123394163`\), \(-0.008977328242047776`\), 
                "0.010984968855005318`", \(-0.03657041313179848`\), \
\(-0.004468346984862571`\), \(-0.0349246083426234`\), "0.007722088455103227`",
                 "0.00018454366744160823`", "0.002314706686664297`", 
                "0.022748009129579076`", \(-0.013269766789792636`\), 
                "0.0035981783733436243`", \(-0.020980822630466057`\), 
                "0.020792662798664027`", \(-0.02330950381777521`\), \
\(-0.00036695380351285163`\), \(-0.024976833793185205`\), \
\(-0.022023124448630076`\), \(-0.0059206861611492`\), \(-0.01611533919084147`\
\), "0.005827996746409229`", \(-0.02399117915991038`\), \
\(-0.014401099647430152`\), \(-0.03043904867120039`\), \
\(-0.006470742250044558`\), \(-0.007813821896132504`\), 
                "0.007509464209660087`", \(-0.030196865137087837`\), 
                "0.005362101520577239`", \(-0.012721705095431236`\), 
                "0.0005275261819606532`", "0.0036984155007440444`", 
                "0.0010769376818277132`", \(-0.01806859596408243`\), \
\(-0.0038397124073085665`\), 
                "0.001536441962301516`", \(-0.019891584409189266`\), \
\(-0.031575787051129574`\), 
                "0.006547403763977868`", \(-0.01925364148080065`\), 
                "0.0026810641038050986`", "0.00012602699047447276`", 
                "0.0034055700533612075`", 
                "0.01085888838041314`", \(-0.012007065075459815`\), \
\(-0.015139087246361982`\), 
                "0.020853282505923186`", \(-0.01535565853838443`\), \
\(-0.013584670532387922`\), \(-0.007023854335640869`\), \
\(-0.0027933863108562536`\), \(-0.022541938382740604`\), 
                "0.008870744193474724`", \(-0.004743993657710111`\), \
\(-0.013405499257995166`\), \(-0.0042485991805538414`\), \
\(-0.013708729803705065`\), "0.0065206631615886985`", 
                "0.015869726473288312`", \(-0.020692779555801545`\), 
                "0.004548447815963922`", \(-0.02719455458381441`\), 
                "0.005617399043600891`", \(-0.0018915097479668386`\), 
                "0.004160974703593407`", \(-0.02007368377422904`\), \
\(-0.007758522864312132`\), 
                "0.004389326517193976`", \(-0.03167832782970152`\), \
\(-0.0023477118949346188`\), 
                "0.004897664558707555`", \(-0.010598514238984377`\), \
\(-0.026096464596051083`\), \(-0.016369185864998706`\), \
\(-0.028759356170038972`\), \(-0.010436742608142395`\), \
\(-0.026656532336450853`\), "0.008694405754657481`", 
                "0.004690471692500872`", \(-0.017836767954798702`\), \
\(-0.010187193597638712`\), \(-0.00990830376050918`\), \
\(-0.023900914277034117`\), 
                "0.010970750614984495`", \(-0.014281461583189619`\), \
\(-0.013047310393112119`\), \(-0.00587512586057775`\), \
\(-0.08075062328916538`\)},
              {"73", 
                "0.10237814231190445`", \(-0.0364782455940572`\), \
\(-0.031766328967570256`\), 
                "0.025490334672439642`", \(-0.0005032201607394654`\), \
\(-0.020024088972941632`\), 
                "0.0022375692088527272`", \(-0.06486169223679014`\), 
                "0.045486034142623276`", \(-0.07759775955112258`\), 
                "0.0491295403477336`", \(-0.019990223384693365`\), \
\(-0.033844198147207474`\), \(-0.03398552130810518`\), \
\(-0.056565957069120695`\), \(-0.021848658661201798`\), 
                "0.026734773247212483`", \(-0.0890035935049577`\), \
\(-0.010874882305718526`\), \(-0.08499810032345238`\), "0.01879370679763317`",
                 "0.0004491349195780671`", "0.005633439586274233`", 
                "0.05536318526999789`", \(-0.03229542212191598`\), 
                "0.008757101106439057`", \(-0.05106227818842757`\), 
                "0.0506043423941746`", \(-0.0567297283495987`\), \
\(-0.0008930773367325585`\), \(-0.060787608659432765`\), \
\(-0.05359899022936114`\), \(-0.014409526697393281`\), \
\(-0.03922086122918323`\), 
                "0.014183942945796129`", \(-0.058388762247714464`\), \
\(-0.0350488143085746`\), \(-0.0740813264768253`\), \
\(-0.01574823097630121`\), \(-0.01901696393904844`\), 
                "0.01827623050217769`", \(-0.07349190997923029`\), 
                "0.013050065974092044`", \(-0.030961571719822327`\), 
                "0.0012838719019453231`", "0.009001054176072124`", 
                "0.0026210074061269275`", \(-0.04397461862398776`\), \
\(-0.009344936876824054`\), 
                "0.00373933035330516`", \(-0.04841133422650971`\), \
\(-0.07684787440517586`\), "0.015934806670674814`", \(-0.04685873450954637`\),
                 "0.0065250654619571575`", "0.00030671939609809714`", 
                "0.008288338761436125`", 
                "0.02642792368363025`", \(-0.029222309721039893`\), \
\(-0.03684489870144999`\), 
                "0.050751876187786364`", \(-0.03737198115935225`\), \
\(-0.03306182212396491`\), \(-0.017094372816473313`\), \
\(-0.0067984307100316475`\), \(-0.05486165861459003`\), 
                "0.02158925871132647`", \(-0.011545740037970511`\), \
\(-0.03262576231746653`\), \(-0.01034006898059109`\), \
\(-0.0333637525647023`\), "0.015869726473288312`", 
                "0.03862309892351922`", \(-0.050361250594427906`\), 
                "0.011069828471217404`", \(-0.06618500789157396`\), 
                "0.013671398767903504`", \(-0.004603479980167953`\), 
                "0.010126812069864814`", \(-0.04885452030168747`\), \
\(-0.01888237939028712`\), 
                "0.010682565485079934`", \(-0.07709743400792927`\), \
\(-0.005713766328273325`\), 
                "0.011919738066284402`", \(-0.025794235621113458`\), \
\(-0.06351252085812095`\), \(-0.03983866300565895`\), \
\(-0.0699933587514428`\), \(-0.02540052236389093`\), \
\(-0.06487559108984435`\), "0.021160093345564117`", 
                "0.011415480442108095`", \(-0.0434104049842077`\), \
\(-0.024793180067527273`\), \(-0.02411442925311666`\), \
\(-0.058169079223780944`\), 
                "0.026700169469272964`", \(-0.03475764402293936`\), \
\(-0.031754016734140515`\), \(-0.014298643879159566`\), \
\(-0.19652760346454953`\)},
              {"74", \(-0.13349242872953895`\), "0.04756454346776196`", 
                "0.04142060316725802`", \(-0.03323723802475242`\), 
                "0.0006561564795551975`", 
                "0.026109716485679346`", \(-0.0029176007826960844`\), 
                "0.08457415452819943`", \(-0.05930993700270982`\), 
                "0.10118090788257669`", \(-0.06406076058114045`\), 
                "0.02606555862616435`", "0.044129968634419585`", 
                "0.04431424206972469`", "0.07375721830898777`", 
                "0.028488800864160255`", \(-0.0348598805537118`\), 
                "0.11605314957206324`", "0.014179925698548744`", 
                "0.11083032562757585`", \(-0.024505402311399187`\), \
\(-0.000585633904735842`\), \(-0.007345528210326122`\), \
\(-0.07218890572735158`\), "0.04211049583968612`", \(-0.01141851833731458`\), 
                "0.06658088707128211`", \(-0.06598377757118219`\), 
                "0.07397076219143633`", "0.001164497225985266`", 
                "0.07926189451539661`", "0.06988854477716248`", 
                "0.018788802690107916`", 
                "0.05114068202563077`", \(-0.01849466057927648`\), 
                "0.07613400191627315`", "0.04570068610825144`", 
                "0.09659577690683874`", "0.02053435971533307`", 
                "0.02479651071955862`", \(-0.023830657039309165`\), 
                "0.0958272277026785`", \(-0.017016181018940948`\), 
                "0.040371267858825895`", \(-0.0016740602485845742`\), \
\(-0.011736612483447154`\), \(-0.0034175717244022343`\), 
                "0.057339179145163593`", 
                "0.012185006407040653`", \(-0.004875770153789433`\), 
                "0.06312428061299934`", 
                "0.100203121148611`", \(-0.020777638622543098`\), 
                "0.06109982204809598`", \(-0.008508132854004789`\), \
\(-0.00039993612111900414`\), \(-0.010807291931772359`\), \
\(-0.034459774705215385`\), "0.03810341748401535`", 
                "0.0480426280735363`", \(-0.06617614914566257`\), 
                "0.04872989896805737`", "0.04310981654761753`", 
                "0.022289614690672956`", "0.00886457799035567`", 
                "0.07153495743535164`", \(-0.028150565294152732`\), 
                "0.015054667376684226`", "0.04254123148320546`", 
                "0.013482574407775418`", 
                "0.04350350827644984`", \(-0.020692779555801545`\), \
\(-0.050361250594427906`\), 
                "0.06566680644805362`", \(-0.014434118991338448`\), 
                "0.08629964609059486`", \(-0.017826346370862528`\), 
                "0.006002548095551572`", \(-0.013204505453667244`\), 
                "0.06370215772835419`", 
                "0.024621023863888952`", \(-0.013929160848817696`\), 
                "0.10052852573920064`", 
                "0.007450267480244902`", \(-0.015542329137410226`\), 
                "0.03363349912908153`", "0.08281494929118478`", 
                "0.0519462432299346`", "0.09126541314064815`", 
                "0.03312013037924105`", 
                "0.08459227745569999`", \(-0.027590969996675298`\), \
\(-0.014884819893380358`\), "0.056603492333548`", "0.03232820745134932`", 
                "0.031443173862423866`", 
                "0.07584755385467236`", \(-0.03481476015734545`\), 
                "0.04532102471055872`", "0.04140454905740111`", 
                "0.018644220884107776`", "0.2562553539890506`"},
              {"75", 
                "0.02934276394648768`", \(-0.010455088610491055`\), \
\(-0.009104598611509505`\), 
                "0.007305825797577448`", \(-0.00014422873922351645`\), \
\(-0.005739136330354883`\), 
                "0.0006413133079643728`", \(-0.018590113880710264`\), 
                "0.01303682536690918`", \(-0.02224041860759706`\), 
                "0.014081096537491691`", \(-0.005729430059666259`\), \
\(-0.009700140037373874`\), \(-0.009740644895703489`\), \
\(-0.01621245988845574`\), \(-0.0062620791818028656`\), 
                "0.007662496337996279`", \(-0.02550946301260872`\), \
\(-0.003116867499611094`\), \(-0.02436144217280774`\), 
                "0.0053864945171829695`", "0.00012872728130925974`", 
                "0.0016146091758848316`", 
                "0.015867731529587592`", \(-0.009256242851022767`\), 
                "0.0025098868256363013`", \(-0.014635041636994956`\), 
                "0.014503791922847236`", \(-0.01625939863842485`\), \
\(-0.0002559663311516663`\), \(-0.01742243423729131`\), \
\(-0.015362092752950512`\), \(-0.004129937610843507`\), \
\(-0.011241154086579422`\), 
                "0.004065282689160008`", \(-0.016734897010951696`\), \
\(-0.010045397011869784`\), \(-0.0212325680713139`\), \(-0.00451362579626178`\
\), \(-0.005450482605382086`\), 
                "0.005238179804270978`", \(-0.021063634461418877`\), 
                "0.0037403003875305465`", \(-0.008873945843041105`\), 
                "0.00036797258971097075`", "0.0025798066070917593`", 
                "0.000751211146083041`", \(-0.0126036361354298`\), \
\(-0.002678367380764552`\), 
                "0.0010717354837392013`", \(-0.013875250326532022`\), \
\(-0.022025492820435817`\), 
                "0.00456710055595685`", \(-0.013430257225764054`\), 
                "0.001870159501451759`", "0.00008790933918390906`", 
                "0.0023755340963738593`", 
                "0.0075745496913004915`", \(-0.00837545316561112`\), \
\(-0.01056017564701586`\), 
                "0.014546076820602959`", \(-0.010711243597589157`\), \
\(-0.009475901987640003`\), \(-0.004899445673070267`\), \
\(-0.0019485091546520019`\), \(-0.01572398816864957`\), 
                "0.006187732145169466`", \(-0.0033091431126923945`\), \
\(-0.009350922185509472`\), \(-0.0029635837927545986`\), \
\(-0.009562438756629472`\), "0.004548447815963922`", 
                "0.011069828471217404`", \(-0.014434118991338448`\), 
                "0.003172741333491369`", \(-0.018969391507830266`\), 
                "0.003918381578391356`", \(-0.0013194107974622154`\), 
                "0.002902461886749173`", \(-0.014002272599984619`\), \
\(-0.005411909111509568`\), 
                "0.0030617472664880418`", \(-0.022097019499361707`\), \
\(-0.00163763175253883`\), 
                "0.00341633528880976`", \(-0.007392927337014275`\), \
\(-0.018203425703002978`\), \(-0.01141822324688533`\), \
\(-0.020060909069909934`\), \(-0.0072800845474460954`\), \
\(-0.0185940974533273`\), "0.00606472836978148`", 
                "0.00327180920052283`", \(-0.012441925957128104`\), \
\(-0.007106013195549292`\), \(-0.006911475333501945`\), \
\(-0.016671933306309613`\), 
                "0.007652578493573565`", \(-0.00996194422823168`\), \
\(-0.009101069782493617`\), \(-0.004098157308059337`\), \
\(-0.05632709235786425`\)},
              {"76", \(-0.17543641876731825`\), "0.06250956137140182`", 
                "0.054435164241176386`", \(-0.04368054476402841`\), 
                "0.0008623241334335149`", 
                "0.03431352024134691`", \(-0.00383432556872541`\), 
                "0.11114777768230004`", \(-0.0779454164112323`\), 
                "0.1329724561571132`", \(-0.08418897256439695`\), 
                "0.03425548776109713`", "0.05799582591475855`", 
                "0.058237998986831255`", "0.09693210589931246`", 
                "0.037440124853145434`", \(-0.04581302970665338`\), 
                "0.15251763071028385`", "0.01863532940868269`", 
                "0.14565376931085217`", \(-0.03220512251428482`\), \
\(-0.0007696430122170854`\), \(-0.00965352998247434`\), \
\(-0.09487102164570715`\), 
                "0.055341824648335626`", \(-0.015006274017128235`\), 
                "0.08750093542610246`", \(-0.08671621112895368`\), 
                "0.09721274633969539`", "0.0015303880896889062`", 
                "0.10416637895372384`", "0.09184787575785307`", 
                "0.024692338646086092`", 
                "0.06720934058419398`", \(-0.024305775610084422`\), 
                "0.10005568682607664`", "0.06006007068973831`", 
                "0.1269466540526934`", "0.02698635843562844`", 
                "0.03258769864303304`", \(-0.03131836889655354`\), 
                "0.12593662283738366`", \(-0.022362750363225985`\), 
                "0.05305612252061253`", \(-0.0022000583674107415`\), \
\(-0.015424314937946378`\), \(-0.004491389885671511`\), 
                "0.07535543655937155`", 
                "0.016013596479236242`", \(-0.006407761568608843`\), 
                "0.08295824589756198`", 
                "0.13168744393164325`", \(-0.02730607679455519`\), 
                
                "0.08029769230699808`", \(-0.011181430831012178`\), \
\(-0.0005255980544556899`\), \(-0.014202997212107308`\), \
\(-0.04528720859562779`\), "0.05007570219383153`", 
                "0.06313786255599384`", \(-0.08696902681611031`\), 
                "0.06404107740948993`", "0.05665513693029814`", 
                "0.029293123319808035`", "0.011649872815352146`", 
                "0.094011599523424`", \(-0.03699561397214209`\), 
                "0.019784919305421495`", "0.05590789958946634`", 
                "0.01771886684791899`", 
                "0.05717252857311999`", \(-0.02719455458381441`\), \
\(-0.06618500789157396`\), "0.08629964609059486`", \(-0.018969391507830266`\),
                 "0.11341542734004349`", \(-0.02342747372846232`\), 
                "0.00788857878596027`", \(-0.01735342723502567`\), 
                "0.08371769489830527`", 
                "0.03235707293794681`", \(-0.018305772986582737`\), 
                "0.13211509227519952`", 
                "0.009791178855850395`", \(-0.02042580683504214`\), 
                "0.044201313093003305`", "0.10883582134443273`", 
                "0.06826801315555968`", "0.119941463280697`", 
                "0.043526641309470614`", 
                "0.11117159492443533`", \(-0.03626019102806355`\), \
\(-0.019561704891757306`\), "0.07438859326501754`", "0.04248589222930715`", 
                "0.04132277665183537`", 
                "0.0996792353481288`", \(-0.04575373225565028`\), 
                "0.05956111777840614`", "0.05441406584955525`", 
                "0.024502328512140844`", "0.3367720703087527`"},
              {"77", 
                "0.036238739191663184`", \(-0.012912186120989646`\), \
\(-0.011244311378743356`\), 
                "0.009022800856148549`", \(-0.0001781245854751541`\), \
\(-0.007087916633907438`\), 
                "0.0007920312397921036`", \(-0.02295906035624215`\), 
                "0.016100668472140683`", \(-0.027467239654177036`\), 
                "0.017390358518556442`", \(-0.0070759292487841356`\), \
\(-0.011979813680063317`\), \(-0.012029837767762725`\), \
\(-0.02002262317975585`\), \(-0.007733758642531051`\), 
                "0.009463294148299193`", \(-0.031504556923103354`\), \
\(-0.0038493765829070107`\), \(-0.030086734529956864`\), 
                "0.006652398878357288`", "0.00015898006004906403`", 
                "0.00199406575767926`", 
                "0.01959687865508273`", \(-0.011431594214663691`\), 
                "0.003099746644205023`", \(-0.018074488753322605`\), 
                "0.017912393452121474`", \(-0.020080593216975764`\), \
\(-0.0003161221326446464`\), \(-0.02151695905540887`\), \
\(-0.018972407429905726`\), \(-0.005100532868346682`\), \
\(-0.013882988388543129`\), 
                "0.0050206831020254625`", \(-0.020667840605786365`\), \
\(-0.012406211052706107`\), \(-0.026222529619527587`\), \
\(-0.005574393344055537`\), \(-0.006731425095650581`\), 
                "0.0064692280560957605`", \(-0.02601389416034397`\), 
                "0.004619325244526624`", \(-0.010959451863272867`\), 
                "0.00045445148700154855`", "0.0031860985887295174`", 
                "0.0009277566643149269`", \(-0.015565673486363368`\), \
\(-0.003307822574178557`\), 
                "0.001323608871628633`", \(-0.017136135461513706`\), \
\(-0.027201803188794862`\), 
                "0.0056404354481143296`", \(-0.016586562525909246`\), 
                "0.0023096741173911617`", "0.00010856930931956283`", 
                "0.0029338190743173013`", 
                "0.009354678763661185`", \(-0.01034380617429538`\), \
\(-0.013041970135746818`\), 
                "0.017964615914337727`", \(-0.013228541246465242`\), \
\(-0.011702876435297537`\), \(-0.006050886489558824`\), \
\(-0.0024064370758247597`\), \(-0.019419353518832245`\), 
                "0.00764193897362923`", \(-0.004086839754681749`\), \
\(-0.011548524566404282`\), \(-0.003660068981031667`\), \
\(-0.011809750600513112`\), "0.005617399043600891`", 
                "0.013671398767903504`", \(-0.017826346370862528`\), 
                "0.003918381578391356`", \(-0.02342747372846232`\), 
                "0.004839258098920123`", \(-0.0016294914774591593`\), 
                "0.003584582540331417`", \(-0.017293009812122784`\), \
\(-0.006683786271076774`\), 
                "0.0037813022952914075`", \(-0.02729013967500892`\), \
\(-0.0020224989738686365`\), 
                "0.004219223647378026`", \(-0.00913037252106055`\), \
\(-0.022481494846531155`\), \(-0.01410167137051834`\), \
\(-0.024775513753848538`\), \(-0.008991010038770926`\), \
\(-0.022963980126219617`\), "0.007490027526432085`", 
                "0.004040731831495486`", \(-0.015365959069998238`\), \
\(-0.008776029393674487`\), \(-0.008535772311604977`\), \
\(-0.020590079517048217`\), 
                "0.009451045466544683`", \(-0.012303145654143288`\), \
\(-0.011239953223710927`\), \(-0.005061283733325594`\), \
\(-0.06956477628024202`\)},
              {"78", \(-0.012202431748754527`\), "0.004347835310584942`", 
                "0.0037862228438793133`", \(-0.003038188250630016`\), 
                "0.000059978717403495964`", 
                "0.002386667441951586`", \(-0.000266695458010525`\), 
                "0.007730853039087832`", \(-0.005421471953025846`\), 
                "0.009248862534485893`", \(-0.0058557407802387095`\), 
                "0.0023826310087843193`", "0.004033883685097912`", 
                "0.004050727966371533`", "0.006742085906736199`", 
                "0.002604137563884558`", \(-0.0031865126530002006`\), 
                "0.010608321762953614`", "0.0012961752002393807`", 
                "0.010130907775322223`", \(-0.002240018419220297`\), \
\(-0.00005353230756460448`\), \(-0.0006714486169598141`\), \
\(-0.006598727759609358`\), 
                "0.0038492853585806205`", \(-0.0010437572528197749`\), 
                "0.006086103444150428`", \(-0.006031522161969518`\), 
                "0.006761605775209204`", "0.00010644572173069536`", 
                "0.007245263774926664`", "0.006388453680702204`", 
                "0.0017174688081476569`", 
                "0.004674727158248416`", \(-0.0016905815227336867`\), 
                "0.006959345717090079`", "0.004177461661417765`", 
                "0.008829739530110124`", "0.0018770287222685067`", 
                "0.0022666283963992347`", \(-0.002178340515770396`\), 
                "0.00875948708734181`", \(-0.0015554349372784559`\), 
                "0.003690303977134866`", \(-0.00015302445330471481`\), \
\(-0.0010728339738353557`\), \(-0.0003123973854575895`\), 
                "0.005241326618351085`", 
                "0.0011138212890058016`", \(-0.0004456900896212753`\), 
                "0.005770137926173704`", 
                "0.00915948386335371`", \(-0.0018992666445940976`\), 
                "0.0055850838545569185`", \(-0.0007777213393178487`\), \
\(-0.000036557827797887626`\), \(-0.0009878855560677695`\), \
\(-0.003149939310564079`\), "0.003483001662850958`", 
                "0.004391536626289603`", \(-0.0060491066874016905`\), 
                "0.004454359486455628`", "0.0039406324323413055`", 
                "0.002037475117933697`", "0.0008103036924137639`", 
                "0.006538950890791492`", \(-0.0025732197320846736`\), 
                "0.001376134608625493`", "0.0038886585450738378`", 
                "0.0012324308994460546`", 
                "0.003976619465440078`", \(-0.0018915097479668386`\), \
\(-0.004603479980167953`\), 
                "0.006002548095551572`", \(-0.0013194107974622154`\), 
                "0.00788857878596027`", \(-0.0016294914774591593`\), 
                "0.0005486879229906231`", \(-0.001207012847903767`\), 
                "0.005822961192080203`", 
                "0.002250587289053356`", \(-0.0012732529941416148`\), 
                "0.009189228826009577`", 
                "0.0006810227464049209`", \(-0.0014207113640892263`\), 
                "0.003074410148203389`", "0.007570045553292403`", 
                "0.004748362837129333`", "0.00834249541692708`", 
                "0.003027483538271348`", 
                "0.0077325096407993895`", \(-0.0025220675919267696`\), \
\(-0.0013606089916115705`\), "0.005174078099520207`", 
                "0.0029550945228804366`", "0.002874194339499262`", 
                "0.006933161738309316`", \(-0.003182388235140873`\), 
                "0.004142757129205167`", "0.003784755351065824`", 
                "0.0017042527056569093`", "0.023424088519953624`"},
              {"79", 
                "0.026843112959618123`", \(-0.009564440660261034`\), \
\(-0.008328996185445784`\), 
                "0.006683457206189264`", \(-0.00013194218329468517`\), \
\(-0.005250230860573202`\), 
                "0.0005866811183700585`", \(-0.017006459505386935`\), 
                "0.011926244460029706`", \(-0.020345802121493114`\), 
                "0.012881556271948308`", \(-0.005241351447543587`\), \
\(-0.008873804636202612`\), \(-0.008910858967196721`\), \
\(-0.014831353069968304`\), \(-0.0057286252633105515`\), 
                "0.0070097437013296356`", \(-0.02333636321497999`\), \
\(-0.002851347832290282`\), \(-0.0222861399592917`\), "0.004927629893516338`",
                 "0.00011776126337214436`", "0.0014770638707707825`", 
                "0.01451599142597467`", \(-0.008467722157489638`\), 
                "0.002296074619939719`", \(-0.013388311903643766`\), 
                "0.013268243088408432`", \(-0.01487429320232604`\), \
\(-0.0002341610747199446`\), \(-0.015938252139983188`\), \
\(-0.014053426998752163`\), \(-0.003778116540289914`\), \
\(-0.010283542800972005`\), 
                "0.003718969441219406`", \(-0.015309284825784898`\), \
\(-0.009189649864122903`\), \(-0.01942380834336101`\), \
\(-0.004129119101644957`\), \(-0.004986166965304508`\), 
                "0.004791949812405694`", \(-0.01926926584759074`\), 
                "0.0034216717276016498`", \(-0.00811799226196614`\), 
                "0.0003366257456069383`", "0.002360038075977586`", 
                "0.0006872169809090184`", \(-0.011529957747070513`\), \
\(-0.0024502026557666964`\), 
                "0.0009804364955294527`", \(-0.012693245685284535`\), \
\(-0.0201491854294451`\), 
                "0.0041780384542185935`", \(-0.012286160650897542`\), 
                "0.0017108443785842373`", "0.00008042051956054797`", 
                "0.0021731671292002036`", 
                "0.006929289052409037`", \(-0.007661965172146019`\), \
\(-0.009660575543708663`\), 
                "0.013306925820853568`", \(-0.009798774319707144`\), \
\(-0.008668668974482808`\), \(-0.004482071759892267`\), \
\(-0.0017825195825642212`\), \(-0.014384493272566516`\), 
                "0.005660611701050269`", \(-0.0030272438729882127`\), \
\(-0.008554335950082695`\), \(-0.0027111220558255393`\), \
\(-0.00874783385034048`\), "0.004160974703593407`", 
                "0.010126812069864814`", \(-0.013204505453667244`\), 
                "0.002902461886749173`", \(-0.01735342723502567`\), 
                "0.003584582540331417`", \(-0.001207012847903767`\), 
                "0.002655207001940263`", \(-0.01280944718698675`\), \
\(-0.004950879469717677`\), 
                "0.0028009231808572774`", \(-0.02021461889459295`\), \
\(-0.0014981252004693682`\), 
                "0.0031253045634246413`", \(-0.006763138740836896`\), \
\(-0.016652712515046304`\), \(-0.010445527795992393`\), \
\(-0.018351960613467635`\), \(-0.006659908801333545`\), \
\(-0.017010103725472573`\), "0.005548086369652699`", 
                "0.002993090361634623`", \(-0.01138202333329856`\), \
\(-0.006500666237459167`\), \(-0.00632270066423018`\), \
\(-0.015251684872380857`\), 
                "0.007000670738106391`", \(-0.009113306255113286`\), \
\(-0.008325767970269415`\), \(-0.0037490435375188693`\), \
\(-0.05152870075928815`\)},
              {"80", \(-0.12949854287793255`\), "0.04614148630263319`", 
                "0.04018136314047058`", \(-0.032242831555734756`\), 
                "0.0006365252981835196`", 
                "0.02532855437593241`", \(-0.0028303107049175596`\), 
                "0.08204382735986164`", \(-0.05753547593020426`\), 
                "0.09815373248176318`", \(-0.06214416225595359`\), 
                "0.02528571765089697`", "0.0428096686066335`", 
                "0.04298842886734813`", "0.07155051704913627`", 
                "0.02763646024991369`", \(-0.03381692714386534`\), 
                "0.1125810198301638`", "0.013755684375177482`", 
                "0.10751445465522491`", \(-0.023772238786614483`\), \
\(-0.0005681126491215308`\), \(-0.007125761430509451`\), \
\(-0.07002912594080238`\), "0.040850615297104924`", \(-0.01107689402747372`\),
                 "0.06458889048097245`", \(-0.06400964556845257`\), 
                "0.0717576720307391`", "0.0011296572800845118`", 
                "0.07689050190467463`", "0.06779758821257416`", 
                "0.01822667093517011`", 
                "0.049610632356690464`", \(-0.01794132909882608`\), 
                "0.07385619098741787`", "0.044333392656528796`", 
                "0.09370578149372971`", "0.01992000360900269`", 
                "0.02405463768395224`", \(-0.023117680843658298`\), 
                "0.09296022608646097`", \(-0.016507083347509614`\), 
                "0.03916342231247321`", \(-0.001623974969552722`\), \
\(-0.011385471291474413`\), \(-0.003315323293634716`\), 
                "0.055623680082706885`", 
                "0.011820449966244964`", \(-0.004729894693898311`\), 
                "0.06123570031198558`", 
                "0.09720519960616114`", \(-0.020156003989671947`\), 
                "0.05927181039877641`", \(-0.008253582751406512`\), \
\(-0.00038797065438141317`\), \(-0.01048395456536684`\), \
\(-0.033428791840085674`\), "0.036963422493770735`", 
                "0.04660526736055058`", \(-0.06419626168461308`\), 
                "0.04727197617879533`", "0.04182003788366265`", 
                "0.02162274408536545`", "0.008599363603644097`", 
                "0.06939474276463678`", \(-0.02730834416211515`\), 
                "0.014604255142757473`", "0.04126846400007785`", 
                "0.013079196750458669`", 
                "0.04220195096826291`", \(-0.02007368377422904`\), \
\(-0.04885452030168747`\), "0.06370215772835419`", \(-0.014002272599984619`\),
                 "0.08371769489830527`", \(-0.017293009812122784`\), 
                "0.005822961192080203`", \(-0.01280944718698675`\), 
                "0.06179628824280055`", 
                "0.023884401122075804`", \(-0.013512422019744818`\), 
                "0.0975208685974904`", 
                "0.007227367064369488`", \(-0.015077326822045378`\), 
                "0.03262723714411301`", "0.08033725480750974`", 
                "0.05039209242262195`", "0.08853489392130016`", 
                "0.032129227588843776`", 
                "0.08206140807755732`", \(-0.026765491085619764`\), \
\(-0.014439489231996365`\), "0.054910003876307546`", "0.03136099776330527`", 
                "0.0305024430028995`", 
                "0.07357831300631779`", \(-0.03377315667958413`\), 
                "0.0439650901373813`", "0.04016578934461221`", 
                "0.018086414791942597`", "0.2485885923424495`"},
              {"81", \(-0.05005147122539706`\), "0.01783378579132139`", 
                "0.015530185099597783`", \(-0.012461925207593861`\), 
                "0.000246018425676809`", 
                "0.00978954189255141`", \(-0.0010939213033435186`\), 
                "0.03171011945821144`", \(-0.022237587805714765`\), 
                "0.03793663316819802`", \(-0.024018855192156`\), 
                "0.009772985404247734`", "0.016546030934521262`", 
                "0.016615122167878513`", "0.02765443197783956`", 
                "0.010681552581439116`", \(-0.013070316609415326`\), 
                "0.04351281141338244`", "0.005316602221067643`", 
                "0.04155457284614165`", \(-0.009188022499319246`\), \
\(-0.00021957678656734825`\), \(-0.002754122442399809`\), \
\(-0.027066410973208437`\), 
                "0.015788852527940156`", \(-0.004281243868554366`\), 
                "0.024963748020207264`", \(-0.024739868589387915`\), 
                "0.027734497833180227`", "0.00043661501969181784`", 
                "0.029718347852112918`", "0.02620391674037305`", 
                "0.007044648345629415`", 
                "0.019174618360109592`", \(-0.006934363099218287`\), 
                "0.028545580018677595`", "0.01713495362618945`", 
                "0.0362174903427889`", "0.007699125142941694`", 
                "0.009297170293341208`", \(-0.008935034416834735`\), 
                "0.03592933154050009`", \(-0.006380023966461936`\), 
                "0.01513674873398792`", \(-0.0006276698922855926`\), \
\(-0.004400509658784152`\), \(-0.0012813797340612654`\), 
                "0.02149867451199496`", 
                "0.004568629871877681`", \(-0.0018281146869271172`\), 
                "0.023667732655659635`", 
                "0.03757002312862183`", \(-0.007790339808371439`\), 
                "0.022908684891133888`", \(-0.003190027859833566`\), \
\(-0.0001499515099747027`\), \(-0.004052071464243845`\), \
\(-0.012920301462086599`\), "0.014286443972447396`", 
                "0.018013038188756606`", \(-0.02481199612812793`\), 
                "0.01827072261122575`", "0.016163536486678443`", 
                "0.008357238076593186`", "0.003323672918622965`", 
                "0.026821220482396053`", \(-0.010554734992900543`\), 
                "0.005644576686357789`", "0.015950351969313274`", 
                "0.005055138268420183`", 
                "0.01631114673262917`", \(-0.007758522864312132`\), \
\(-0.01888237939028712`\), 
                "0.024621023863888952`", \(-0.005411909111509568`\), 
                "0.03235707293794681`", \(-0.006683786271076774`\), 
                "0.002250587289053356`", \(-0.004950879469717677`\), 
                "0.023884401122075804`", 
                "0.009231373488304563`", \(-0.005222580786443184`\), 
                "0.03769202988703887`", 
                "0.002793393243031732`", \(-0.005827419929356655`\), 
                "0.01261049881172879`", "0.031050525418774195`", 
                "0.01947665439182491`", "0.03421893093980643`", 
                "0.012418017024894892`", 
                "0.03171691444421138`", \(-0.010344921086627957`\), \
\(-0.005580894299991794`\), "0.02122283709085488`", "0.012121094510147546`", 
                "0.011789261209703519`", 
                "0.028438179568710274`", \(-0.013053399228842496`\), 
                "0.016992603893677568`", "0.01552416579329555`", 
                "0.0069904390382432`", "0.09608003688750626`"},
              {"82", 
                "0.028316247012012182`", \(-0.010089331467446063`\), \
\(-0.008786086535640955`\), 
                "0.0070502413572289474`", \(-0.00013918309173369597`\), \
\(-0.005538360403345524`\), 
                "0.000618877828739222`", \(-0.01793976387458341`\), 
                "0.012580749653137373`", \(-0.021462367624664518`\), 
                "0.01358848840834339`", \(-0.005528993693417115`\), \
\(-0.009360793749706248`\), \(-0.009399881600317034`\), \
\(-0.01564528889340718`\), \(-0.006043008805989937`\), 
                "0.00739443426089767`", \(-0.024617048929887187`\), \
\(-0.00300782810316221`\), \(-0.023509190047403376`\), 
                "0.005198055287346559`", "0.00012422393137147164`", 
                "0.001558124256310522`", 
                "0.01531262039020966`", \(-0.008932425706410186`\), 
                "0.0024220818276193706`", \(-0.014123054487300163`\), 
                "0.01399639636699355`", \(-0.015690585554655048`\), \
\(-0.0002470116950423369`\), \(-0.01681293392515367`\), \
\(-0.014824670702708561`\), \(-0.003985457325905469`\), \
\(-0.010847897505366884`\), 
                "0.003923064269263938`", \(-0.016149449259343363`\), \
\(-0.009693972375628308`\), \(-0.020489775377096134`\), \
\(-0.00435572269878269`\), \(-0.005259804838771808`\), 
                "0.005054929164190927`", \(-0.020326751681198154`\), 
                "0.0036094510341830766`", \(-0.00856350284250739`\), 
                "0.00035509956604319425`", "0.0024895555600301733`", 
                "0.0007249310395386371`", \(-0.012162714961385641`\), \
\(-0.0025846683182592046`\), 
                "0.0010342422664900378`", \(-0.01338984344883478`\), \
\(-0.02125496072565501`\), 
                "0.0044073267162908925`", \(-0.012960417830206399`\), 
                "0.0018047344991611932`", "0.00008483394977835052`", 
                "0.002292429246987522`", 
                "0.007309564308760315`", \(-0.008082449257591905`\), \
\(-0.010190742176042685`\), 
                "0.014037201984757176`", \(-0.010336525218561552`\), \
\(-0.009144400365042967`\), \(-0.004728045188708215`\), \
\(-0.001880343195648326`\), \(-0.015173905696458222`\), 
                "0.005971262699939336`", \(-0.003193377213816044`\), \
\(-0.009023792812356568`\), \(-0.0028599068195987055`\), \
\(-0.009227909762139845`\), "0.004389326517193976`", 
                "0.010682565485079934`", \(-0.013929160848817696`\), 
                "0.0030617472664880418`", \(-0.018305772986582737`\), 
                "0.0037813022952914075`", \(-0.0012732529941416148`\), 
                "0.0028009231808572774`", \(-0.013512422019744818`\), \
\(-0.005222580786443184`\), 
                "0.0029546361768897408`", \(-0.021323985140400264`\), \
\(-0.001580341419239566`\), 
                "0.0032968194165420676`", \(-0.007134295767042476`\), \
\(-0.01756660346009236`\), \(-0.01101877214044133`\), \
\(-0.019359105282141652`\), \(-0.007025400629939362`\), \
\(-0.017943608087296975`\), "0.005852562045370863`", 
                "0.00315734937810002`", \(-0.012006661995090503`\), \
\(-0.006857418928998923`\), \(-0.00666968671110127`\), \
\(-0.016088688254801045`\), 
                "0.007384863378856276`", \(-0.009613439074823857`\), \
\(-0.008782681157938321`\), \(-0.003954788814057224`\), \
\(-0.05435656516824569`\)},
              {"83", \(-0.20436195672377835`\), "0.07281598863886829`", 
                "0.06341030418354285`", \(-0.05088248871847335`\), 
                "0.0010045020781707756`", 
                "0.03997105155174858`", \(-0.004466520015892577`\), 
                "0.12947355795480797`", \(-0.09079687061200169`\), 
                "0.15489663732064723`", \(-0.09806984940021898`\), 
                "0.039903450814679796`", "0.06755803925450161`", 
                "0.06784014124462617`", "0.1129140401413063`", 
                "0.04361316326867885`", \(-0.05336657268815831`\), 
                "0.17766437359946052`", "0.021707878038718934`", 
                "0.16966881511665147`", \(-0.03751502624023188`\), \
\(-0.000896539914919689`\), \(-0.011245180962834554`\), \
\(-0.11051312923581183`\), "0.06446645259441977`", \(-0.017480472656825643`\),
                 "0.10192788079284743`", \(-0.1010137730267358`\), 
                "0.11324095190760576`", "0.0017827148248528448`", 
                "0.12134108286858879`", "0.10699153427027212`", 
                "0.02876355250099513`", 
                "0.07829065622980788`", \(-0.028313253874350443`\), 
                "0.11655262963523136`", "0.06996263178059053`", 
                "0.14787731534894896`", "0.03143580479757061`", 
                "0.037960680607872`", \(-0.03648206680270595`\), 
                "0.14670075259782167`", \(-0.02604986726282629`\), 
                "0.06180388935588988`", \(-0.002562798739450427`\), \
\(-0.017967439166797067`\), \(-0.0052319195289923775`\), 
                "0.08777986106449474`", 
                "0.018653880041989136`", \(-0.007464258000598651`\), 
                "0.09663620345832302`", 
                "0.15339975534678915`", \(-0.03180823755634372`\), 
                "0.09353698414253635`", \(-0.013024998456152431`\), \
\(-0.0006122574070623098`\), \(-0.016544753489629086`\), \
\(-0.0527540554474913`\), "0.05833206443994629`", 
                "0.07354788262300958`", \(-0.10130827236091522`\), 
                "0.07460001738555998`", "0.06599630067053215`", 
                "0.034122903569564364`", "0.01357067603669091`", 
                "0.10951200764546272`", \(-0.04309536249467117`\), 
                "0.02304700957354022`", "0.06512586062061301`", 
                "0.02064031131854917`", 
                "0.06659899861239929`", \(-0.03167832782970152`\), \
\(-0.07709743400792927`\), "0.10052852573920064`", \(-0.022097019499361707`\),
                 "0.13211509227519952`", \(-0.02729013967500892`\), 
                "0.009189228826009577`", \(-0.02021461889459295`\), 
                "0.0975208685974904`", 
                "0.03769202988703887`", \(-0.021323985140400264`\), 
                "0.15389791332842667`", 
                "0.01140552505388251`", \(-0.023793565109234624`\), 
                "0.05148912008644623`", "0.12678041177463456`", 
                "0.07952388020766984`", "0.13971712544398251`", 
                "0.05070321002969839`", 
                "0.12950130212697433`", \(-0.04223868477104078`\), \
\(-0.02278699210016791`\), "0.08665360695564002`", "0.04949086472548439`", 
                "0.04813597742797692`", 
                "0.11611410973619592`", \(-0.053297498414977905`\), 
                "0.06938141270424751`", "0.06338572713947346`", 
                "0.028542213949722606`", "0.3922982453802549`"},
              {"84", \(-0.015145464724393844`\), "0.0053964642195732295`", 
                "0.0046993997345259695`", \(-0.0037709510631502912`\), 
                "0.0000744446326234731`", 
                "0.002962293770225471`", \(-0.00033101817200221096`\), 
                "0.009595412160771031`", \(-0.006729044989514029`\), 
                "0.0114795414668983`", \(-0.00726805256922269`\), 
                "0.0029572838134065407`", "0.005006792442104346`", 
                "0.005027699296827251`", "0.008368170080502873`", 
                "0.0032322142359295005`", \(-0.003955048958563123`\), 
                "0.01316688069672936`", "0.0016087920978425775`", 
                "0.012574322028303173`", \(-0.002780275329444578`\), \
\(-0.00006644345098819114`\), \(-0.0008333913724570404`\), \
\(-0.008190236222320412`\), 
                "0.004777671927438476`", \(-0.0012954949455075324`\), 
                "0.007553975053521644`", \(-0.007486229631879147`\), 
                "0.008392397831615914`", "0.00013211874130739885`", 
                "0.008992706468797134`", "0.007929247371072156`", 
                "0.002131695041170957`", 
                "0.005802197195542089`", \(-0.0020983229690170963`\), 
                "0.008637829510811018`", "0.005184999148794111`", 
                "0.010959332642243075`", "0.002329738275544409`", 
                "0.002813303211015943`", \(-0.0027037216940537967`\), 
                "0.010872136424664676`", \(-0.0019305811709248112`\), 
                "0.004580346758644327`", \(-0.00018993152407779422`\), \
\(-0.0013315845103999946`\), \(-0.0003877426793986135`\), 
                "0.006505451457687128`", 
                "0.0013824573158246153`", \(-0.0005531834694391904`\), 
                "0.007161803664640101`", 
                "0.011368606078066164`", \(-0.002357339631983909`\), 
                "0.006932117486386037`", \(-0.0009652953896873105`\), \
\(-0.000045374995960939104`\), \(-0.0012261478817687083`\), \
\(-0.00390965470607931`\), "0.0043230464145065615`", 
                "0.005450705599409843`", \(-0.00750805526590946`\), 
                "0.005528680336914699`", "0.004891050466389145`", 
                "0.0025288817967488034`", "0.001005736089509483`", 
                "0.008116042120959583`", \(-0.0031938395135363445`\), 
                "0.0017080364471681842`", "0.0048265413019531805`", 
                "0.001529673682847549`", 
                "0.004935717001023825`", \(-0.0023477118949346188`\), \
\(-0.005713766328273325`\), 
                "0.007450267480244902`", \(-0.00163763175253883`\), 
                "0.009791178855850395`", \(-0.0020224989738686365`\), 
                "0.0006810227464049209`", \(-0.0014981252004693682`\), 
                "0.007227367064369488`", 
                "0.002793393243031732`", \(-0.001580341419239566`\), 
                "0.01140552505388251`", 
                "0.000845274630053826`", \(-0.0017633644089470163`\), 
                "0.003815909107845286`", "0.009395820460224809`", 
                "0.00589359263211657`", "0.010354572977913418`", 
                "0.0037576645439751657`", 
                "0.009597468308537424`", \(-0.0031303502885777325`\), \
\(-0.001688766297606986`\), "0.006421983662849861`", "0.0036678164463491694`",
                 "0.0035674044220228187`", 
                "0.008605330371694031`", \(-0.003949929796540071`\), 
                "0.005141924433915567`", "0.004697578305724101`", 
                "0.002115291424401044`", "0.02907360710427631`"},
              {"85", 
                "0.031595616977476274`", \(-0.01125780024693928`\), \
\(-0.009803623509616588`\), 
                "0.007866746091996989`", \(-0.00015530220704365532`\), \
\(-0.006179770713014815`\), 
                "0.0006905514994413484`", \(-0.020017409362450125`\), 
                "0.014037755326877245`", \(-0.023947973988608724`\), 
                "0.01516220263478994`", \(-0.006169319222776311`\), \
\(-0.010444888893482478`\), \(-0.010488503598349524`\), \
\(-0.017457205934400758`\), \(-0.006742863612701844`\), 
                "0.008250800770785072`", \(-0.027468006221818768`\), \
\(-0.0033561716226478467`\), \(-0.026231843643451498`\), 
                "0.005800054075565731`", "0.00013861059177031125`", 
                "0.001738574225066558`", 
                "0.017086010323519123`", \(-0.00996691055773651`\), 
                "0.0027025887180989537`", \(-0.015758678045980717`\), 
                "0.0156173513562327`", \(-0.01750774850660459`\), \
\(-0.0002756186899416462`\), \(-0.018760078634058482`\), \
\(-0.016541550055743388`\), \(-0.004447022343602511`\), \
\(-0.012104217569690445`\), 
                "0.0043774034029687645`", \(-0.018019754276721207`\), \
\(-0.01081665370557956`\), \(-0.0228627435865573`\), \(-0.004860169004474918`\
\), \(-0.005868954985157864`\), 
                "0.005640352185524368`", \(-0.02268083973991901`\), 
                "0.0040274698948142874`", \(-0.009555261884903507`\), 
                "0.0003962244669220919`", "0.0027778767392971047`", 
                "0.0008088869775231861`", \(-0.01357130707198379`\), \
\(-0.002884004725728391`\), 
                "0.0011540202520508413`", \(-0.014940552143731653`\), \
\(-0.023716546817599427`\), 
                "0.0049177494024350175`", \(-0.01446139375241156`\), 
                "0.0020137449697110307`", "0.00009465876543406909`", 
                "0.0025579207726594516`", 
                "0.008156101833475652`", \(-0.009018496373281015`\), \
\(-0.011370955563915928`\), 
                "0.015662882766833898`", \(-0.011533622077288384`\), \
\(-0.010203434491160719`\), \(-0.005275611021872096`\), \
\(-0.0020981100839636466`\), \(-0.016931230760709858`\), 
                "0.0066628084244052255`", \(-0.0035632096043494094`\), \
\(-0.010068859099243363`\), \(-0.003191119233596907`\), \
\(-0.010296615304408098`\), "0.004897664558707555`", 
                "0.011919738066284402`", \(-0.015542329137410226`\), 
                "0.00341633528880976`", \(-0.02042580683504214`\), 
                "0.004219223647378026`", \(-0.0014207113640892263`\), 
                "0.0031253045634246413`", \(-0.015077326822045378`\), \
\(-0.005827419929356655`\), 
                "0.0032968194165420676`", \(-0.023793565109234624`\), \
\(-0.0017633644089470163`\), 
                "0.0036786316874825105`", \(-0.007960535037142492`\), \
\(-0.019601032378508226`\), \(-0.012294881590903707`\), \
\(-0.02160112797651852`\), \(-0.007839028502708031`\), \
\(-0.020021698782316615`\), "0.006530360772880989`", 
                "0.003523009301769479`", \(-0.01339718125124319`\), \
\(-0.007651592453012336`\), \(-0.007442118533374959`\), \
\(-0.017951956399909662`\), 
                "0.008240121462789624`", \(-0.010726793657209806`\), \
\(-0.009799823747257174`\), \(-0.004412802040565344`\), \
\(-0.06065172452191702`\)},
              {"86", \(-0.0683727095662196`\), "0.02436180648686852`", 
                "0.021214977488726295`", \(-0.01702358735905483`\), 
                "0.0003360729655875486`", 
                "0.01337298361503753`", \(-0.001494348951801735`\), 
                "0.04331754361950267`", \(-0.030377611192414663`\), 
                "0.05182325989676919`", \(-0.03281090785065809`\), 
                "0.013350366658162756`", "0.022602671607096857`", 
                "0.022697053544655368`", "0.037777280058856055`", 
                "0.014591512986264795`", \(-0.017854679185147184`\), 
                "0.05944058674677412`", "0.007262733554887471`", 
                "0.05676553897012882`", \(-0.012551279282177832`\), \
\(-0.0002999524187379967`\), \(-0.0037622633112222898`\), \
\(-0.0369740151720473`\), "0.021568329598450488`", \(-0.005848384401901344`\),
                 "0.034101676759580216`", \(-0.03379584672249042`\), 
                "0.03788665385625605`", "0.0005964370517542383`", 
                "0.04059668810393262`", "0.03579580669504512`", 
                "0.009623327417545824`", 
                "0.02619344806619068`", \(-0.009472672482981566`\), 
                "0.03899463101148514`", "0.02340716824163241`", 
                "0.049474828367649534`", "0.010517374103585213`", 
                "0.012700380402239819`", \(-0.012205685431209244`\), 
                "0.04908118962705952`", \(-0.008715418648135088`\), 
                "0.02067752454878189`", \(-0.0008574271684331035`\), \
\(-0.00601130718992179`\), \(-0.001750426156435436`\), 
                "0.029368220203714063`", 
                "0.006240967462050257`", \(-0.002497292316945608`\), 
                "0.032331257630149914`", 
                "0.05132245300445781`", \(-0.010641977710131012`\), 
                "0.03129436198891903`", \(-0.004357731012267946`\), \
\(-0.00020484095251358108`\), \(-0.005535323909234652`\), \
\(-0.017649751300956716`\), "0.019515967474030338`", 
                "0.024606673856574682`", \(-0.03389437639878683`\), 
                "0.024958683133142794`", "0.02208016585146627`", 
                "0.011416387926209748`", "0.004540296570599252`", 
                "0.03663907320518245`", \(-0.01441827407966026`\), 
                "0.007710762400222206`", "0.02178894557895553`", 
                "0.006905561258874532`", 
                "0.022281808525063968`", \(-0.010598514238984377`\), \
\(-0.025794235621113458`\), 
                "0.03363349912908153`", \(-0.007392927337014275`\), 
                "0.044201313093003305`", \(-0.00913037252106055`\), 
                "0.003074410148203389`", \(-0.006763138740836896`\), 
                "0.03262723714411301`", 
                "0.01261049881172879`", \(-0.007134295767042476`\), 
                "0.05148912008644623`", 
                "0.003815909107845286`", \(-0.007960535037142492`\), 
                "0.01722654602612333`", "0.0424165065353586`", 
                "0.02660604376756391`", "0.04674470039607413`", 
                "0.016963606676174647`", 
                "0.04332682589618517`", \(-0.014131658223516346`\), \
\(-0.007623769206997616`\), "0.028991413060559884`", "0.01655799628416302`", 
                "0.01610469608498432`", 
                "0.0388479168471836`", \(-0.01783156923212865`\), 
                "0.023212711681623734`", "0.021206754827703216`", 
                "0.009549274904423633`", "0.1312499372423596`"},
              {"87", \(-0.16835246472263227`\), "0.059985485337361276`", 
                "0.05223712460602588`", \(-0.04191676633119557`\), 
                "0.0008275043133768331`", 
                "0.03292797325965951`", \(-0.0036794991859705243`\), 
                "0.10665973720129436`", \(-0.07479805538020592`\), 
                "0.12760315612668252`", \(-0.08078950273421014`\), 
                "0.032872284075209306`", "0.05565401018202488`", 
                "0.05588640453810761`", "0.0930180805876348`", 
                "0.03592832858102274`", \(-0.0439631435805566`\), 
                "0.14635911530882087`", "0.017882852710479104`", 
                "0.1397724100384547`", \(-0.03090471060723798`\), \
\(-0.0007385655667945892`\), \(-0.009263729716113762`\), \
\(-0.09104022093606684`\), 
                "0.053107174936990104`", \(-0.014400335089132374`\), 
                "0.08396773171742633`", \(-0.08321469383349671`\), 
                "0.09328738903665174`", "0.0014685924889005107`", 
                "0.09996024064621417`", "0.08813914677476996`", 
                "0.02369528573396131`", 
                "0.06449549198070907`", \(-0.02332433174197485`\), 
                "0.09601553431746046`", "0.05763490273615057`", 
                "0.12182067012213532`", "0.025896675208310828`", 
                "0.03127183867945559`", \(-0.030053763248669454`\), 
                "0.12085142299694339`", \(-0.02145976398788287`\), 
                "0.050913767265266516`", \(-0.002111222124173041`\), \
\(-0.014801495919187826`\), \(-0.004310031877052656`\), "0.0723126564265199`",
                 "0.015366982837974504`", \(-0.006149022312528075`\), 
                "0.07960847162779922`", 
                "0.12637003146034112`", \(-0.026203483647063687`\), 
                "0.07705534863517732`", \(-0.010729935396271343`\), \
\(-0.0005043749099689188`\), \(-0.013629493829774731`\), \
\(-0.04345855462082778`\), "0.04805369344793385`", 
                "0.060588416323740485`", \(-0.08345730106609085`\), 
                "0.061455160229188274`", "0.05436745693073131`", 
                "0.028110295142620593`", "0.011179462143324879`", 
                "0.09021550145341813`", \(-0.03550176662234417`\), 
                "0.018986023271620696`", "0.053650392315837035`", 
                "0.017003396027455847`", 
                "0.054863956796084114`", \(-0.026096464596051083`\), \
\(-0.06351252085812095`\), "0.08281494929118478`", \(-0.018203425703002978`\),
                 "0.10883582134443273`", \(-0.022481494846531155`\), 
                "0.007570045553292403`", \(-0.016652712515046304`\), 
                "0.08033725480750974`", 
                "0.031050525418774195`", \(-0.01756660346009236`\), 
                "0.12678041177463456`", 
                "0.009395820460224809`", \(-0.019601032378508226`\), 
                "0.0424165065353586`", "0.10444113543920926`", 
                "0.0655114163707301`", "0.11509834222349077`", 
                "0.04176907735027482`", 
                "0.10668259272607392`", \(-0.03479603935021256`\), \
\(-0.01877182204153389`\), "0.07138485333552697`", "0.04077035271810071`", 
                "0.03965420263021976`", 
                "0.09565428358852797`", \(-0.0439062405036568`\), 
                "0.05715609706402435`", "0.052216878147188776`", 
                "0.023512948026678384`", "0.32317353765308393`"},
              {"88", \(-0.10560023468820416`\), "0.03762630585746103`", 
                "0.03276609360558846`", \(-0.026292578307288695`\), 
                "0.0005190577390242827`", 
                "0.020654296387972643`", \(-0.0023079910247450534`\), 
                "0.0669030494967544`", \(-0.04691759170490591`\), 
                "0.08003995222840206`", \(-0.050675768027107444`\), 
                "0.02061936496622467`", "0.034909358447732027`", 
                "0.035055129396693085`", "0.058346227104449484`", 
                "0.022536289779670014`", \(-0.027576182430038884`\), 
                "0.09180475587828842`", "0.01121714164525274`", 
                "0.0876731999576866`", \(-0.019385191054209924`\), \
\(-0.0004632703020691225`\), \(-0.005810737809638934`\), \
\(-0.057105601113437016`\), 
                "0.03331183862507328`", \(-0.009032708653874132`\), 
                "0.05266933388949879`", \(-0.05219698572754529`\), 
                "0.05851515267062137`", "0.0009211846808701891`", 
                "0.06270074447155106`", "0.05528588250827394`", 
                "0.014863030004537772`", 
                "0.04045523836384009`", \(-0.014630346576487966`\), 
                "0.06022640045301389`", "0.03615188684761276`", 
                "0.07641284834152116`", "0.016243866605382618`", 
                "0.019615474647923157`", \(-0.01885142850478606`\), 
                "0.07580488145455122`", \(-0.013460783702855137`\), 
                "0.03193600866450497`", \(-0.001324278513884036`\), \
\(-0.009284339527656496`\), \(-0.0027034969667968`\), "0.04535860821609586`", 
                "0.009639045064254172`", \(-0.003857016292430173`\), 
                "0.04993495818974308`", 
                "0.07926646634935654`", \(-0.016436314296540584`\), 
                "0.04833349433441482`", \(-0.006730425348404168`\), \
\(-0.0003163726111839897`\), \(-0.008549193202944266`\), \
\(-0.02725967555467933`\), "0.030142007805453005`", 
                "0.03800449844149794`", \(-0.052349162773133576`\), 
                "0.03854816948296831`", "0.03410235912343162`", 
                "0.017632374845869183`", "0.007012394074348795`", 
                "0.056588290178529566`", \(-0.02226872587426637`\), 
                "0.011909112923187996`", "0.033652575440465064`", 
                "0.01066549642711843`", 
                "0.034413792059030744`", \(-0.016369185864998706`\), \
\(-0.03983866300565895`\), "0.0519462432299346`", \(-0.01141822324688533`\), 
                "0.06826801315555968`", \(-0.01410167137051834`\), 
                "0.004748362837129333`", \(-0.010445527795992393`\), 
                "0.05039209242262195`", 
                "0.01947665439182491`", \(-0.01101877214044133`\), 
                "0.07952388020766984`", 
                "0.00589359263211657`", \(-0.012294881590903707`\), 
                "0.02660604376756391`", "0.0655114163707301`", 
                "0.04109248388435232`", "0.0721962221999468`", 
                "0.026199939384111727`", 
                "0.06691738578095802`", \(-0.02182605361707223`\), \
\(-0.011774753736912136`\), "0.04477663738297076`", "0.02557348252932059`", 
                "0.024873369754484315`", 
                "0.05999980346306541`", \(-0.027540489585951337`\), 
                "0.03585155271570756`", "0.032753393875837984`", 
                "0.014748657430822803`", "0.20271281134736482`"},
              {"89", \(-0.1855312039392014`\), "0.06610642340077252`", 
                "0.05756741746813988`", \(-0.04619396654202605`\), 
                "0.0009119431175458562`", 
                "0.03628795415741354`", \(-0.004054956456925872`\), 
                "0.11754333081726899`", \(-0.08243047281704023`\), 
                "0.14062382289222675`", \(-0.08903328937073997`\), 
                "0.03622658243081326`", "0.061332963138540524`", 
                "0.061589071088868075`", "0.10250967521010411`", 
                "0.03959446669309294`", \(-0.04844915677885009`\), 
                "0.16129364613378003`", "0.0197076247069436`", 
                "0.15403483135600365`", \(-0.034058237138375885`\), \
\(-0.0008139290328846473`\), \(-0.010209003652127046`\), \
\(-0.10032999412861386`\), 
                "0.058526248012482913`", \(-0.015869749876346703`\), 
                "0.09253582585348202`", \(-0.09170594774360419`\), 
                "0.10280646397918705`", "0.0016184481350521673`", 
                "0.11016021549609802`", "0.09713289343425165`", 
                "0.02611316025071669`", 
                "0.07107663256101672`", \(-0.025704353995027532`\), 
                "0.10581299007491964`", "0.06351598660093319`", 
                "0.134251290170756`", "0.028539180209426838`", 
                "0.034462827076222245`", \(-0.033120458839827`\), 
                "0.1331831407596515`", \(-0.023649525152379808`\), 
                "0.056109024322085393`", \(-0.0023266519033519383`\), \
\(-0.016311845285499522`\), \(-0.004749828904990281`\), "0.0796914629611031`",
                 "0.016935034669909272`", \(-0.006776470511268845`\), 
                "0.08773174547339892`", 
                "0.1392648697914784`", \(-0.0288772954791635`\), 
                "0.08491810099598417`", \(-0.011824821427710597`\), \
\(-0.0005558414867132021`\), \(-0.015020251728931655`\), \
\(-0.04789307940067119`\), "0.0529571076598675`", 
                "0.06677087765737925`", \(-0.09197331069562101`\), 
                "0.06772606438749117`", "0.05991512958298403`", 
                "0.030978678628133954`", "0.01232021802746411`", 
                "0.09942112000681218`", \(-0.03912437821604756`\), 
                "0.020923363144133046`", "0.059124895465991915`", 
                "0.018738427983376146`", 
                "0.060462292453015785`", \(-0.028759356170038972`\), \
\(-0.0699933587514428`\), "0.09126541314064815`", \(-0.020060909069909934`\), 
                "0.119941463280697`", \(-0.024775513753848538`\), 
                "0.00834249541692708`", \(-0.018351960613467635`\), 
                "0.08853489392130016`", 
                "0.03421893093980643`", \(-0.019359105282141652`\), 
                "0.13971712544398251`", 
                "0.010354572977913418`", \(-0.02160112797651852`\), 
                "0.04674470039607413`", "0.11509834222349077`", 
                "0.0721962221999468`", "0.12684301378843857`", 
                "0.04603120733036897`", 
                "0.11756851852708956`", \(-0.03834663830789103`\), \
\(-0.020687304752182934`\), "0.07866898654667084`", "0.04493057251806445`", 
                "0.043700530119085784`", 
                "0.1054148772063425`", \(-0.04838644729382735`\), 
                "0.06298832344525053`", "0.05754510505418299`", 
                "0.02591221674560407`", "0.3561502685502828`"},
              {"90", \(-0.0673290949158823`\), "0.02398995727510437`", 
                "0.020891160260269555`", \(-0.01676374589186828`\), 
                "0.00033094327754834953`", 
                "0.013168863554447317`", \(-0.0014715397861461592`\), 
                "0.042656361352122224`", \(-0.02991393905942789`\), 
                "0.051032249658918005`", \(-0.032310094816611956`\), 
                "0.013146591814073254`", "0.02225767315119855`", 
                "0.022350614479288926`", "0.03720066223619783`", 
                "0.014368793763644189`", \(-0.017582152253087468`\), 
                "0.05853330857179557`", "0.00715187799296132`", 
                "0.05589909169197695`", \(-0.01235970139938719`\), \
\(-0.00029537406078516607`\), \(-0.003704837576087201`\), \
\(-0.03640965807460083`\), 
                "0.021239118939767345`", \(-0.005759116919577609`\), 
                "0.033581161927081195`", \(-0.033279999961642284`\), 
                "0.03730836659416718`", "0.0005873332667914403`", 
                "0.039977035925026286`", "0.035249433317061464`", 
                "0.009476440661972438`", 
                "0.025793641384282737`", \(-0.00932808526618402`\), 
                "0.03839943201372319`", "0.02304989025960043`", 
                "0.0487196636822805`", "0.010356840964453887`", 
                "0.012506526697498204`", \(-0.01201938255957767`\), 
                "0.048332033291501784`", \(-0.008582389861610144`\), 
                "0.020361910794570233`", \(-0.0008443397310585855`\), \
\(-0.0059195529170418424`\), \(-0.0017237083271614568`\), 
                "0.02891995502520386`", 
                "0.006145707743414037`", \(-0.0024591746108509702`\), 
                "0.03183776579194837`", 
                "0.050539086889724194`", \(-0.010479542669640197`\), 
                "0.030816696925594845`", \(-0.004291216287965154`\), \
\(-0.00020171433927288192`\), \(-0.005450834861445128`\), \
\(-0.017380352309029262`\), "0.019218083278704154`", 
                "0.024231087083786018`", \(-0.033377025718987284`\), 
                "0.02457772342661475`", "0.02174314272176055`", 
                "0.011242132587064716`", "0.004470995236075359`", 
                "0.036079828532647185`", \(-0.014198199108848423`\), 
                "0.0075930682989178225`", "0.021456367523092806`", 
                "0.0068001574370238965`", 
                "0.021941707599412545`", \(-0.010436742608142395`\), \
\(-0.02540052236389093`\), 
                "0.03312013037924105`", \(-0.0072800845474460954`\), 
                "0.043526641309470614`", \(-0.008991010038770926`\), 
                "0.003027483538271348`", \(-0.006659908801333545`\), 
                "0.032129227588843776`", 
                "0.012418017024894892`", \(-0.007025400629939362`\), 
                "0.05070321002969839`", 
                "0.0037576645439751657`", \(-0.007839028502708031`\), 
                "0.016963606676174647`", "0.04176907735027482`", 
                "0.026199939384111727`", "0.04603120733036897`", 
                "0.016704680730982004`", 
                "0.04266550194771594`", \(-0.013915958046513157`\), \
\(-0.007507402936219546`\), "0.02854889932085388`", "0.016305261419448512`", 
                "0.015858880219558634`", 
                "0.038254957237801146`", \(-0.01755939504147251`\), 
                "0.02285840180947312`", "0.020883063106770794`", 
                "0.00940351845782994`", "0.1292465888562712`"},
              {"91", \(-0.17196555124478916`\), "0.06127286030365319`", 
                "0.05335820858410256`", \(-0.04281636054701629`\), 
                "0.0008452637485393324`", 
                "0.03363465502153588`", \(-0.0037584665413877456`\), 
                "0.10894880887941745`", \(-0.0764033294474613`\), 
                "0.13034170375855464`", \(-0.08252336189654345`\), 
                "0.033577770666928235`", "0.05684842544897062`", 
                "0.057085807322861136`", "0.09501438265450265`", 
                "0.03669940229220118`", \(-0.04490665600138309`\), 
                "0.1495001928557896`", "0.018266644502374755`", 
                "0.14277212739757594`", \(-0.03156797023667161`\), \
\(-0.0007544162482771036`\), \(-0.009462542706688858`\), \
\(-0.09299407528432496`\), "0.054246931449083935`", \(-0.01470938703387704`\),
                 "0.08576980025419623`", \(-0.0850006010920009`\), 
                "0.09528947085096223`", "0.0015001106002446444`", 
                "0.10210553147296525`", "0.09003073989050484`", 
                "0.024203820715406832`", 
                "0.06587965818937909`", \(-0.023824905516134254`\), 
                "0.09807616606129421`", "0.05887183081216593`", 
                "0.12443511727064349`", "0.026452455180513656`", 
                "0.03194297740642319`", \(-0.0306987603214047`\), 
                "0.12344506870526807`", \(-0.02192032145082843`\), 
                "0.05200645008759075`", \(-0.002156531993646568`\), \
\(-0.015119157353497604`\), \(-0.004402531372742855`\), 
                "0.07386459025027756`", 
                "0.01569678043653997`", \(-0.006280989193312628`\), 
                "0.08131698416048946`", 
                "0.12908211445969692`", \(-0.02676584817053381`\), 
                "0.07870906746889056`", \(-0.010960215273835087`\), \
\(-0.0005151995224408848`\), \(-0.01392200241015882`\), \
\(-0.04439123783536597`\), "0.04908499496420591`", 
                "0.06188873105794294`", \(-0.08524841502545154`\), 
                "0.06277407653675109`", "0.055534260910726524`", 
                "0.02871358258887799`", "0.01141938951273737`", 
                "0.09215165613299467`", \(-0.036263685699129196`\), 
                "0.019393490693645484`", "0.05480180705576464`", 
                "0.01736831341146275`", 
                "0.056041416378744324`", \(-0.026656532336450853`\), \
\(-0.06487559108984435`\), "0.08459227745569999`", \(-0.0185940974533273`\), 
                "0.11117159492443533`", \(-0.022963980126219617`\), 
                "0.0077325096407993895`", \(-0.017010103725472573`\), 
                "0.08206140807755732`", 
                "0.03171691444421138`", \(-0.017943608087296975`\), 
                "0.12950130212697433`", 
                "0.009597468308537424`", \(-0.020021698782316615`\), 
                "0.04332682589618517`", "0.10668259272607392`", 
                "0.06691738578095802`", "0.11756851852708956`", 
                "0.04266550194771594`", 
                "0.1089721549166981`", \(-0.035542812502645016`\), \
\(-0.019174692396454664`\), "0.07291687516780411`", "0.04164534324557559`", 
                "0.04050523896821561`", 
                "0.09770716237108507`", \(-0.04484853170244443`\), 
                "0.05838274928026218`", "0.05333752760707965`", 
                "0.024017569778140905`", "0.33010930752812484`"},
              {"92", 
                "0.05608900135525313`", \(-0.01998501164759287`\), \
\(-0.01740353583565938`\), 
                "0.013965162716398258`", \(-0.0002756947492924433`\), \
\(-0.010970419351030124`\), 
                "0.001225877121363042`", \(-0.03553519786176377`\), 
                "0.024920028563304258`", \(-0.042512793671989`\), 
                "0.02691616386974206`", \(-0.010951865712702067`\), \
\(-0.018541919523826368`\), \(-0.018619344985786504`\), \
\(-0.030990287292429006`\), \(-0.011970030101983147`\), 
                "0.014646942199115507`", \(-0.04876160637407358`\), \
\(-0.005957924949696405`\), \(-0.04656715248565031`\), 
                "0.010296340822743224`", "0.0002460635497385506`", 
                "0.00308634239158812`", 
                "0.030331335415127607`", \(-0.017693405391611478`\), 
                "0.004797675018664949`", \(-0.027975035743347323`\), 
                "0.027724150536754876`", \(-0.031080011205807872`\), \
\(-0.0004892823294031747`\), \(-0.033303165963825716`\), \
\(-0.029364801584852204`\), \(-0.00789441910360459`\), \
\(-0.02148758405808713`\), 
                "0.007770830541990453`", \(-0.031988931337180546`\), \
\(-0.019201881855450197`\), \(-0.04058627679039696`\), \
\(-0.00862784309839824`\), \(-0.010418654725150835`\), 
                "0.010012835691846361`", \(-0.040263358421437925`\), 
                "0.007149623460415916`", \(-0.016962640647093973`\), 
                "0.0007033834686001061`", "0.004931327415009283`", 
                "0.001435947992751257`", \(-0.024091982799250178`\), \
\(-0.005119727368680647`\), 
                "0.0020486336293863818`", \(-0.026522686676300214`\), \
\(-0.0421019607733108`\), "0.008730060662990266`", \(-0.02567207769217142`\), 
                "0.0035748295219483976`", "0.00016803962481577646`", 
                "0.004540858366101956`", 
                "0.01447883126059908`", \(-0.01600976666048028`\), \
\(-0.020185886621225505`\), 
                "0.027804978562766768`", \(-0.020474654594818363`\), \
\(-0.01811328613747055`\), \(-0.00936534184366505`\), \
\(-0.003724595706638646`\), \(-0.03005656847152391`\), 
                "0.011827914960884145`", \(-0.006325461802815182`\), \
\(-0.01787438593352716`\), \(-0.005664921534704843`\), \
\(-0.01827870207994895`\), "0.008694405754657481`", 
                "0.021160093345564117`", \(-0.027590969996675298`\), 
                "0.00606472836978148`", \(-0.03626019102806355`\), 
                "0.007490027526432085`", \(-0.0025220675919267696`\), 
                "0.005548086369652699`", \(-0.026765491085619764`\), \
\(-0.010344921086627957`\), 
                "0.005852562045370863`", \(-0.04223868477104078`\), \
\(-0.0031303502885777325`\), 
                "0.006530360772880989`", \(-0.014131658223516346`\), \
\(-0.03479603935021256`\), \(-0.02182605361707223`\), \(-0.03834663830789103`\
\), \(-0.013915958046513157`\), \(-0.035542812502645016`\), 
                "0.011592791952805562`", 
                "0.0062540976377319455`", \(-0.023782872095621053`\), \
\(-0.01358321882977624`\), \(-0.01321135766400737`\), \(-0.03186857555469727`\
\), "0.01462798413537341`", \(-0.01904236098334989`\), \
\(-0.01739679044194611`\), \(-0.007833670721169231`\), \
\(-0.10766982842377693`\)},
              {"93", 
                "0.030258982677053826`", \(-0.010781545519326575`\), \
\(-0.00938888688773885`\), 
                "0.007533947948926283`", \(-0.00014873223700591755`\), \
\(-0.0059183390875570795`\), 
                "0.0006613381176922453`", \(-0.019170584438014504`\), 
                "0.013443896207613396`", \(-0.022934868801214606`\), 
                "0.014520774422577369`", \(-0.005908329741567673`\), \
\(-0.010003023910466558`\), \(-0.010044793520472196`\), \
\(-0.016718688935093783`\), \(-0.006457610667831907`\), 
                "0.00790175541667646`", \(-0.026305988106886148`\), \
\(-0.0032141907234575096`\), \(-0.025122120671364868`\), 
                "0.005554686142816302`", "0.000132746750861804`", 
                "0.001665024848116238`", 
                "0.016363196539820324`", \(-0.009545266171737964`\), 
                "0.0025882572656344884`", \(-0.01509201628651618`\), 
                "0.014956668340630546`", \(-0.016767093333015803`\), \
\(-0.0002639588006894082`\), \(-0.01796644435881137`\), \
\(-0.01584176934874143`\), \(-0.004258893635641484`\), \
\(-0.011592155646830771`\), 
                "0.0041922198840216585`", \(-0.01725743899518644`\), \
\(-0.010359061427227288`\), \(-0.021895548443593624`\), \
\(-0.004654562366001543`\), \(-0.005620672239282399`\), 
                "0.005401740348856991`", \(-0.02172133993396897`\), 
                "0.0038570901105180943`", \(-0.00915103205789978`\), 
                "0.00037946242003653144`", "0.0026603602706445992`", 
                "0.0007746674818224602`", \(-0.012997180776336178`\), \
\(-0.0027619985739973764`\), 
                "0.0011052000928061928`", \(-0.01430850072733431`\), \
\(-0.022713232022810753`\), 
                "0.004709706858532092`", \(-0.013849612854600079`\), 
                "0.0019285546535751652`", "0.00009065428111572155`", 
                "0.0024497094139467215`", 
                "0.007811062663133339`", \(-0.008636974100765934`\), \
\(-0.010889913866070803`\), 
                "0.015000273571242933`", \(-0.011045698866686007`\), \
\(-0.009771784096970878`\), \(-0.005052429349156294`\), \
\(-0.0020093507504685224`\), \(-0.016214964836886774`\), 
                "0.006380942167969964`", \(-0.0034124700830998854`\), \
\(-0.009642901839166326`\), \(-0.0030561207802543414`\), \
\(-0.009861022949812278`\), "0.004690471692500872`", 
                "0.011415480442108095`", \(-0.014884819893380358`\), 
                "0.00327180920052283`", \(-0.019561704891757306`\), 
                "0.004040731831495486`", \(-0.0013606089916115705`\), 
                "0.002993090361634623`", \(-0.014439489231996365`\), \
\(-0.005580894299991794`\), 
                "0.00315734937810002`", \(-0.02278699210016791`\), \
\(-0.001688766297606986`\), 
                "0.003523009301769479`", \(-0.007623769206997616`\), \
\(-0.01877182204153389`\), \(-0.011774753736912136`\), \
\(-0.020687304752182934`\), \(-0.007507402936219546`\), \
\(-0.019174692396454664`\), "0.0062540976377319455`", 
                "0.0033739704310675927`", \(-0.01283042124772265`\), \
\(-0.007327896260187848`\), \(-0.007127284013555017`\), \
\(-0.017192509268337174`\), 
                "0.007891527890628542`", \(-0.010273002856226189`\), \
\(-0.00938524787212816`\), \(-0.004226121002730301`\), \
\(-0.05808588839871172`\)},
              {"94", \(-0.11506784134776706`\), "0.04099969858677322`", 
                "0.035703743194569745`", \(-0.028649843802144376`\), 
                "0.0005655939472173208`", 
                "0.022506060776647803`", \(-0.002514914345139232`\), 
                "0.07290125356164832`", \(-0.0511239962170508`\), 
                "0.08721594749949366`", \(-0.0552191124644423`\), 
                "0.022467997572454976`", "0.038039162803723055`", 
                "0.03819800287143398`", "0.06357726783012091`", 
                "0.024556784599874013`", \(-0.030048529666679268`\), 
                "0.10003552658347813`", "0.012222816350952214`", 
                "0.09553355532749624`", \(-0.021123173592446066`\), \
\(-0.0005048048782942384`\), \(-0.0063317004774393`\), \
\(-0.06222541330889525`\), "0.03629841707482987`", \(-0.009842537655275612`\),
                 "0.057391411806837565`", \(-0.05687671519161644`\), 
                "0.06376133844611187`", "0.0010037736471262286`", 
                "0.06832219017828792`", "0.06024254752858013`", 
                "0.01619557743937755`", 
                "0.044082259508997454`", \(-0.015942032739764488`\), 
                "0.0656260084339434`", "0.03939309029460146`", 
                "0.08326365500847989`", "0.017700213176053175`", 
                "0.021374103300174713`", \(-0.0205415564725994`\), 
                "0.08260118074882404`", \(-0.014667612511563483`\), 
                "0.03479923684960009`", \(-0.0014430069249920564`\), \
\(-0.01011672853702962`\), \(-0.0029458794384127703`\), "0.049425241803447`", 
                "0.010503235257690868`", \(-0.004202817731641686`\), 
                "0.05441188519751057`", 
                "0.08637311461491211`", \(-0.017909914797070332`\), 
                "0.05266684183304086`", \(-0.007333842755935367`\), \
\(-0.00034473705042404213`\), \(-0.00931567254592177`\), \
\(-0.0297036463146026`\), "0.03284439454421449`", 
                "0.041411798090030504`", \(-0.05704253569561653`\), 
                "0.04200421204943125`", "0.03715981182036083`", 
                "0.019213208354502548`", "0.007641091435048886`", 
                "0.0616617227758093`", \(-0.024265232207890414`\), 
                "0.012976826429260875`", "0.036669702706254935`", 
                "0.011621713288748284`", 
                "0.03749916632776129`", \(-0.017836767954798702`\), \
\(-0.0434104049842077`\), "0.056603492333548`", \(-0.012441925957128104`\), 
                "0.07438859326501754`", \(-0.015365959069998238`\), 
                "0.005174078099520207`", \(-0.01138202333329856`\), 
                "0.054910003876307546`", 
                "0.02122283709085488`", \(-0.012006661995090503`\), 
                "0.08665360695564002`", 
                "0.006421983662849861`", \(-0.01339718125124319`\), 
                "0.028991413060559884`", "0.07138485333552697`", 
                "0.04477663738297076`", "0.07866898654667084`", 
                "0.02854889932085388`", 
                "0.07291687516780411`", \(-0.023782872095621053`\), \
\(-0.01283042124772265`\), "0.04879109427818068`", "0.027866277372226904`", 
                "0.02710339586975422`", 
                "0.06537909585305511`", \(-0.030009636774699974`\), 
                "0.03906582965599185`", "0.03568990486842964`", 
                "0.016070950773483975`", "0.22088706226979588`"},
              {"95", \(-0.06571921435781827`\), "0.023416342467802585`", 
                "0.020391639617961407`", \(-0.016362914295581985`\), 
                "0.00032303021783749633`", 
                "0.012853987831929595`", \(-0.0014363543541261073`\), 
                "0.041636421207310675`", \(-0.029198678161192867`\), 
                "0.049812036812409324`", \(-0.031537540343104555`\), 
                "0.01283224862272749`", "0.021725478335292807`", 
                "0.021816197378391525`", "0.03631117125230767`", 
                "0.01402522696311282`", \(-0.01716175205141343`\), 
                "0.05713374073880116`", "0.0069808721395646705`", 
                "0.054562509623841585`", \(-0.012064173247535314`\), \
\(-0.00028831148318170127`\), \(-0.003616252604137416`\), \
\(-0.03553908049245317`\), 
                "0.020731278388899113`", \(-0.005621412850155185`\), 
                "0.032778215447982526`", \(-0.032484254452549134`\), 
                "0.036416300332053994`", "0.0005732897628873244`", 
                "0.03902116011851005`", "0.034406597430869774`", 
                "0.009249853068593723`", 
                "0.025176899367505126`", \(-0.009105044942639574`\), 
                "0.03748127769846279`", "0.022498753039639274`", 
                "0.04755474620558619`", "0.010109202451973269`", 
                "0.0122074878613997`", \(-0.011731991642964686`\), 
                "0.047176384298671825`", \(-0.008377179579232313`\), 
                "0.019875044836336772`", \(-0.000824151042659752`\), \
\(-0.0057780127230813725`\), \(-0.001682493388402259`\), 
                "0.028228460903779406`", 
                "0.005998760046819768`", \(-0.002400374215571042`\), 
                "0.031076504999349136`", 
                "0.04933066587192015`", \(-0.010228970283031795`\), 
                "0.030079850524997172`", \(-0.0041886106361132495`\), \
\(-0.00019689122389484432`\), \(-0.005320502007875339`\), \
\(-0.016964777269596953`\), "0.018758566948174318`", 
                "0.023651706712704546`", \(-0.032578960263657274`\), 
                "0.02399005476486584`", "0.021223250648612888`", 
                "0.010973326200974054`", "0.004364090957698423`", 
                "0.03521713738009924`", \(-0.01385871133267359`\), 
                "0.007411513310754798`", "0.020943332423404345`", 
                "0.006637561440994`", 
                "0.0214170677164741`", \(-0.010187193597638712`\), \
\(-0.024793180067527273`\), 
                "0.03232820745134932`", \(-0.007106013195549292`\), 
                "0.04248589222930715`", \(-0.008776029393674487`\), 
                "0.0029550945228804366`", \(-0.006500666237459167`\), 
                "0.03136099776330527`", 
                "0.012121094510147546`", \(-0.006857418928998923`\), 
                "0.04949086472548439`", 
                "0.0036678164463491694`", \(-0.007651592453012336`\), 
                "0.01655799628416302`", "0.04077035271810071`", 
                "0.02557348252932059`", "0.04493057251806445`", 
                "0.016305261419448512`", 
                "0.04164534324557559`", \(-0.01358321882977624`\), \
\(-0.007327896260187848`\), "0.027866277372226904`", "0.01591539247221082`", 
                "0.015479684524591537`", 
                "0.037340257404339106`", \(-0.01713953897888991`\), 
                "0.022311843197517004`", "0.020383736072441625`", 
                "0.009178674479731468`", "0.12615622248708472`"},
              {"96", \(-0.06392005143695446`\), "0.02277528466572758`", 
                "0.019833387632529856`", \(-0.015914954760983847`\), 
                "0.0003141867769057859`", 
                "0.012502090467993882`", \(-0.0013970319805947575`\), 
                "0.04049656118424652`", \(-0.02839932017130837`\), 
                "0.04844835694311508`", \(-0.030674152462482243`\), 
                "0.012480946402533338`", "0.02113071049698497`", 
                "0.02121894596902834`", "0.03531709800343116`", 
                "0.013641265155971558`", \(-0.016691923124672946`\), 
                "0.05556961814738025`", "0.0067897602032531285`", 
                "0.05306877837425594`", \(-0.01173389825277253`\), \
\(-0.00028041852013781097`\), \(-0.0035172522180035052`\), \
\(-0.03456614439623812`\), "0.02016372827826735`", \(-0.005467518168642405`\),
                 "0.03188086220932379`", \(-0.03159494884087944`\), 
                "0.035419349015567696`", "0.0005575950882875667`", 
                "0.037952896824428824`", "0.033464664771820196`", 
                "0.008996624346566671`", 
                "0.02448764365672157`", \(-0.008855780562143417`\), 
                "0.03645517101534704`", "0.02188281563639831`", 
                "0.046252863081750556`", "0.009832447740450579`", 
                "0.011873289412259042`", \(-0.011410810622190735`\), 
                "0.04588485940446873`", \(-0.00814784161426044`\), 
                "0.019330935414618024`", \(-0.0008015886609935404`\), \
\(-0.0056198308831243845`\), \(-0.0016364325864192885`\), 
                "0.027455664079176285`", 
                "0.005834534914902721`", \(-0.0023346603398491056`\), 
                "0.03022573865877105`", 
                "0.04798016426039682`", \(-0.009948936745934904`\), 
                "0.029256369108511517`", \(-0.004073941082922917`\), \
\(-0.00019150102876033787`\), \(-0.005174845215923565`\), \
\(-0.0165003408255155`\), "0.018245022797784127`", 
                "0.02300420545833842`", \(-0.031687061937126317`\), 
                "0.023333290720678752`", "0.0206422320530575`", 
                "0.010672914794473616`", "0.004244617365217262`", 
                "0.03425301496365858`", \(-0.013479308142840186`\), 
                "0.00720861192085691`", "0.020369977012757515`", 
                "0.006455848154456954`", 
                "0.02083074308545657`", \(-0.00990830376050918`\), \
\(-0.02411442925311666`\), 
                "0.031443173862423866`", \(-0.006911475333501945`\), 
                "0.04132277665183537`", \(-0.008535772311604977`\), 
                "0.002874194339499262`", \(-0.00632270066423018`\), 
                "0.0305024430028995`", 
                "0.011789261209703519`", \(-0.00666968671110127`\), 
                "0.04813597742797692`", 
                "0.0035674044220228187`", \(-0.007442118533374959`\), 
                "0.01610469608498432`", "0.03965420263021976`", 
                "0.024873369754484315`", "0.043700530119085784`", 
                "0.015858880219558634`", 
                "0.04050523896821561`", \(-0.01321135766400737`\), \
\(-0.007127284013555017`\), "0.02710339586975422`", "0.015479684524591537`", 
                "0.015055904741228967`", 
                "0.03631801136512721`", \(-0.01667031816861633`\), 
                "0.021701022733983503`", "0.0198257004585261`", 
                "0.008927394379261927`", "0.1227025050324115`"},
              {"97", \(-0.1541886186480571`\), "0.054938780601396384`", 
                "0.047842305715092896`", \(-0.03839022083489328`\), 
                "0.0007578846393196298`", 
                "0.030157673783700333`", \(-0.0033699351995597868`\), 
                "0.09768622972955801`", \(-0.06850513804853373`\), 
                "0.11686763487972007`", \(-0.07399251236609115`\), 
                "0.03010666984717846`", "0.050971721538673236`", 
                "0.05118456406999605`", "0.08519227430813474`", 
                "0.03290560291688249`", \(-0.04026443207279606`\), 
                "0.13404561586430425`", "0.016378330792235548`", 
                "0.12801306392778894`", \(-0.02830463246320019`\), \
\(-0.0006764284960882307`\), \(-0.008484352699022405`\), \
\(-0.08338081613876709`\), "0.04863915688627521`", \(-0.013188804684984064`\),
                 "0.07690335027676087`", \(-0.07621366704994231`\), 
                "0.08543892527230437`", "0.0013450367215802374`", 
                "0.09155037587575718`", "0.08072381543335477`", 
                "0.021701751630484732`", 
                "0.05906935092347064`", \(-0.021362006776136394`\), 
                "0.08793754596676318`", "0.05278595744614316`", 
                "0.11157164155487156`", "0.023717933589659183`", 
                "0.02864087328043693`", \(-0.0275252770912663`\), 
                "0.11068393922388303`", \(-0.019654309019214253`\), 
                "0.04663028520392528`", \(-0.001933600577346916`\), \
\(-0.013556215012738196`\), \(-0.003947419852431199`\), 
                "0.06622884092339483`", 
                "0.014074126330608805`", \(-0.005631692164215328`\), 
                "0.07291084388456398`", 
                "0.11573825557875599`", \(-0.023998929590750166`\), 
                
                "0.07057252048597557`", \(-0.009827203419086978`\), \
\(-0.00046194079057276197`\), \(-0.012482815918065195`\), \
\(-0.03980229524091879`\), "0.04401083539751734`", 
                "0.055490985738892204`", \(-0.07643586322704816`\), 
                "0.05628480866107393`", "0.04979340871170662`", 
                "0.02574531703453691`", "0.01023891053776643`", 
                "0.08262548203652362`", \(-0.03251492851074999`\), 
                "0.017388689299524793`", "0.04913667224732455`", 
                "0.015572864645128238`", 
                "0.050248137001689314`", \(-0.023900914277034117`\), \
\(-0.058169079223780944`\), 
                "0.07584755385467236`", \(-0.016671933306309613`\), 
                "0.0996792353481288`", \(-0.020590079517048217`\), 
                "0.006933161738309316`", \(-0.015251684872380857`\), 
                "0.07357831300631779`", 
                "0.028438179568710274`", \(-0.016088688254801045`\), 
                "0.11611410973619592`", 
                "0.008605330371694031`", \(-0.017951956399909662`\), 
                "0.0388479168471836`", "0.09565428358852797`", 
                "0.05999980346306541`", "0.1054148772063425`", 
                "0.038254957237801146`", 
                "0.09770716237108507`", \(-0.03186857555469727`\), \
\(-0.017192509268337174`\), "0.06537909585305511`", "0.037340257404339106`", 
                "0.03631801136512721`", 
                "0.08760668801958982`", \(-0.040212316371143225`\), 
                "0.052347434699787`", "0.04782376263331651`", 
                "0.02153475437707518`", "0.2959842698853941`"},
              {"98", 
                "0.07077406593111675`", \(-0.02521743118623743`\), \
\(-0.021960080638022465`\), 
                "0.017621482339631206`", \(-0.00034787637311817893`\), \
\(-0.013842663689520078`\), 
                "0.0015468328213098027`", \(-0.04483892341770501`\), 
                "0.03144452035032401`", \(-0.05364337373739882`\), 
                "0.033963278188254876`", \(-0.01381925238978994`\), \
\(-0.023396512741545597`\), \(-0.02349420952018508`\), \
\(-0.03910407714636911`\), \(-0.015103989715728183`\), 
                "0.018481763408903513`", \(-0.06152823300539349`\), \
\(-0.00751781210244291`\), \(-0.05875923337214333`\), "0.012992099816906947`",
                 "0.0003104872162394058`", "0.0038943998757396377`", 
                "0.03827260034195647`", \(-0.022325843025811098`\), 
                "0.0060537887978507135`", \(-0.035299380917566986`\), 
                "0.034982809651837844`", \(-0.03921729232238648`\), \
\(-0.0006173848527054844`\), \(-0.04202250720618285`\), \
\(-0.037053011342763856`\), \(-0.0099613137090388`\), \
\(-0.027113402879030604`\), 
                "0.009805367537834744`", \(-0.04036418336607707`\), \
\(-0.024229264554589312`\), \(-0.05121246162449426`\), \(-0.0108867607112812`\
\), \(-0.0131464376012162`\), 
                "0.012634368170040584`", \(-0.0508049976764321`\), 
                "0.009021517765403109`", \(-0.021403751511272592`\), 
                "0.0008875413499744746`", "0.006222433688687938`", 
                "0.0018119038573881482`", \(-0.030399677973331738`\), \
\(-0.006460159988325605`\), 
                "0.0025850011241342137`", \(-0.033466781902741397`\), \
\(-0.05312497772471959`\), 
                "0.011015740591132039`", \(-0.032393468866856984`\), 
                "0.0045107813326254334`", "0.000212035286747676`", 
                "0.00572973313165013`", 
                "0.018269638137302664`", \(-0.020201398737588784`\), \
\(-0.02547089868047471`\), 
                "0.03508479984427888`", \(-0.025835271072709182`\), \
\(-0.022855655767571623`\), \(-0.011817349303704773`\), \
\(-0.004699758878550784`\), \(-0.03792589469000286`\), 
                "0.014924666388107398`", \(-0.00798157642069115`\), \
\(-0.02255420738417545`\), \(-0.007148095357455561`\), \
\(-0.023064380446851863`\), "0.010970750614984495`", 
                "0.026700169469272964`", \(-0.03481476015734545`\), 
                "0.007652578493573565`", \(-0.04575373225565028`\), 
                "0.009451045466544683`", \(-0.003182388235140873`\), 
                "0.007000670738106391`", \(-0.03377315667958413`\), \
\(-0.013053399228842496`\), 
                "0.007384863378856276`", \(-0.053297498414977905`\), \
\(-0.003949929796540071`\), 
                "0.008240121462789624`", \(-0.01783156923212865`\), \
\(-0.0439062405036568`\), \(-0.027540489585951337`\), \(-0.04838644729382735`\
\), \(-0.01755939504147251`\), \(-0.04484853170244443`\), 
                "0.01462798413537341`", 
                "0.007891527890628542`", \(-0.030009636774699974`\), \
\(-0.01713953897888991`\), \(-0.01667031816861633`\), \
\(-0.040212316371143225`\), 
                "0.018457841798234943`", \(-0.024027978376432765`\), \
\(-0.021951569184299646`\), \(-0.009884660355978413`\), \
\(-0.1358596400636883`\)},
              {"99", \(-0.09213199161603597`\), "0.03282745067790301`", 
                "0.028587109396808325`", \(-0.02293922557391512`\), 
                "0.00045285716836920663`", 
                "0.018020049550745737`", \(-0.0020136300868036803`\), 
                "0.058370241444271546`", \(-0.040933726883883886`\), 
                "0.06983166495252857`", \(-0.044212585784444015`\), 
                "0.01798957327893514`", "0.03045702246139902`", 
                "0.030584201798520717`", "0.05090475529989457`", 
                "0.01966201369881089`", \(-0.02405911895885605`\), 
                "0.08009598675480498`", "0.009786508553392007`", 
                "0.07649136905142606`", \(-0.016912805780735875`\), \
\(-0.00040418485538610784`\), \(-0.00506963690697591`\), \
\(-0.04982235862018942`\), "0.02906325015263267`", \(-0.007880677921085969`\),
                 "0.04595189246176499`", \(-0.04553978753581058`\), 
                "0.05105213611672926`", "0.0008036968814069626`", 
                "0.05470389796981612`", "0.048234726738788335`", 
                "0.01296740068627827`", 
                "0.0352955814233469`", \(-0.012764393678712693`\), 
                "0.05254513153294076`", "0.03154107891694102`", 
                "0.06666716152236782`", "0.014172125529057089`", 
                "0.017113719028589366`", \(-0.016447119251973202`\), 
                "0.0661367346696385`", \(-0.011743996733704737`\), 
                "0.027862893403744395`", \(-0.0011553801684125353`\), \
\(-0.008100215819103937`\), \(-0.002358693241680117`\), 
                "0.03957357598891026`", 
                "0.008409682248041988`", \(-0.0033650928311505443`\), 
                "0.043566258757551955`", 
                "0.06915682938295095`", \(-0.014340028461476157`\), 
                "0.04216904543763716`", \(-0.0058720275916280176`\), \
\(-0.0002760224808894545`\), \(-0.007458829981042798`\), \
\(-0.023782979337830176`\), "0.026297699229760243`", 
                "0.03315740861866532`", \(-0.04567255593665448`\), 
                "0.03363173991141787`", "0.02975294774792779`", 
                "0.015383543571346674`", "0.00611803405526343`", 
                "0.049371025468719625`", \(-0.01942857486638606`\), 
                "0.010390225885701973`", "0.029360529429630876`", 
                "0.009305220109647159`", 
                "0.030024660558948472`", \(-0.014281461583189619`\), \
\(-0.03475764402293936`\), "0.04532102471055872`", \(-0.00996194422823168`\), 
                "0.05956111777840614`", \(-0.012303145654143288`\), 
                "0.004142757129205167`", \(-0.009113306255113286`\), 
                "0.0439650901373813`", 
                "0.016992603893677568`", \(-0.009613439074823857`\), 
                "0.06938141270424751`", 
                "0.005141924433915567`", \(-0.010726793657209806`\), 
                "0.023212711681623734`", "0.05715609706402435`", 
                "0.03585155271570756`", "0.06298832344525053`", 
                "0.02285840180947312`", 
                "0.05838274928026218`", \(-0.01904236098334989`\), \
\(-0.010273002856226189`\), "0.03906582965599185`", "0.022311843197517004`", 
                "0.021701022733983503`", 
                "0.052347434699787`", \(-0.024027978376432765`\), 
                "0.03127904936933254`", "0.028576029389284184`", 
                "0.012867615178852794`", "0.17685884023517892`"},
              {"100", \(-0.08417028500534983`\), "0.029990623572683436`", 
                "0.02611671693190299`", \(-0.020956902379850224`\), 
                "0.0004137229235986402`", 
                "0.01646282338949023`", \(-0.0018396196080071822`\), 
                "0.05332610065210272`", \(-0.03739638531322023`\), 
                "0.06379707025056193`", \(-0.04039189733148467`\), 
                "0.016434980764586507`", "0.027825039012226185`", 
                "0.027941227980515692`", "0.04650575426151922`", 
                "0.017962895057181773`", \(-0.02198001871254521`\), 
                "0.07317438725337658`", "0.0089407946110537`", 
                "0.069881267305496`", \(-0.015451263538699958`\), \
\(-0.00036925669222994864`\), \(-0.004631537600013537`\), \
\(-0.04551689430721243`\), 
                "0.026551711361280136`", \(-0.0071996588266276034`\), 
                "0.04198089954639318`", \(-0.041604407206856556`\), 
                "0.04664039897221858`", "0.0007342443637586639`", 
                "0.049976589046421716`", "0.04406645971226713`", 
                "0.01184680578806283`", 
                "0.03224546757019798`", \(-0.011661341896691747`\), 
                "0.04800437523594596`", "0.02881541531066906`", 
                "0.06090603152508758`", "0.012947422757164243`", 
                "0.015634814605344168`", \(-0.015025819920673535`\), 
                "0.06042144220290313`", \(-0.010729123888881321`\), 
                "0.02545508501152004`", \(-0.0010555364793382543`\), \
\(-0.007400225069921877`\), \(-0.0021548636788380534`\), 
                "0.03615377363760021`", 
                "0.0076829485524648276`", \(-0.003074293930905338`\), 
                "0.039801423500343734`", 
                "0.06318055147975518`", \(-0.013100816137976463`\), 
                "0.03852495219773021`", \(-0.0053645886437190815`\), \
\(-0.0002521696370265519`\), \(-0.00681426542831347`\), \
\(-0.021727742058200408`\), "0.02402514914014538`", 
                "0.030292067766243096`", \(-0.04172570225261339`\), 
                "0.0307254090996675`", "0.02718180783640497`", 
                "0.014054154524182615`", "0.005589336136898712`", 
                "0.045104563700598656`", \(-0.01774962914691685`\), 
                "0.009492340920124855`", "0.02682330086056508`", 
                "0.008501097337943474`", 
                "0.027430040229323684`", \(-0.013047310393112119`\), \
\(-0.031754016734140515`\), 
                "0.04140454905740111`", \(-0.009101069782493617`\), 
                "0.05441406584955525`", \(-0.011239953223710927`\), 
                "0.003784755351065824`", \(-0.008325767970269415`\), 
                "0.04016578934461221`", 
                "0.01552416579329555`", \(-0.008782681157938321`\), 
                "0.06338572713947346`", 
                "0.004697578305724101`", \(-0.009799823747257174`\), 
                "0.021206754827703216`", "0.052216878147188776`", 
                "0.032753393875837984`", "0.05754510505418299`", 
                "0.020883063106770794`", 
                "0.05333752760707965`", \(-0.01739679044194611`\), \
\(-0.00938524787212816`\), "0.03568990486842964`", "0.020383736072441625`", 
                "0.0198257004585261`", 
                "0.04782376263331651`", \(-0.021951569184299646`\), 
                "0.028576029389284184`", "0.026106594417727294`", 
                "0.011755643375831376`", "0.16157535213555096`"},
              {"101", \(-0.03790137608653739`\), "0.01350459848182528`", 
                "0.011760201483442513`", \(-0.009436767841015017`\), 
                "0.0001862969588606856`", 
                "0.007413110941606703`", \(-0.0008283697104603728`\), 
                "0.024012424288636182`", \(-0.016839368714782605`\), 
                "0.02872743929323878`", \(-0.018188229866539035`\), 
                "0.007400573574082697`", "0.012529448702210396`", 
                "0.012581767899941133`", "0.02094126308758366`", 
                "0.008088584244688935`", \(-0.009897471008448596`\), 
                "0.032949989072935615`", "0.0040259863566399325`", 
                "0.03146711684986108`", \(-0.006957611588878992`\), \
\(-0.00016627408073750175`\), \(-0.002085553689474789`\), \
\(-0.02049598536252053`\), 
                "0.011956076874173625`", \(-0.0032419633231065732`\), 
                "0.018903748063320246`", \(-0.018734215813862243`\), 
                "0.021001892795775277`", "0.00033062584697757285`", 
                "0.022504159239217985`", "0.0198428633365175`", 
                "0.005334545814701689`", 
                "0.01451994125226782`", \(-0.00525103253329981`\), 
                "0.0216160831521624`", "0.012975409227971836`", 
                "0.02742562184058334`", "0.005830147055335319`", 
                "0.007040263536743077`", \(-0.006766036871395124`\), 
                "0.027207414166147338`", \(-0.004831260338083649`\), 
                "0.01146227258556961`", \(-0.0004753017656280479`\), \
\(-0.0033322771032829983`\), \(-0.0009703222307215607`\), 
                "0.016279828106785337`", 
                "0.0034595857970776654`", \(-0.0013843361759841568`\), 
                "0.01792234303079993`", 
                "0.028449824576890003`", \(-0.005899219177581072`\), 
                "0.017347555635213084`", \(-0.0024156421915672633`\), \
\(-0.00011355047983907258`\), \(-0.003068422980100199`\), \
\(-0.009783872339350966`\), "0.010818381012229246`", 
                "0.013640336999860257`", \(-0.01878883424774745`\), 
                "0.013835468011367653`", "0.012239805549596191`", 
                "0.006328501752910779`", "0.0025168446439881656`", 
                "0.02031031535567351`", \(-0.007992551880406519`\), 
                "0.004274344361937393`", "0.012078372001876931`", 
                "0.003827993303493963`", 
                "0.012351583111954159`", \(-0.00587512586057775`\), \
\(-0.014298643879159566`\), 
                "0.018644220884107776`", \(-0.004098157308059337`\), 
                "0.024502328512140844`", \(-0.005061283733325594`\), 
                "0.0017042527056569093`", \(-0.0037490435375188693`\), 
                "0.018086414791942597`", 
                "0.0069904390382432`", \(-0.003954788814057224`\), 
                "0.028542213949722606`", 
                "0.002115291424401044`", \(-0.004412802040565344`\), 
                "0.009549274904423633`", "0.023512948026678384`", 
                "0.014748657430822803`", "0.02591221674560407`", 
                "0.00940351845782994`", 
                "0.024017569778140905`", \(-0.007833670721169231`\), \
\(-0.004226121002730301`\), "0.016070950773483975`", "0.009178674479731468`", 
                "0.008927394379261927`", 
                "0.02153475437707518`", \(-0.009884660355978413`\), 
                "0.012867615178852794`", "0.011755643375831376`", 
                "0.005293495925530936`", "0.07275641501291097`"},
              {"102", \(-0.5209351791152933`\), "0.18561385246137851`", 
                "0.16163800101139686`", \(-0.12970358475387248`\), 
                "0.0025605571526253227`", 
                "0.10188944769050552`", \(-0.011385521267277597`\), 
                "0.3300385853862517`", \(-0.23144857689585696`\), 
                "0.39484407372382163`", \(-0.24998798887096688`\), 
                "0.10171712793668339`", "0.17221091363540914`", 
                "0.17293001445588596`", "0.28782703331201154`", 
                "0.11117348543428889`", \(-0.13603571598040176`\), 
                "0.4528808774743572`", "0.05533513925783042`", 
                "0.43249955133546775`", \(-0.09562884025613867`\), \
\(-0.0022853528545626616`\), \(-0.028664877029808265`\), \
\(-0.28170691696235195`\), "0.1643302088489649`", \(-0.04455914055868849`\), 
                "0.25982242335559946`", \(-0.25749228862551526`\), 
                "0.2886603578811352`", "0.004544284471945212`", 
                "0.3093082477362926`", "0.27273008617860417`", 
                "0.07332062490647799`", 
                "0.19956922354807047`", \(-0.07217277723714108`\), 
                "0.29710209262408716`", "0.17834041473414117`", 
                "0.3769512535178724`", "0.08013241243814352`", 
                "0.09676484933313095`", \(-0.09299574298973443`\), 
                "0.37395209977455945`", \(-0.06640322145100634`\), 
                "0.1575431195109816`", \(-0.0065327815498290205`\), \
\(-0.04580045763238431`\), \(-0.013336586616442997`\), "0.2237579752094218`", 
                "0.04755025101860428`", \(-0.019026998179315184`\), 
                "0.24633350925302636`", 
                "0.3910284003388766`", \(-0.08108177370386141`\), 
                "0.23843334820901607`", \(-0.033201775969013816`\), \
\(-0.001560693717783133`\), \(-0.0421739166169154`\), \(-0.13447435992571613`\
\), "0.14869315661456756`", "0.18747950950359105`", \(-0.258242991280058`\), 
                "0.19016148622650642`", "0.16822991549850524`", 
                "0.08698204483807725`", "0.03459275231663819`", 
                "0.2791549769469723`", \(-0.10985356932427474`\), 
                "0.05874869399734567`", "0.16601109331367642`", 
                "0.052613825225097575`", 
                "0.1697662413652777`", \(-0.08075062328916538`\), \
\(-0.19652760346454953`\), "0.2562553539890506`", \(-0.05632709235786425`\), 
                "0.3367720703087527`", \(-0.06956477628024202`\), 
                "0.023424088519953624`", \(-0.05152870075928815`\), 
                "0.2485885923424495`", 
                "0.09608003688750626`", \(-0.05435656516824569`\), 
                "0.3922982453802549`", 
                "0.02907360710427631`", \(-0.06065172452191702`\), 
                "0.1312499372423596`", "0.32317353765308393`", 
                "0.20271281134736482`", "0.3561502685502828`", 
                "0.1292465888562712`", 
                "0.33010930752812484`", \(-0.10766982842377693`\), \
\(-0.05808588839871172`\), "0.22088706226979588`", "0.12615622248708472`", 
                "0.1227025050324115`", 
                "0.2959842698853941`", \(-0.1358596400636883`\), 
                "0.17685884023517892`", "0.16157535213555096`", 
                "0.07275641501291097`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5209351791152933`\), 0.18561385246137851`, 
      0.16163800101139686`, \(-0.12970358475387248`\), 
      0.0025605571526253227`, 
      0.10188944769050552`, \(-0.011385521267277597`\), 
      0.3300385853862517`, \(-0.23144857689585696`\), 
      0.39484407372382163`, \(-0.24998798887096688`\), 0.10171712793668339`, 
      0.17221091363540914`, 0.17293001445588596`, 0.28782703331201154`, 
      0.11117348543428889`, \(-0.13603571598040176`\), 0.4528808774743572`, 
      0.05533513925783042`, 
      0.43249955133546775`, \(-0.09562884025613867`\), \
\(-0.0022853528545626616`\), \(-0.028664877029808265`\), \
\(-0.28170691696235195`\), 0.1643302088489649`, \(-0.04455914055868849`\), 
      0.25982242335559946`, \(-0.25749228862551526`\), 0.2886603578811352`, 
      0.004544284471945212`, 0.3093082477362926`, 0.27273008617860417`, 
      0.07332062490647799`, 0.19956922354807047`, \(-0.07217277723714108`\), 
      0.29710209262408716`, 0.17834041473414117`, 0.3769512535178724`, 
      0.08013241243814352`, 0.09676484933313095`, \(-0.09299574298973443`\), 
      0.37395209977455945`, \(-0.06640322145100634`\), 
      0.1575431195109816`, \(-0.0065327815498290205`\), \
\(-0.04580045763238431`\), \(-0.013336586616442997`\), 0.2237579752094218`, 
      0.04755025101860428`, \(-0.019026998179315184`\), 0.24633350925302636`, 
      0.3910284003388766`, \(-0.08108177370386141`\), 
      0.23843334820901607`, \(-0.033201775969013816`\), \
\(-0.001560693717783133`\), \(-0.0421739166169154`\), \(-0.13447435992571613`\
\), 0.14869315661456756`, 0.18747950950359105`, \(-0.258242991280058`\), 
      0.19016148622650642`, 0.16822991549850524`, 0.08698204483807725`, 
      0.03459275231663819`, 0.2791549769469723`, \(-0.10985356932427474`\), 
      0.05874869399734567`, 0.16601109331367642`, 0.052613825225097575`, 
      0.1697662413652777`, \(-0.08075062328916538`\), \(-0.19652760346454953`\
\), 0.2562553539890506`, \(-0.05632709235786425`\), 
      0.3367720703087527`, \(-0.06956477628024202`\), 
      0.023424088519953624`, \(-0.05152870075928815`\), 0.2485885923424495`, 
      0.09608003688750626`, \(-0.05435656516824569`\), 0.3922982453802549`, 
      0.02907360710427631`, \(-0.06065172452191702`\), 0.1312499372423596`, 
      0.32317353765308393`, 0.20271281134736482`, 0.3561502685502828`, 
      0.1292465888562712`, 
      0.33010930752812484`, \(-0.10766982842377693`\), \
\(-0.05808588839871172`\), 0.22088706226979588`, 0.12615622248708472`, 
      0.1227025050324115`, 0.2959842698853941`, \(-0.1358596400636883`\), 
      0.17685884023517892`, 0.16157535213555096`, 0.07275641501291097`, 
      1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5209351791152933`\), 0.18561385246137851`, 
        0.16163800101139686`, \(-0.12970358475387248`\), 
        0.0025605571526253227`, 
        0.10188944769050552`, \(-0.011385521267277597`\), 
        0.3300385853862517`, \(-0.23144857689585696`\), 
        0.39484407372382163`, \(-0.24998798887096688`\), 
        0.10171712793668339`, 0.17221091363540914`, 0.17293001445588596`, 
        0.28782703331201154`, 
        0.11117348543428889`, \(-0.13603571598040176`\), 0.4528808774743572`, 
        0.05533513925783042`, 
        0.43249955133546775`, \(-0.09562884025613867`\), \
\(-0.0022853528545626616`\), \(-0.028664877029808265`\), \
\(-0.28170691696235195`\), 0.1643302088489649`, \(-0.04455914055868849`\), 
        0.25982242335559946`, \(-0.25749228862551526`\), 0.2886603578811352`, 
        0.004544284471945212`, 0.3093082477362926`, 0.27273008617860417`, 
        0.07332062490647799`, 
        0.19956922354807047`, \(-0.07217277723714108`\), 
        0.29710209262408716`, 0.17834041473414117`, 0.3769512535178724`, 
        0.08013241243814352`, 
        0.09676484933313095`, \(-0.09299574298973443`\), 
        0.37395209977455945`, \(-0.06640322145100634`\), 
        0.1575431195109816`, \(-0.0065327815498290205`\), \
\(-0.04580045763238431`\), \(-0.013336586616442997`\), 0.2237579752094218`, 
        0.04755025101860428`, \(-0.019026998179315184`\), 
        0.24633350925302636`, 0.3910284003388766`, \(-0.08108177370386141`\), 
        0.23843334820901607`, \(-0.033201775969013816`\), \
\(-0.001560693717783133`\), \(-0.0421739166169154`\), \(-0.13447435992571613`\
\), 0.14869315661456756`, 0.18747950950359105`, \(-0.258242991280058`\), 
        0.19016148622650642`, 0.16822991549850524`, 0.08698204483807725`, 
        0.03459275231663819`, 0.2791549769469723`, \(-0.10985356932427474`\), 
        0.05874869399734567`, 0.16601109331367642`, 0.052613825225097575`, 
        0.1697662413652777`, \(-0.08075062328916538`\), \
\(-0.19652760346454953`\), 0.2562553539890506`, \(-0.05632709235786425`\), 
        0.3367720703087527`, \(-0.06956477628024202`\), 
        0.023424088519953624`, \(-0.05152870075928815`\), 
        0.2485885923424495`, 0.09608003688750626`, \(-0.05435656516824569`\), 
        0.3922982453802549`, 0.02907360710427631`, \(-0.06065172452191702`\), 
        0.1312499372423596`, 0.32317353765308393`, 0.20271281134736482`, 
        0.3561502685502828`, 0.1292465888562712`, 
        0.33010930752812484`, \(-0.10766982842377693`\), \
\(-0.05808588839871172`\), 0.22088706226979588`, 0.12615622248708472`, 
        0.1227025050324115`, 0.2959842698853941`, \(-0.1358596400636883`\), 
        0.17685884023517892`, 0.16157535213555096`, 0.07275641501291097`, 
        1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5209351791152933`\), 0.18561385246137851`, 
      0.16163800101139686`, \(-0.12970358475387248`\), 
      0.0025605571526253227`, 
      0.10188944769050552`, \(-0.011385521267277597`\), 
      0.3300385853862517`, \(-0.23144857689585696`\), 
      0.39484407372382163`, \(-0.24998798887096688`\), 0.10171712793668339`, 
      0.17221091363540914`, 0.17293001445588596`, 0.28782703331201154`, 
      0.11117348543428889`, \(-0.13603571598040176`\), 0.4528808774743572`, 
      0.05533513925783042`, 
      0.43249955133546775`, \(-0.09562884025613867`\), \
\(-0.0022853528545626616`\), \(-0.028664877029808265`\), \
\(-0.28170691696235195`\), 0.1643302088489649`, \(-0.04455914055868849`\), 
      0.25982242335559946`, \(-0.25749228862551526`\), 0.2886603578811352`, 
      0.004544284471945212`, 0.3093082477362926`, 0.27273008617860417`, 
      0.07332062490647799`, 0.19956922354807047`, \(-0.07217277723714108`\), 
      0.29710209262408716`, 0.17834041473414117`, 0.3769512535178724`, 
      0.08013241243814352`, 0.09676484933313095`, \(-0.09299574298973443`\), 
      0.37395209977455945`, \(-0.06640322145100634`\), 
      0.1575431195109816`, \(-0.0065327815498290205`\), \
\(-0.04580045763238431`\), \(-0.013336586616442997`\), 0.2237579752094218`, 
      0.04755025101860428`, \(-0.019026998179315184`\), 0.24633350925302636`, 
      0.3910284003388766`, \(-0.08108177370386141`\), 
      0.23843334820901607`, \(-0.033201775969013816`\), \
\(-0.001560693717783133`\), \(-0.0421739166169154`\), \(-0.13447435992571613`\
\), 0.14869315661456756`, 0.18747950950359105`, \(-0.258242991280058`\), 
      0.19016148622650642`, 0.16822991549850524`, 0.08698204483807725`, 
      0.03459275231663819`, 0.2791549769469723`, \(-0.10985356932427474`\), 
      0.05874869399734567`, 0.16601109331367642`, 0.052613825225097575`, 
      0.1697662413652777`, \(-0.08075062328916538`\), \(-0.19652760346454953`\
\), 0.2562553539890506`, \(-0.05632709235786425`\), 
      0.3367720703087527`, \(-0.06956477628024202`\), 
      0.023424088519953624`, \(-0.05152870075928815`\), 0.2485885923424495`, 
      0.09608003688750626`, \(-0.05435656516824569`\), 0.3922982453802549`, 
      0.02907360710427631`, \(-0.06065172452191702`\), 0.1312499372423596`, 
      0.32317353765308393`, 0.20271281134736482`, 0.3561502685502828`, 
      0.1292465888562712`, 
      0.33010930752812484`, \(-0.10766982842377693`\), \
\(-0.05808588839871172`\), 0.22088706226979588`, 0.12615622248708472`, 
      0.1227025050324115`, 0.2959842698853941`, \(-0.1358596400636883`\), 
      0.17685884023517892`, 0.16157535213555096`, 0.07275641501291097`, 
      1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"53", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"54", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"55", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"56", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"57", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"58", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"59", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"60", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"61", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"62", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"63", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"64", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"65", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"66", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"67", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"68", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"69", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"70", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"71", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"72", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"73", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"74", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"75", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"76", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"77", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"78", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"79", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"80", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"81", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"82", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"83", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"84", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"85", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"86", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"87", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"88", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"89", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"90", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"91", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"92", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"93", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"94", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"95", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"96", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"97", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"98", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"99", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"100", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"101", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"102", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431063682-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431063682-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.22649400000000242`\ Second, 126.76773780972576`}\)], "Output"],

Cell[BoxData[
    \({0.20867599999996855`\ Second, 126.76773780972582`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$2798567", "Q$2798567", 
            "n$2798567", "T$2798567", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-0.37084126472473145`\), \(-0.4330711364746094`\), 
        8.67388916015625`, \(-2.4288063049316406`\)}, 
      126.76773780972582`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.588855891391300\"\>",
            128.58885589139129,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.767737809725800\"\>",
            126.76773780972582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.58885589139129, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 126.76773780972582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.588855891391300\"\>",
            128.58885589139129,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.58885589139129, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.767737809725800\"\>",
            126.76773780972582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 126.76773780972582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.821118081665475\"\>",
            1.8211180816654746,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.8211180816654746, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9890\"\>",
                15.989311563190471,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0107\"\>",
                -0.010688436809528332,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3708\"\>",
                -0.37084126472473145,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9875\"\>",
                3.9875179654570658,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\"-0.0125\"\>",
                -0.012482034542934143,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4331\"\>",
                -0.43307113647460938,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.2500\"\>",
                0.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.6739\"\>",
                8.67388916015625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9300\"\>",
                1.9299966180082047,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0700\"\>",
                -0.07000338199179526,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4288\"\>",
                -2.4288063049316406,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9147539704271767`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.777484184270381`\),
      SequenceForm[ 
      "*BFGSUP ", 0.91475397042717665, "  ", 14.777484184270381],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.045715010186408715`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.045715010186408715, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.565002862517100\"\>",
            128.5650028625171,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.588855891391300\"\>",
            128.58885589139129,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.5650028625171, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.58885589139129, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.725201644781400\"\>",
            128.72520164478138,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.588855891391300\"\>",
            128.58885589139129,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 128.72520164478138, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.58885589139129, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.725201644781400\"\>",
            128.72520164478138,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.72520164478138, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.588855891391300\"\>",
            128.58885589139129,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.58885589139129, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.136345753390089\"\>",
            0.13634575339008848,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.13634575339008848, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9820\"\>",
                15.982243898117952,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9890\"\>",
                15.989311563190471,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0071\"\>",
                -0.0070676650725184044,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2813\"\>",
                -0.28132325227626503,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.9250\"\>",
                3.9250179654570658,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9875\"\>",
                3.9875179654570658,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0625\"\>",
                -0.062499999999999993,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0774\"\>",
                -1.077423981413298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2793\"\>",
                1.2793257776786016,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0293\"\>",
                0.029325777678601474,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.7028\"\>",
                4.7027526855468755,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9525\"\>",
                1.9524653195248627,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9300\"\>",
                1.9299966180082047,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0225\"\>",
                0.022468701516657988,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8933\"\>",
                -0.89328013198604639,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "1.005642138246002`", \(-0.05473560886948026`\), \
\(-0.2856972314995562`\), "0.1146826575823772`"},
              {"2", \(-0.05473560886948026`\), "1.3774948900041373`", 
                "2.386797696145906`", \(-0.9179888139241384`\)},
              {"3", \(-0.2856972314995562`\), "2.386797696145906`", 
                "14.502008654071773`", \(-5.319353650939666`\)},
              {"4", 
                "0.11468265758237724`", \(-0.9179888139241384`\), \
\(-5.319353650939667`\), "3.084427406417235`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]9.925210456037082`\
\[InvisibleSpace]"  "\[InvisibleSpace]158.41434005964723`\),
      SequenceForm[ "*BFGSUP ", 9.9252104560370817, "  ", 158.41434005964723],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.044897501439507465`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.044897501439507465, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.224069358537400\"\>",
            130.22406935853741,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.22406935853741, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.725201644781400\"\>",
            128.72520164478138,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.72520164478138, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.498867713756027\"\>",
            1.4988677137560273,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4988677137560273, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9100\"\>",
                15.910042257702287,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9820\"\>",
                15.982243898117952,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0722\"\>",
                -0.072201640415665805,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1208\"\>",
                -0.12078588406759884,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.9250\"\>",
                2.9250179654570658,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9250\"\>",
                3.9250179654570658,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5413\"\>",
                -0.54131278327654142,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5157\"\>",
                1.5157274656269866,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2793\"\>",
                1.2793257776786016,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2364\"\>",
                0.23640168794838506,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0319\"\>",
                4.031882012719441,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6193\"\>",
                1.6193150160356182,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9525\"\>",
                1.9524653195248627,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3332\"\>",
                -0.3331503034892444,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9601\"\>",
                -2.9600730258061136,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2471760424532292`", 
                "0.7448687184555404`", \(-1.1162447694738455`\), \
\(-3.2237601604379953`\)},
              {"2", "0.7448687184555404`", 
                "4.020974351168127`", \(-0.26989777439198326`\), \
\(-12.088854188327895`\)},
              {"3", \(-1.1162447694738453`\), \(-0.2698977743919828`\), 
                "14.983869489043702`", "9.199427577255607`"},
              {"4", \(-3.223760160437995`\), \(-12.088854188327893`\), 
                "9.199427577255605`", "45.3374967532167`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.4308464413605463`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.9563273297492456`\),
      SequenceForm[ 
      "*BFGSUP ", 0.43084644136054628, "  ", 1.9563273297492456],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.022351209929335078`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.022351209929335078, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.297054416327900\"\>",
            130.29705441632785,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.29705441632785, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.224069358537400\"\>",
            130.22406935853741,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.22406935853741, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.072985057790447\"\>",
            0.072985057790447172,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.072985057790447172, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.7860\"\>",
                15.785877841387554,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9100\"\>",
                15.910042257702287,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1242\"\>",
                -0.12416441631473207,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1829\"\>",
                -0.18294517795362011,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.4992\"\>",
                2.4992232966312051,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9250\"\>",
                2.9250179654570658,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.4258\"\>",
                -0.42579466882586081,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7855\"\>",
                -0.78548698845253961,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4982\"\>",
                1.4981816129358516,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5157\"\>",
                1.5157274656269866,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0175\"\>",
                -0.017545852691134942,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5586\"\>",
                -0.55863904069539072,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5384\"\>",
                1.5384000960896589,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6193\"\>",
                1.6193150160356182,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0809\"\>",
                -0.080914919945959243,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4958\"\>",
                1.4957771498617323,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.2476372901190786`", 
                "0.7460146179197986`", \(-0.9531339579240745`\), \
\(-3.372585393207134`\)},
              {"2", "0.7460146179197986`", "4.022491051898978`", 
                "0.39306477836719733`", \(-12.68979050868634`\)},
              {"3", \(-0.9531339579240743`\), "0.3930647783671978`", 
                "22.7221033470379`", "1.3710796109424024`"},
              {"4", \(-3.3725853932071335`\), \(-12.68979050868634`\), 
                "1.3710796109424006`", "53.169011797391065`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.6615723413748187`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.065989987486019`\),
      SequenceForm[ "*BFGSUP ", 2.6615723413748187, "  ", 4.0659899874860193],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.012711690097574706`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.012711690097574706, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.352727754486100\"\>",
            130.35272775448612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.35272775448612, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.297054416327900\"\>",
            130.29705441632785,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.29705441632785, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.055673338158272\"\>",
            0.05567333815827169,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.05567333815827169, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.6520\"\>",
                15.651780407000041,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.7860\"\>",
                15.785877841387554,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1341\"\>",
                -0.13409743438751329,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1049\"\>",
                -0.10492262723740942,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.6431\"\>",
                2.6430791216848339,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4992\"\>",
                2.4992232966312051,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1439\"\>",
                0.14385582505362868,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5335\"\>",
                0.53352833664827204,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4697\"\>",
                1.4697013890143189,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4982\"\>",
                1.4981816129358516,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0285\"\>",
                -0.028480223921532752,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.5187\"\>",
                -0.51869519867633929,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5583\"\>",
                1.5583392582430091,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5384\"\>",
                1.5384000960896589,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0199\"\>",
                0.019939162153350228,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9302\"\>",
                -0.9302328642570401,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.1277552934193382`", 
                "0.43563779437833455`", \(-1.3603845859206498`\), \
\(-2.763738381301031`\)},
              {"2", "0.43563779437833455`", 
                "6.14442402586135`", \(-1.2508776259793621`\), \
\(-16.4294875025261`\)},
              {"3", \(-1.3603845859206496`\), \(-1.2508776259793617`\), 
                "21.45744560708641`", "4.510701426668797`"},
              {"4", \(-2.7637383813010308`\), \(-16.4294875025261`\), 
                "4.5107014266687955`", "59.736721477584204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.30779345423734`\
\[InvisibleSpace]"  "\[InvisibleSpace]11.488243906086414`\),
      SequenceForm[ "*BFGSUP ", 16.307793454237341, "  ", 11.488243906086414],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.01935848847526136`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.019358488475261362, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.409979961768700\"\>",
            130.4099799617687,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.4099799617687, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.352727754486100\"\>",
            130.35272775448612,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.35272775448612, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.057252207282573\"\>",
            0.057252207282573409,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.057252207282573409, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.2830\"\>",
                15.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.6520\"\>",
                15.651780407000041,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3688\"\>",
                -0.36882706879025146,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1612\"\>",
                -0.16122330574134119,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.6713\"\>",
                2.6713338200210135,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6431\"\>",
                2.6430791216848339,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0283\"\>",
                0.028254698336179371,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0312\"\>",
                0.031223870661852986,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4308\"\>",
                1.4308374918579869,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4697\"\>",
                1.4697013890143189,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0389\"\>",
                -0.038863897156331879,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0875\"\>",
                -0.087463863114812676,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.5386\"\>",
                1.5385684099984591,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5583\"\>",
                1.5583392582430091,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0198\"\>",
                -0.019770848244549975,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1443\"\>",
                -0.14430026916449293,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0529758955346342`", 
                "1.5399261779662177`", \(-2.3815383777812125`\), \
\(-4.606615456381675`\)},
              {"2", "1.5399261779662177`", 
                "6.988882560603427`", \(-1.6040590201325142`\), \
\(-17.1657569563365`\)},
              {"3", \(-2.3815383777812125`\), \(-1.6040590201325138`\), 
                "21.39919921708623`", "4.494556823067756`"},
              {"4", \(-4.606615456381674`\), \(-17.1657569563365`\), 
                "4.494556823067755`", "59.86872448244314`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]54.18826178230277`\
\[InvisibleSpace]"  "\[InvisibleSpace]15.015496226051138`\),
      SequenceForm[ "*BFGSUP ", 54.188261782302767, "  ", 15.015496226051138],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.021437265130012397`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.021437265130012397, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.528295282663600\"\>",
            130.52829528266363,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.52829528266363, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.409979961768700\"\>",
            130.4099799617687,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.4099799617687, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.118315320894936\"\>",
            0.11831532089493635,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11831532089493635, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 14.2830\"\>",
                14.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.2830\"\>",
                15.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1829\"\>",
                -0.18292493958288258,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.6905\"\>",
                2.6905414894988069,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6713\"\>",
                2.6713338200210135,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0192\"\>",
                0.019207669477793191,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2330\"\>",
                -0.23296519510262265,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.3287\"\>",
                1.328682476453859,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4308\"\>",
                1.4308374918579869,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1022\"\>",
                -0.10215501540412789,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0274\"\>",
                0.02740308809899298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.4932\"\>",
                1.4931600732422339,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5386\"\>",
                1.5385684099984591,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0454\"\>",
                -0.045408336756225326,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5906\"\>",
                0.59059846904165114,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6881993412821156`", 
                "1.9261938446384554`", \(-2.728355617449638`\), \
\(-5.820166138900883`\)},
              {"2", "1.9261938446384554`", 
                "10.75635996819882`", \(-3.2074813954405696`\), \
\(-27.61887378174388`\)},
              {"3", \(-2.728355617449638`\), \(-3.2074813954405696`\), 
                "21.99931425616377`", "8.879378771981104`"},
              {"4", \(-5.820166138900882`\), \(-27.61887378174388`\), 
                "8.879378771981102`", "88.8218513881283`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.49899593483304`\
\[InvisibleSpace]"  "\[InvisibleSpace]11.358934357007387`\),
      SequenceForm[ "*BFGSUP ", 16.49899593483304, "  ", 11.358934357007387],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.016293380119169643`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.016293380119169643, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.616456338084300\"\>",
            130.61645633808433,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.61645633808433, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.528295282663600\"\>",
            130.52829528266363,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.52829528266363, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.088161055420699\"\>",
            0.088161055420698631,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.088161055420698631, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 13.2830\"\>",
                13.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.2830\"\>",
                14.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1489\"\>",
                -0.14890107675827641,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.6192\"\>",
                2.6192464596405989,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6905\"\>",
                2.6905414894988069,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0713\"\>",
                -0.071295029858207834,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3563\"\>",
                -0.35626000829765253,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2397\"\>",
                1.2396855753287241,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3287\"\>",
                1.328682476453859,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0890\"\>",
                -0.088996901125134906,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2929\"\>",
                0.29286449059260222,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.4209\"\>",
                1.4208911910180746,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4932\"\>",
                1.4931600732422339,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0723\"\>",
                -0.072268882224159378,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5267\"\>",
                0.52672179228809457,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5743113601217`", 
                "1.6876139322950212`", \(-2.559414097012511`\), \
\(-5.426655054477731`\)},
              {"2", "1.6876139322950212`", 
                "10.791472648826476`", \(-3.7221216959881116`\), \
\(-26.942107856776307`\)},
              {"3", \(-2.559414097012511`\), \(-3.7221216959881116`\), 
                "23.159010027313702`", "8.535287081963846`"},
              {"4", \(-5.42665505447773`\), \(-26.942107856776307`\), 
                "8.535287081963844`", "87.50289430265808`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]23.425083963376796`\
\[InvisibleSpace]"  "\[InvisibleSpace]18.099845230930924`\),
      SequenceForm[ "*BFGSUP ", 23.425083963376796, "  ", 18.099845230930924],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.011304976012667833`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.011304976012667833, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.672963628448000\"\>",
            130.67296362844795,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.67296362844795, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.616456338084300\"\>",
            130.61645633808433,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.61645633808433, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.056507290363612\"\>",
            0.056507290363612128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.056507290363612128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 12.2830\"\>",
                12.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.2830\"\>",
                13.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1112\"\>",
                -0.11116623450856221,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.5233\"\>",
                2.5232915660029818,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6192\"\>",
                2.6192464596405989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0960\"\>",
                -0.095954893637616931,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3937\"\>",
                -0.39374486736732212,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1456\"\>",
                1.1456277005823383,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2397\"\>",
                1.2396855753287241,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0941\"\>",
                -0.094057874746385786,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1641\"\>",
                0.16413512926008059,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.3501\"\>",
                1.3500779719168108,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4209\"\>",
                1.4208911910180746,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0708\"\>",
                -0.070813219101263786,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7908\"\>",
                0.79078340364411326,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5067447089793407`", 
                "1.413013862149278`", \(-2.474705897274605`\), \
\(-4.83623885428304`\)},
              {"2", "1.413013862149278`", 
                "10.246658048542894`", \(-3.1341621484723756`\), \
\(-26.319817539160056`\)},
              {"3", \(-2.474705897274605`\), \(-3.1341621484723756`\), 
                "23.15678028917709`", "7.036846544106558`"},
              {"4", \(-4.836238854283039`\), \(-26.319817539160056`\), 
                "7.036846544106556`", "87.87343752100388`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]23.634697118779787`\
\[InvisibleSpace]"  "\[InvisibleSpace]21.37538872778154`\),
      SequenceForm[ "*BFGSUP ", 23.634697118779787, "  ", 21.375388727781541],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00406296768623177`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00406296768623177, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.692701108495100\"\>",
            130.69270110849507,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69270110849507, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.672963628448000\"\>",
            130.67296362844795,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.67296362844795, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.019737480047127\"\>",
            0.01973748004712661,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.01973748004712661, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.3110\"\>",
                11.31083910920059,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.2830\"\>",
                12.28295333820979,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9721\"\>",
                -0.97211422900920097,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0406\"\>",
                -0.040583682019167629,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3434\"\>",
                2.3433971951325834,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5233\"\>",
                2.5232915660029818,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1799\"\>",
                -0.17989437087039828,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2104\"\>",
                -0.21040772134293104,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0622\"\>",
                1.0621763560185553,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1456\"\>",
                1.1456277005823383,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0835\"\>",
                -0.083451344563782906,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1962\"\>",
                0.19622606637186243,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.2500164757488614,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3501\"\>",
                1.3500779719168108,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1001\"\>",
                -0.10006149616794938,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1005\"\>",
                0.10048321232601237,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5282636638140735`", 
                "1.3780266747217722`", \(-2.2790947851236854`\), \
\(-5.303285280055833`\)},
              {"2", "1.3780266747217722`", 
                "9.833878884339306`", \(-2.491878834466455`\), \
\(-26.886470181101704`\)},
              {"3", \(-2.2790947851236854`\), \(-2.491878834466455`\), 
                "22.971345451931825`", "5.502613246879037`"},
              {"4", \(-5.3032852800558326`\), \(-26.886470181101704`\), 
                "5.502613246879035`", "94.26643008783115`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.43619916643246`\
\[InvisibleSpace]"  "\[InvisibleSpace]19.656672712938764`\),
      SequenceForm[ "*BFGSUP ", 16.436199166432459, "  ", 19.656672712938764],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0071941998896558074`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0071941998896558074, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.695358590772000\"\>",
            130.69535859077195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.692701108495100\"\>",
            130.69270110849507,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 130.69535859077195, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 130.69270110849507, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.695358590772000\"\>",
            130.69535859077195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69535859077195, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.692701108495100\"\>",
            130.69270110849507,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69270110849507, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002657482276874\"\>",
            0.0026574822768736794,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0026574822768736794, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2260\"\>",
                11.226347842375135,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.3110\"\>",
                11.31083910920059,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0845\"\>",
                -0.084491266825454311,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0432\"\>",
                -0.043192086577205135,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3452\"\>",
                2.3452177064411686,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3434\"\>",
                2.3433971951325834,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.001820511308585331,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0477\"\>",
                -0.047735864068699348,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0534\"\>",
                1.0534003726652528,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0622\"\>",
                1.0621763560185553,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0088\"\>",
                -0.0087759833533026001,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1764\"\>",
                -0.17639686402866722,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2480\"\>",
                1.2480298510677958,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.2500164757488614,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0019866246810655254,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7522\"\>",
                0.75217361861593135,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.49600025922230817`", 
                "1.2032018768549135`", \(-2.1065821865634695`\), \
\(-5.251065225153581`\)},
              {"2", "1.2032018768549135`", 
                "9.398587173946487`", \(-2.6765889170380945`\), \
\(-24.728450853765246`\)},
              {"3", \(-2.1065821865634695`\), \(-2.6765889170380945`\), 
                "24.496602660882317`", "1.1237533122658698`"},
              {"4", \(-5.25106522515358`\), \(-24.728450853765246`\), 
                "1.123753312265868`", "101.04841922628431`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]516.2397800593677`\
\[InvisibleSpace]"  "\[InvisibleSpace]1106.1274849199258`\),
      SequenceForm[ "*BFGSUP ", 516.23978005936772, "  ", 1106.1274849199258],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0034721399207632265`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0034721399207632265, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696223572639200\"\>",
            130.69622357263921,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69622357263921, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.695358590772000\"\>",
            130.69535859077195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69535859077195, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000864981867267\"\>",
            0.00086498186726657877,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00086498186726657877, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2460\"\>",
                11.246245083392745,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2260\"\>",
                11.226347842375135,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0199\"\>",
                0.019897241017610513,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0154\"\>",
                -0.015355838474927139,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3576\"\>",
                2.3575942413200188,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3452\"\>",
                2.3452177064411686,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0124\"\>",
                0.012376534878850102,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0199\"\>",
                -0.019878502177073942,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0506\"\>",
                1.0506338477180432,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0534\"\>",
                1.0534003726652528,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027665249472094309,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1299\"\>",
                -0.12992744202134379,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2543\"\>",
                1.2543330677651929,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2480\"\>",
                1.2480298510677958,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0063\"\>",
                0.0063032166973970736,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3636\"\>",
                0.36360714580122117,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.76704066935395`", 
                "1.460977989357397`", \(-1.9655288228584076`\), \
\(-8.588846569583941`\)},
              {"2", "1.460977989357397`", 
                "9.641671905654961`", \(-2.590439680649311`\), \
\(-27.83419108162944`\)},
              {"3", \(-1.9655288228584074`\), \(-2.590439680649311`\), 
                "23.46024324148105`", "0.9749266514889436`"},
              {"4", \(-8.58884656958394`\), \(-27.83419108162944`\), 
                "0.9749266514889436`", "139.87929243698926`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]406.96151271295133`\
\[InvisibleSpace]"  "\[InvisibleSpace]476.24119640191077`\),
      SequenceForm[ "*BFGSUP ", 406.96151271295133, "  ", 476.24119640191077],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0009982128245034226`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00099821282450342263, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696271487967600\"\>",
            130.69627148796764,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69627148796764, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696223572639200\"\>",
            130.69622357263921,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69622357263921, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000047915328423\"\>",
            4.791532842318702*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.791532842318702*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2630\"\>",
                11.262820199028834,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2460\"\>",
                11.246245083392745,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0166\"\>",
                0.016575115636088319,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0116\"\>",
                -0.011600551607845387,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3655\"\>",
                2.3655419932823287,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3576\"\>",
                2.3575942413200188,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0079\"\>",
                0.0079477519623099395,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0039\"\>",
                0.0038986832002003459,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0557\"\>",
                1.0556646134247791,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0506\"\>",
                1.0506338477180432,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0050\"\>",
                0.0050307657067358916,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1078\"\>",
                0.10784723253202064,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2575\"\>",
                1.2575013541577484,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2543\"\>",
                1.2543330677651929,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0032\"\>",
                0.0031682863925554593,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0196\"\>",
                0.019588469537574319,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6604811940697785`", 
                "1.3519425105875285`", \(-2.552318111569482`\), \
\(-6.455506401239335`\)},
              {"2", "1.3519425105875285`", 
                "9.683560428331285`", \(-1.5196550914337066`\), \
\(-27.720798261440535`\)},
              {"3", \(-2.5523181115694817`\), \(-1.5196550914337066`\), 
                "38.42904880737225`", \(-9.81524234972387`\)},
              {
                "4", \(-6.455506401239333`\), \(-27.720798261440535`\), \
\(-9.815242349723864`\), "125.07879620801751`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1267.8117945387526`\
\[InvisibleSpace]"  "\[InvisibleSpace]2255.7002059126607`\),
      SequenceForm[ "*BFGSUP ", 1267.8117945387526, "  ", 2255.7002059126607],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0009811815530000698`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0009811815530000698, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355042346200\"\>",
            130.69635504234617,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635504234617, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696271487967600\"\>",
            130.69627148796764,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69627148796764, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000083554378534\"\>",
            8.3554378534245188*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.3554378534245188*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2660\"\>",
                11.265810938821156,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2630\"\>",
                11.262820199028834,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0030\"\>",
                0.0029907397923222175,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0114\"\>",
                0.011385849047021133,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3620\"\>",
                2.3620149243531365,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3655\"\>",
                2.3655419932823287,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035270689291924109,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0041\"\>",
                -0.0041186065789885346,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0546\"\>",
                1.0546393745899849,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0557\"\>",
                1.0556646134247791,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.0010252388347941174,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0647\"\>",
                -0.064662677285611744,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2565\"\>",
                1.2565495965749856,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2575\"\>",
                1.2575013541577484,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00095175758276290631,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0556\"\>",
                -0.055589862517006011,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0268048757146493`", 
                "1.2203174782501378`", \(-4.757597983406027`\), \
\(-8.13380700593777`\)},
              {"2", "1.2203174782501378`", 
                "9.73076544949292`", \(-0.714629512213016`\), \
\(-27.128920633700186`\)},
              {"3", \(-4.757597983406027`\), \(-0.714629512213016`\), 
                "49.922601386958775`", "1.8617109917604537`"},
              {"4", \(-8.133807005937769`\), \(-27.128920633700186`\), 
                "1.8617109917604608`", "131.37866106622099`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5933.0407390896025`\
\[InvisibleSpace]"  "\[InvisibleSpace]5960.133304834209`\),
      SequenceForm[ "*BFGSUP ", 5933.0407390896025, "  ", 5960.1333048342094],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00003231054050190342`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.2310540501903421*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355139205700\"\>",
            130.69635513920565,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635513920565, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355042346200\"\>",
            130.69635504234617,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69635504234617, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     9.685948043625100"\[Times]10\^"-8"\),
            9.6859480436251033*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.6859480436251033*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2640\"\>",
                11.263916440272206,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2660\"\>",
                11.265810938821156,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0019\"\>",
                -0.001894498548949305,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00020570455171420454,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3618\"\>",
                2.3617911754826926,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3620\"\>",
                2.3620149243531365,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00022374887044377054,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00066377251049810589,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0544\"\>",
                1.054445315247172,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0546\"\>",
                1.0546393745899849,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00019405934281293085,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.000689050538610967,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2564\"\>",
                1.2564137822184152,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2565\"\>",
                1.2565495965749856,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013581435657032166,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0034\"\>",
                0.0033606869832733038,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0513355127850235`", 
                "1.2622111176324953`", \(-4.769180973944234`\), \
\(-8.415629001609878`\)},
              {"2", "1.2622111176324953`", 
                "9.700480237190934`", \(-0.9906226060123295`\), \
\(-27.285160699051758`\)},
              {"3", \(-4.769180973944232`\), \(-0.9906226060123295`\), 
                "49.28343385065064`", "2.812639897437254`"},
              {"4", \(-8.415629001609874`\), \(-27.285160699051758`\), 
                "2.8126398974372613`", "133.5787706331495`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.255199046621181`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]4.640102542770778`*^6\),
      SequenceForm[ "*BFGSUP ", 4255199.0466211811, "  ", 4640102.5427707778],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.1529054642089793`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.1529054642089793*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355140398700\"\>",
            130.69635514039871,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635514039871, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355139205700\"\>",
            130.69635513920565,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69635513920565, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.193058096760069"\[Times]10\^"-9"\),
            1.193058096760069*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.193058096760069*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2640\"\>",
                11.264120187311656,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2640\"\>",
                11.263916440272206,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00020374703945032107,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3618\"\>",
                2.3618115642241504,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3618\"\>",
                2.3617911754826926,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.0388741457684985*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0545\"\>",
                1.0544670709663264,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0544\"\>",
                1.054445315247172,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.1755719154455856*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00013747369730574444,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2564\"\>",
                1.2564295535568872,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2564\"\>",
                1.2564137822184152,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.5771338472123063*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011992907442175222,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0425357835920948`", 
                "1.225941562910321`", \(-4.688516211485183`\), \
\(-8.317215906938802`\)},
              {"2", "1.225941562910321`", 
                "9.558366148990062`", \(-0.761332924477921`\), \
\(-26.837047583821203`\)},
              {"3", \(-4.688516211485181`\), \(-0.761332924477921`\), 
                "49.98726308971782`", "1.3162331103338918`"},
              {"4", \(-8.317215906938799`\), \(-26.837047583821203`\), 
                "1.316233110333899`", "132.72285504302326`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.7512488063773996`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.7512488063773996*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355140410600\"\>",
            130.69635514041059,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635514041059, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355140398700\"\>",
            130.69635514039871,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 130.69635514039871, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.188027454190888"\[Times]10\^"-11"\),
            1.1880274541908875*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1880274541908875*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 11.2640\"\>",
                11.264134644326449,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2640\"\>",
                11.264120187311656,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.4457014793160299*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 2.3618\"\>",
                2.361812464909923,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3618\"\>",
                2.3618115642241504,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0545\"\>",
                1.0544685173387192,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0545\"\>",
                1.0544670709663264,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.2564\"\>",
                1.2564307645536141,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2564\"\>",
                1.2564295535568872,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.8216845925786074*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0425357835920948`", 
                "1.225941562910321`", \(-4.688516211485183`\), \
\(-8.317215906938802`\)},
              {"2", "1.225941562910321`", 
                "9.558366148990062`", \(-0.761332924477921`\), \
\(-26.837047583821203`\)},
              {"3", \(-4.688516211485181`\), \(-0.761332924477921`\), 
                "49.98726308971782`", "1.3162331103338918`"},
              {"4", \(-8.317215906938799`\), \(-26.837047583821203`\), 
                "1.316233110333899`", "132.72285504302326`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.378122015943102`*^-8\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.378122015943102*^-08, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]17\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 17, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-1.6932935312285162`*^-7\)},
          {"2", "8.075783582102672`*^-7"},
          {"3", "1.808824636724376`*^-6"},
          {"4", "4.554207091920766`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0425357835920948`", 
                "1.225941562910321`", \(-4.688516211485183`\), \
\(-8.317215906938802`\)},
              {"2", "1.225941562910321`", 
                "9.558366148990062`", \(-0.761332924477921`\), \
\(-26.837047583821203`\)},
              {"3", \(-4.688516211485181`\), \(-0.761332924477921`\), 
                "49.98726308971782`", "1.3162331103338918`"},
              {"4", \(-8.317215906938799`\), \(-26.837047583821203`\), 
                "1.316233110333899`", "132.72285504302326`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "126.76773780972582`", "16", "4", "1", "2"},
          {"2", "128.5888558913913`", "15.989311563190471`", 
            "3.987517965457066`", "1.25`", "1.9299966180082047`"},
          {"3", "128.72520164478138`", "15.982243898117952`", 
            "3.925017965457066`", "1.2793257776786016`", 
            "1.9524653195248627`"},
          {"4", "130.2240693585374`", "15.910042257702287`", 
            "2.925017965457066`", "1.5157274656269866`", 
            "1.6193150160356182`"},
          {"5", "130.29705441632785`", "15.785877841387554`", 
            "2.499223296631205`", "1.4981816129358516`", 
            "1.5384000960896589`"},
          {"6", "130.35272775448612`", "15.651780407000041`", 
            "2.643079121684834`", "1.469701389014319`", 
            "1.5583392582430091`"},
          {"7", "130.4099799617687`", "15.28295333820979`", 
            "2.6713338200210135`", "1.430837491857987`", 
            "1.5385684099984591`"},
          {"8", "130.52829528266363`", "14.28295333820979`", 
            "2.690541489498807`", "1.328682476453859`", 
            "1.4931600732422339`"},
          {"9", "130.61645633808433`", "13.28295333820979`", 
            "2.619246459640599`", "1.2396855753287241`", 
            "1.4208911910180746`"},
          {"10", "130.67296362844795`", "12.28295333820979`", 
            "2.5232915660029818`", "1.1456277005823383`", 
            "1.3500779719168108`"},
          {"11", "130.69270110849507`", "11.31083910920059`", 
            "2.3433971951325834`", "1.0621763560185553`", 
            "1.2500164757488614`"},
          {"12", "130.69535859077195`", "11.226347842375135`", 
            "2.3452177064411686`", "1.0534003726652528`", 
            "1.2480298510677958`"},
          {"13", "130.6962235726392`", "11.246245083392745`", 
            "2.357594241320019`", "1.0506338477180432`", 
            "1.254333067765193`"},
          {"14", "130.69627148796764`", "11.262820199028834`", 
            "2.3655419932823287`", "1.0556646134247791`", 
            "1.2575013541577484`"},
          {"15", "130.69635504234617`", "11.265810938821156`", 
            "2.3620149243531365`", "1.054639374589985`", 
            "1.2565495965749856`"},
          {"16", "130.69635513920565`", "11.263916440272206`", 
            "2.3617911754826926`", "1.054445315247172`", 
            "1.2564137822184152`"},
          {"17", "130.6963551403987`", "11.264120187311656`", 
            "2.3618115642241504`", "1.0544670709663264`", 
            "1.2564295535568872`"},
          {"18", "130.6963551404106`", "11.264134644326449`", 
            "2.361812464909923`", "1.0544685173387192`", 
            "1.2564307645536141`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00006820945428434469`, 
          0.00001430184780635689`, 6.385286078227354`*^-6, 
          7.608259267340154`*^-6}\),
      SequenceForm[ 
      "INK: ", {6.820945428434469*^-05, 1.430184780635689*^-05, 
        6.385286078227354*^-06, 7.6082592673401543*^-06}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "11.264134644326449`", \(-1.6932935312285162`*^-7\)},
              {"2", "2.361812464909923`", "8.075783582102672`*^-7"},
              {"3", "1.0544685173387192`", "1.808824636724376`*^-6"},
              {"4", "1.2564307645536141`", "4.554207091920766`*^-6"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "130.6963551404106`"}],
      SequenceForm[ 
        TableForm[ {{11.264134644326449, -1.6932935312285162*^-07}, {
          2.361812464909923, 8.075783582102672*^-07}, {1.0544685173387192, 
          1.808824636724376*^-06}, {1.2564307645536141, 
          4.5542070919207663*^-06}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 130.69635514041059],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "9.709073450789386`", "4", "0.04562406976097522`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "11.264134644326449`", "13.335605391510214`", 
            "5.339142476215147`"},
          {"2", "2.361812464909923`", "2.0066428032462107`", 
            "0.8033944849795814`"},
          {"3", "1.0544685173387192`", "1.298397088047296`", 
            "0.5198359459706773`"},
          {"4", "1.2564307645536141`", "1.1927833643684471`", 
            "0.4775516475372536`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.7780886855561744`", "0.9623373296430673`", 
                "0.961502334200048`"},
              {"2", "0.7780886855561764`", "1.`", "0.7529659320201956`", 
                "0.8751748581493181`"},
              {"3", "0.962337329643068`", "0.7529659320201941`", 
                "0.9999999999999998`", "0.9266360977139998`"},
              {"4", "0.9615023342000472`", "0.8751748581493156`", 
                "0.9266360977139984`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "28.506442381324813`", "3.337562879452125`", 
                "2.670946260027027`", "2.4515581604913743`"},
              {"2", "3.337562879452133`", "0.645442698495607`", 
                "0.3144636711375771`", "0.33577165142401905`"},
              {"3", "2.6709462600270286`", "0.3144636711375765`", 
                "0.27022941072322887`", "0.23003603283754892`"},
              {"4", "2.451558160491372`", "0.3357716514240181`", 
                "0.23003603283754856`", "0.2280555760655453`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.007576829303326416`, 0.01978956053003665`, 0.25978480267403203`, 
      29.36301887409618`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.033584536419476`", 
                "1.1141184123876609`", \(-4.654011594577715`\), \
\(-8.056771299910993`\)},
              {"2", "1.1141184123876609`", 
                "8.56929553421481`", \(-0.3435949378057646`\), \
\(-24.246780007349017`\)},
              {"3", \(-4.654011594577715`\), \(-0.3435949378057646`\), 
                "50.100627285358165`", "0"},
              {"4", \(-8.056771299910993`\), \(-24.246780007349017`\), "0", 
                "126.69291095951014`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({131.98132886021006`, 50.53169313599446`, 3.8493398755690933`, 
      0.03405644372902651`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "130.6963551404106`", "126.69635514041059`", 
            "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({\(-1.6932935312285162`*^-7\), 8.075783582102672`*^-7, 
      1.808824636724376`*^-6, 4.554207091920766`*^-6}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "11.264134644326449`", "5.339142476215147`"},
              {"2", "4", "2.361812464909923`", "0.8033944849795814`"},
              {"3", "1", "1.0544685173387192`", "0.5198359459706773`"},
              {"4", "2", "1.2564307645536141`", "0.4775516475372536`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(130.6963551404106`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({130.69635514041275`, 11.264145499655138`, 2.3618138343498987`, 
      1.054469550931008`, 1.2564317518011612`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({5.33924051815315`, 0.8033976466071516`, 0.5198481768091748`, 
      0.4775584381263932`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "11.264145499655138`", "5.33924051815315`"},
              {"2", "4", "2.3618138343498987`", "0.8033976466071516`"},
              {"3", "1", "1.054469550931008`", "0.5198481768091748`"},
              {"4", "2", "1.2564317518011612`", "0.4775584381263932`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 101}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({101, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 1;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({101, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 100, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-6;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "1.`*^-6", "1", "2", "1", "1", "100", "1"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {"1", \(-0.37084293365478516`\), \(-0.37084121907503076`\), 
                "1.7145797543971497`*^-6"},
              {"2", \(-0.4330711364746094`\), \(-0.43307049321446367`\), 
                "6.43260145705149`*^-7"},
              {"3", "8.673891067504883`", 
                "8.673890150928896`", \(-9.16575986664725`*^-7\)},
              {"4", \(-2.4288082122802734`\), \(-2.428805682356746`\), 
                "2.5299235275610954`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]126.76773780972582`\
\[InvisibleSpace]"  "\[InvisibleSpace]126.76773780972583`\),
      SequenceForm[ 
      "Likelihoods  ", 126.76773780972582, "  ", 126.76773780972583],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    69.526123758235610\"\>",
            69.526123758235613,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.767737809725800\"\>",
            126.76773780972582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 69.526123758235613, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 126.76773780972582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.149230197450500\"\>",
            129.14923019745046,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.767737809725800\"\>",
            126.76773780972582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 129.14923019745046, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 126.76773780972582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.149230197450500\"\>",
            129.14923019745046,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   126.767737809725800\"\>",
            126.76773780972582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.14923019745046, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 126.76773780972582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     2.381492387724649\"\>",
            2.3814923877246486,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.3814923877246486, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.97682242380781`", 
                "16", \(-0.023177576192189422`\), \(-0.37084121907503076`\)},
              {"2", "3.972933094174096`", 
                "4", \(-0.02706690582590398`\), \(-0.43307049321446367`\)},
              {"3", "1.5421181344330561`", "1", "0.542118134433056`", 
                "8.673890150928896`"},
              {"4", "1.8481996448527034`", 
                "2", \(-0.15180035514729662`\), \(-2.428805682356746`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.17004416996478164`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.1426258399702807`\),
      SequenceForm[ 
      "*BFGSUP ", 0.17004416996478164, "  ", 3.1426258399702807],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   122.660993989642900\"\>",
            122.66099398964285,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.149230197450500\"\>",
            129.14923019745049,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 122.66099398964285, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 129.14923019745049, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.978033155670600\"\>",
            128.97803315567063,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.149230197450500\"\>",
            129.14923019745049,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 128.97803315567063, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 129.14923019745049, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.235856880597800\"\>",
            129.23585688059779,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.149230197450500\"\>",
            129.14923019745049,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 129.23585688059779, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 129.14923019745049, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.235856880597800\"\>",
            129.23585688059779,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.149230197450500\"\>",
            129.14923019745049,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.23585688059779, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.14923019745049, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.086626683147301\"\>",
            0.086626683147301264,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.086626683147301264, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.974611609633964`", 
                "15.97682242380781`", \(-0.0022108141738472684`\), \
\(-0.06480486473191466`\)},
              {"2", "3.9436786942386397`", 
                "3.972933094174096`", \(-0.029254399935456192`\), \
\(-2.0474494692584777`\)},
              {"3", "1.56328338433071`", "1.5421181344330561`", 
                "0.021165249897653754`", \(-0.7422796140227943`\)},
              {"4", "1.8790323906779849`", "1.8481996448527034`", 
                "0.03083274582528145`", "2.9252769297602113`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.014\"\>",
                    1.0142378206910416,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08598\"\>",
                    -0.08598330559666742,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4505\"\>",
                    -0.45052758495629913,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2676\"\>",
                    0.26756793886077096,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.08598\"\>",
                    -0.08598330559666742,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.441\"\>",
                    1.4408700855886341,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.631\"\>",
                    2.630999941085447,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.483\"\>",
                    -1.4826922266957929,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4505\"\>",
                    -0.45052758495629919,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.631\"\>",
                    2.6309999410854474,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.15\"\>",
                    15.153246495512969,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.314\"\>",
                    -8.3141500768006722,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2676\"\>",
                    0.26756793886077096,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.483\"\>",
                    -1.4826922266957931,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.314\"\>",
                    -8.314150076800674,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.802\"\>",
                    5.8021036697176296,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10.579214134061852`\
\[InvisibleSpace]"  "\[InvisibleSpace]475.75166729876725`\),
      SequenceForm[ "*BFGSUP ", 10.579214134061852, "  ", 475.75166729876725],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.164111142548300\"\>",
            130.16411114254825,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.235856880597800\"\>",
            129.23585688059779,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.16411114254825, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.23585688059779, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.928254261950457\"\>",
            0.92825426195045679,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.92825426195045679, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.076651280099227`", "15.974611609633964`", 
                "0.10203967046526474`", "0.09843257626745613`"},
              {"2", "2.3853687336221867`", 
                "3.9436786942386397`", \(-1.5583099606164528`\), \
\(-1.4960173155625112`\)},
              {"3", "1.5459453317956806`", 
                "1.56328338433071`", \(-0.017338052535029257`\), \
\(-1.1324949037760912`\)},
              {"4", "1.5273333065549957`", 
                "1.8790323906779849`", \(-0.35169908412298917`\), 
                "0.6623169117125882`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.296\"\>",
                    1.2956486566007073,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8509\"\>",
                    0.85088666111363243,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.13\"\>",
                    -1.1299868894058986,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.618\"\>",
                    -3.618372805260913,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8509\"\>",
                    0.85088666111363243,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.171\"\>",
                    4.1708623998755119,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1781\"\>",
                    0.17807073837330112,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.99\"\>",
                    -13.988499071886272,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.13\"\>",
                    -1.1299868894058989,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1781\"\>",
                    0.17807073837330156,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.7\"\>",
                    16.700125596567805,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.28\"\>",
                    1.2799417855671802,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.618\"\>",
                    -3.618372805260913,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.99\"\>",
                    -13.988499071886272,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.28\"\>",
                    1.2799417855671784,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 58.98\"\>",
                    58.984206089766609,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.32196207805877175`\
\[InvisibleSpace]"  "\[InvisibleSpace]0.46992443294813807`\),
      SequenceForm[ 
      "*BFGSUP ", 0.32196207805877175, "  ", 0.46992443294813807],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.265845661839500\"\>",
            130.26584566183951,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.164111142548300\"\>",
            130.16411114254828,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.26584566183951, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.16411114254828, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.101734519291227\"\>",
            0.10173451929122734,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.10173451929122734, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.92403875275117`", 
                "16.076651280099227`", \(-0.15261252734805755`\), \
\(-0.06736261092970187`\)},
              {"2", "2.851659099305657`", "2.3853687336221867`", 
                "0.46629036568347054`", "0.9347571183717969`"},
              {"3", "1.478189970711086`", 
                "1.5459453317956806`", \(-0.06775536108459468`\), \
\(-1.0430499488553742`\)},
              {"4", "1.6150730174806323`", "1.5273333065549957`", 
                "0.0877397109256365`", \(-1.3291942439328546`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.3\"\>",
                    1.299945679694037,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7903\"\>",
                    0.79033208425383072,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.082\"\>",
                    -1.0823768999278187,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.543\"\>",
                    -3.5427024584362439,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.7903\"\>",
                    0.79033208425383072,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.022\"\>",
                    5.0215055063332601,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5481\"\>",
                    -0.54808910774840225,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-15.08\"\>",
                    -15.081471150038345,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.082\"\>",
                    -1.0823768999278189,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5481\"\>",
                    -0.54808910774840169,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.1\"\>",
                    16.100002327759828,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.575\"\>",
                    1.5750669463673577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.543\"\>",
                    -3.5427024584362439,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-15.08\"\>",
                    -15.081471150038345,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.575\"\>",
                    1.5750669463673559,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 60.06\"\>",
                    60.055006472366145,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.8086528835787092`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.498764835299181`\),
      SequenceForm[ "*BFGSUP ", 1.8086528835787092, "  ", 2.4987648352991809],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.329638519240400\"\>",
            130.32963851924043,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.265845661839500\"\>",
            130.26584566183953,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.32963851924043, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.26584566183953, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.063792857400898\"\>",
            0.063792857400898129,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.063792857400898129, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.762208495769732`", 
                "15.92403875275117`", \(-0.161830256981437`\), \
\(-0.22837228422443473`\)},
              {"2", "2.6992607458602644`", 
                "2.851659099305657`", \(-0.15239835344539296`\), \
\(-0.4411768492190479`\)},
              {"3", "1.4760073679964527`", 
                "1.478189970711086`", \(-0.002182602714633188`\), 
                "0.35658204731319765`"},
              {"4", "1.5709173722071523`", 
                "1.6150730174806323`", \(-0.04415564527347986`\), 
                "0.4823861691618223`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.335\"\>",
                    1.3354947063072273,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.348\"\>",
                    1.3483600788632755,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.666\"\>",
                    -1.6655342210204793,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.294\"\>",
                    -4.293988287985437,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.348\"\>",
                    1.3483600788632755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.262\"\>",
                    6.2622888808327133,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.595\"\>",
                    -1.5949033838446951,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-16.49\"\>",
                    -16.485096710096876,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.666\"\>",
                    -1.6655342210204793,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.595\"\>",
                    -1.5949033838446951,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.92\"\>",
                    16.924559381045349,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.697\"\>",
                    2.6966618492792485,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-4.294\"\>",
                    -4.293988287985437,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-16.49\"\>",
                    -16.485096710096876,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.697\"\>",
                    2.6966618492792467,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 61.58\"\>",
                    61.575975068476431,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]26.32083674875554`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.178217793651154`\),
      SequenceForm[ "*BFGSUP ", 26.320836748755539, "  ", 12.178217793651154],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.405750310129300\"\>",
            130.40575031012929,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.329638519240400\"\>",
            130.32963851924043,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.40575031012929, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.32963851924043, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.076111790888859\"\>",
            0.076111790888859332,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.076111790888859332, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.241200110547735`", 
                "15.762208495769732`", \(-0.5210083852219966`\), \
\(-0.19905695522781344`\)},
              {"2", "2.506468731946633`", 
                "2.6992607458602644`", \(-0.1927920139136315`\), \
\(-0.19133582128254523`\)},
              {"3", "1.4363958536333057`", 
                "1.4760073679964527`", \(-0.039611514363146985`\), 
                "0.025053458737085654`"},
              {"4", "1.504332123025491`", 
                "1.5709173722071523`", \(-0.06658524918166149`\), 
                "0.38946124075378225`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.723\"\>",
                    0.72297297564580287,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3142\"\>",
                    0.31415173513299255,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9296\"\>",
                    -0.92962863147737407,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.024\"\>",
                    -3.0240928381266485,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3142\"\>",
                    0.31415173513299255,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.535\"\>",
                    5.5349177776129617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.859\"\>",
                    -1.8592182462341154,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.5\"\>",
                    -14.504434146462728,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.9296\"\>",
                    -0.92962863147737418,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.859\"\>",
                    -1.8592182462341154,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.27\"\>",
                    18.26904466097691,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.413\"\>",
                    1.4127567226731661,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.024\"\>",
                    -3.0240928381266485,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.5\"\>",
                    -14.504434146462728,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.413\"\>",
                    1.4127567226731641,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 58.97\"\>",
                    58.969428971421387,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]12.649884066549618`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.797118759276168`\),
      SequenceForm[ "*BFGSUP ", 12.649884066549618, "  ", 8.7971187592761684],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.487835504603500\"\>",
            130.48783550460351,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.405750310129300\"\>",
            130.40575031012929,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.48783550460351, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.40575031012929, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.082085194474217\"\>",
            0.08208519447421736,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.08208519447421736, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "14.529697401705445`", 
                "15.241200110547735`", \(-0.7115027088422902`\), \
\(-0.13551996280183337`\)},
              {"2", "2.449108703122492`", 
                "2.506468731946633`", \(-0.05736002882414085`\), 
                "0.25283235159458534`"},
              {"3", "1.377992554257097`", 
                "1.4363958536333057`", \(-0.058403299376208716`\), \
\(-0.26506566336430565`\)},
              {"4", "1.459175022054934`", 
                "1.504332123025491`", \(-0.04515710097055701`\), \
\(-0.03392407472281348`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4255\"\>",
                    0.42546577442058803,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3361\"\>",
                    0.33609205092066818,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.119\"\>",
                    -1.1189358897571466,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.682\"\>",
                    -2.6823863266417014,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3361\"\>",
                    0.33609205092066818,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.708\"\>",
                    7.7084975742044195,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.447\"\>",
                    -3.4471334831429217,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-16.23\"\>",
                    -16.227756315982983,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.119\"\>",
                    -1.1189358897571466,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.447\"\>",
                    -3.4471334831429217,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 19.33\"\>",
                    19.328252342816288,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.881\"\>",
                    2.8807329325574464,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.682\"\>",
                    -2.6823863266417014,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-16.23\"\>",
                    -16.227756315982983,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.881\"\>",
                    2.8807329325574442,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 59.9\"\>",
                    59.90263804150046,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]30.101681354673786`\
\[InvisibleSpace]"  "\[InvisibleSpace]10.107853646806621`\),
      SequenceForm[ "*BFGSUP ", 30.101681354673786, "  ", 10.107853646806621],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.654274905723400\"\>",
            130.65427490572338,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.487835504603500\"\>",
            130.48783550460348,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.65427490572338, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.48783550460348, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.166439401119902\"\>",
            0.16643940111990219,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.16643940111990219, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "12.510666063785905`", 
                "14.529697401705445`", \(-2.0190313379195404`\), \
\(-0.06284999743271016`\)},
              {"2", "2.4409938337206305`", 
                "2.449108703122492`", \(-0.008114869401861636`\), 
                "0.39777484977921196`"},
              {"3", "1.1685728102986659`", 
                "1.377992554257097`", \(-0.2094197439584312`\), \
\(-0.5623398028724217`\)},
              {"4", "1.3637915381417696`", 
                "1.459175022054934`", \(-0.0953834839131644`\), \
\(-0.24288914620891439`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3988\"\>",
                    0.39879305529638465,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9995\"\>",
                    0.99948583485921572,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.132\"\>",
                    -2.1323107182669592,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.186\"\>",
                    -3.1859646811772366,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9995\"\>",
                    0.99948583485921572,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.695\"\>",
                    7.6947471248291812,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.067\"\>",
                    -4.0667445905220916,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-17.05\"\>",
                    -17.052777509723793,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-2.132\"\>",
                    -2.1323107182669592,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.067\"\>",
                    -4.0667445905220916,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.28\"\>",
                    21.278219704120442,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.66\"\>",
                    4.6597558184647108,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.186\"\>",
                    -3.1859646811772371,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-17.05\"\>",
                    -17.052777509723793,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.66\"\>",
                    4.6597558184647081,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 61.21\"\>",
                    61.205437582298082,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.760429651061695`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.7792767252648236`\),
      SequenceForm[ "*BFGSUP ", 4.7604296510616946, "  ", 3.7792767252648236],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.689411051921100\"\>",
            130.68941105192113,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.654274905723400\"\>",
            130.65427490572338,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.68941105192113, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.65427490572338, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.035136146197743\"\>",
            0.035136146197743301,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.035136146197743301, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.31278214569112`", 
                "12.510666063785905`", \(-1.197883918094786`\), 
                "0.042022017692886215`"},
              {"2", "2.421932287146219`", 
                "2.4409938337206305`", \(-0.019061546574411187`\), 
                "0.47761659478382523`"},
              {"3", "1.0636478315807714`", 
                "1.1685728102986659`", \(-0.10492497871789452`\), 
                "0.09818011371926476`"},
              {"4", "1.2675488182140926`", 
                "1.3637915381417696`", \(-0.09624271992767688`\), \
\(-1.717448722341453`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4362\"\>",
                    0.4362203201410868,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.134\"\>",
                    1.1338281748724726,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.936\"\>",
                    -1.9361266818124683,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.98\"\>",
                    -3.9798105446549714,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.134\"\>",
                    1.1338281748724726,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.127\"\>",
                    7.1271180343366831,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.97\"\>",
                    -2.9703273950193267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-17.25\"\>",
                    -17.24809405053194,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.936\"\>",
                    -1.9361266818124683,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.97\"\>",
                    -2.9703273950193267,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 22.16\"\>",
                    22.160025416318074,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.493\"\>",
                    -0.49298543756147684,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.98\"\>",
                    -3.9798105446549719,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-17.25\"\>",
                    -17.24809405053194,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.493\"\>",
                    -0.4929854375614795,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 71.33\"\>",
                    71.333204325637766,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.7964526777073`\
\[InvisibleSpace]"  "\[InvisibleSpace]10.465858396173052`\),
      SequenceForm[ "*BFGSUP ", 7.7964526777073004, "  ", 10.465858396173052],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.691223514499800\"\>",
            130.69122351449977,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.689411051921100\"\>",
            130.68941105192113,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69122351449977, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.68941105192113, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001812462578641\"\>",
            0.0018124625786413162,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0018124625786413162, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.462466833108477`", "11.31278214569112`", 
                "0.149684687417357`", "0.014554149907533738`"},
              {"2", "2.3680989787314237`", 
                "2.421932287146219`", \(-0.0538333084147954`\), \
\(-0.29085702261299656`\)},
              {"3", "1.0628339103521596`", 
                "1.0636478315807714`", \(-0.0008139212286117063`\), \
\(-0.20909755831133162`\)},
              {"4", "1.265331495606182`", 
                "1.2675488182140926`", \(-0.0022173226079104415`\), 
                "0.4443374011145538`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4236\"\>",
                    0.42362148133210115,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.088\"\>",
                    1.0883441838532013,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.914\"\>",
                    -1.9135018439646765,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.687\"\>",
                    -3.6874333039851268,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.088\"\>",
                    1.0883441838532013,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.344\"\>",
                    9.3438798012629132,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.62\"\>",
                    -1.620083482863621,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.62\"\>",
                    -21.615195302113655,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.914\"\>",
                    -1.9135018439646765,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.62\"\>",
                    -1.6200834828636212,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 22.8\"\>",
                    22.795279195646504,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.907\"\>",
                    -3.9071783703931606,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.687\"\>",
                    -3.6874333039851273,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-21.62\"\>",
                    -21.615195302113655,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.907\"\>",
                    -3.9071783703931633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 76.9\"\>",
                    76.898105563051189,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]33.11311065571671`\
\[InvisibleSpace]"  "\[InvisibleSpace]58.74999253339655`\),
      SequenceForm[ "*BFGSUP ", 33.11311065571671, "  ", 58.749992533396551],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.695211999515600\"\>",
            130.69521199951561,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.691223514499800\"\>",
            130.69122351449977,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69521199951561, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69122351449977, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.003988485015839\"\>",
            0.0039884850158387053,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0039884850158387053, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.410624077257694`", 
                "11.462466833108477`", \(-0.05184275585078335`\), \
\(-0.09706170816722764`\)},
              {"2", "2.3760167623610755`", "2.3680989787314237`", 
                "0.007917783629651754`", \(-0.05761615333169576`\)},
              {"3", "1.0691904169884847`", "1.0628339103521596`", 
                "0.006356506636325225`", "0.4946069368487944`"},
              {"4", "1.271871055126658`", "1.265331495606182`", 
                "0.006539559520475987`", "0.6082495260178754`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8237\"\>",
                    0.82370330160990624,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.475\"\>",
                    0.47499709905351373,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.336\"\>",
                    -4.3355670846533059,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.673\"\>",
                    -4.6731774857127952,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.475\"\>",
                    0.47499709905351373,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.175\"\>",
                    6.1751556056955161,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2418\"\>",
                    0.24183178404216332,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.76\"\>",
                    -12.756477823911412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.336\"\>",
                    -4.3355670846533059,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2418\"\>",
                    0.2418317840421631,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 36.62\"\>",
                    36.624237368069771,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.371\"\>",
                    5.3707304403523155,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-4.673\"\>",
                    -4.6731774857127952,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-12.76\"\>",
                    -12.756477823911412,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.371\"\>",
                    5.3707304403523111,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 66.19\"\>",
                    66.188414192666073,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]65.0519898866171`\
\[InvisibleSpace]"  "\[InvisibleSpace]85.48900660967477`\),
      SequenceForm[ "*BFGSUP ", 65.051989886617093, "  ", 85.489006609674774],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696272121084500\"\>",
            130.69627212108452,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.695211999515600\"\>",
            130.69521199951564,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69627212108452, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69521199951564, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001060121568884\"\>",
            0.0010601215688836874,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0010601215688836874, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.296915171699052`", 
                "11.410624077257694`", \(-0.11370890555864246`\), 
                "0.025290491399387365`"},
              {"2", "2.370800084600046`", 
                "2.3760167623610755`", \(-0.0052166777610293865`\), 
                "0.0921769503413125`"},
              {"3", "1.0580909310430606`", 
                "1.0691904169884847`", \(-0.011099485945424195`\), \
\(-0.049216640397614336`\)},
              {"4", "1.2599377888225212`", 
                "1.271871055126658`", \(-0.011933266304136938`\), \
\(-0.42522312542084684`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9921\"\>",
                    0.99214573090409619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.189\"\>",
                    1.189156391264433,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.56\"\>",
                    -4.559892656871364,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.852\"\>",
                    -7.8517712980056187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.189\"\>",
                    1.189156391264433,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.351\"\>",
                    7.3509993451597886,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.621\"\>",
                    -2.6211596952097445,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.83\"\>",
                    -19.831024105743793,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.56\"\>",
                    -4.559892656871364,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.621\"\>",
                    -2.6211596952097449,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 34.95\"\>",
                    34.949287975488886,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.21\"\>",
                    16.212799894682799,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.852\"\>",
                    -7.8517712980056187,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-19.83\"\>",
                    -19.831024105743793,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.21\"\>",
                    16.212799894682796,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 104.\"\>",
                    104.0400618435277,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]412.88924429731503`\
\[InvisibleSpace]"  "\[InvisibleSpace]441.70222789740774`\),
      SequenceForm[ "*BFGSUP ", 412.88924429731503, "  ", 441.70222789740774],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696345431902400\"\>",
            130.69634543190239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696272121084500\"\>",
            130.69627212108452,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69634543190239, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69627212108452, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000073310817868\"\>",
            7.3310817867877631*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.3310817867877631*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.274567418615929`", 
                "11.296915171699052`", \(-0.02234775308312232`\), 
                "0.0011985636029115377`"},
              {"2", "2.364230746050998`", 
                "2.370800084600046`", \(-0.0065693385490482635`\), \
\(-0.027140821658316074`\)},
              {"3", "1.0550087720522625`", 
                "1.0580909310430606`", \(-0.0030821589907980545`\), \
\(-0.025651072627531243`\)},
              {"4", "1.2575788860784871`", 
                "1.2599377888225212`", \(-0.0023589027440339594`\), 
                "0.037542080033857665`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9493\"\>",
                    0.94927861224974852,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.346\"\>",
                    1.3463494124929254,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.245\"\>",
                    -4.2445138644285585,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.705\"\>",
                    -7.7049239141751809,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.346\"\>",
                    1.3463494124929252,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.476\"\>",
                    9.4762295218357604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.778\"\>",
                    -1.7782740590258541,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-25.32\"\>",
                    -25.316304050693088,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.245\"\>",
                    -4.2445138644285585,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.778\"\>",
                    -1.7782740590258546,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 34.11\"\>",
                    34.108654777233511,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.47\"\>",
                    11.471523290717826,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.705\"\>",
                    -7.7049239141751809,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-25.32\"\>",
                    -25.316304050693084,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.47\"\>",
                    11.471523290717823,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 112.6\"\>",
                    112.59471009015854,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7268.4496790976955`\
\[InvisibleSpace]"  "\[InvisibleSpace]7041.528985754652`\),
      SequenceForm[ "*BFGSUP ", 7268.4496790976955, "  ", 7041.5289857546522],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696351169849600\"\>",
            130.69635116984961,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696345431902400\"\>",
            130.69634543190239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635116984961, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69634543190239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.737947219586204"\[Times]10\^"-6"\),
            5.7379472195862036*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.7379472195862036*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.271549438655358`", 
                "11.274567418615929`", \(-0.003017979960571404`\), \
\(-0.001709537433114378`\)},
              {"2", "2.361646105549359`", 
                "2.364230746050998`", \(-0.002584640501639184`\), \
\(-0.0043178102227104075`\)},
              {"3", "1.0553043070502146`", "1.0550087720522625`", 
                "0.0002955349979520728`", "0.022270148819026978`"},
              {"4", "1.2567943442053944`", 
                "1.2575788860784871`", \(-0.000784541873092758`\), \
\(-0.0027573633652701224`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.001\"\>",
                    1.0006327248659526,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.093\"\>",
                    1.0929915540328023,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.041\"\>",
                    -5.0409553420687931,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.17\"\>",
                    -7.1699436786536932,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.093\"\>",
                    1.0929915540328021,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.075\"\>",
                    8.0753305341677706,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.269\"\>",
                    1.2690267917398943,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.83\"\>",
                    -24.826719369467153,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-5.041\"\>",
                    -5.0409553420687931,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.269\"\>",
                    1.2690267917398939,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.17\"\>",
                    46.167070715027037,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.216\"\>",
                    4.2156583409073374,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.17\"\>",
                    -7.1699436786536932,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.83\"\>",
                    -24.826719369467149,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.216\"\>",
                    4.2156583409073312,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 114.5\"\>",
                    114.47461476610778,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]25854.65680344358`\
\[InvisibleSpace]"  "\[InvisibleSpace]39897.5235299858`\),
      SequenceForm[ "*BFGSUP ", 25854.65680344358, "  ", 39897.523529985803],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355086801800\"\>",
            130.69635508680182,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696351169849600\"\>",
            130.69635116984963,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635508680182, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69635116984963, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.916952181270972"\[Times]10\^"-6"\),
            3.9169521812709718*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.9169521812709718*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.262964115129654`", 
                "11.271549438655358`", \(-0.00858532352570378`\), \
\(-0.0006556428683965371`\)},
              {"2", "2.3617090358172304`", "2.361646105549359`", 
                "0.00006293026787152875`", "0.002263028051863616`"},
              {"3", "1.0543717758657591`", 
                "1.0553043070502146`", \(-0.0009325311844555087`\), \
\(-0.007413585031237142`\)},
              {"4", "1.2563555715124775`", 
                "1.2567943442053944`", \(-0.00043877269291682427`\), 
                "0.009626215056837147`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9127\"\>",
                    0.91274809062102968,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9778\"\>",
                    0.97780487438334385,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.331\"\>",
                    -4.3308154910586296,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.021\"\>",
                    -7.0205844952870304,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9778\"\>",
                    0.97780487438334363,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.451\"\>",
                    8.4512004495773212,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05496\"\>",
                    0.054955631961919771,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.19\"\>",
                    -23.194722324759784,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.331\"\>",
                    -4.3308154910586296,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05496\"\>",
                    0.054955631961919771,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 49.16\"\>",
                    49.160673810772352,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.838\"\>",
                    -2.8382938882683693,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.021\"\>",
                    -7.0205844952870304,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.19\"\>",
                    -23.19472232475978,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.838\"\>",
                    -2.8382938882683755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 118.1\"\>",
                    118.13616135160154,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]109879.70362019823`\
\[InvisibleSpace]"  "\[InvisibleSpace]118189.36682369684`\),
      SequenceForm[ "*BFGSUP ", 109879.70362019823, "  ", 118189.36682369684],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355139933900\"\>",
            130.6963551399339,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355086801800\"\>",
            130.69635508680182,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.6963551399339, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69635508680182, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.313208362167643"\[Times]10\^"-8"\),
            5.3132083621676429*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.3132083621676429*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.264222867814816`", "11.262964115129654`", 
                "0.0012587526851618855`", "0.00026908521122271354`"},
              {"2", "2.361827201050192`", "2.3617090358172304`", 
                "0.00011816523296165625`", "0.00033344816940236027`"},
              {"3", "1.0544740079421122`", "1.0543717758657591`", 
                "0.00010223207635314494`", \(-0.0006355508071973602`\)},
              {"4", "1.2564377575659595`", "1.2563555715124775`", 
                "0.00008218605348205581`", \(-0.002408228424626132`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9559\"\>",
                    0.9559028688533221,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9571\"\>",
                    0.95710456548541212,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.217\"\>",
                    -4.2165860652930442,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.497\"\>",
                    -7.4974548717988254,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9571\"\>",
                    0.9571045654854119,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.255\"\>",
                    8.2550304629125684,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6007\"\>",
                    0.60074636717361263,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.22\"\>",
                    -23.217843390340271,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.217\"\>",
                    -4.2165860652930442,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6007\"\>",
                    0.60074636717361218,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 47.71\"\>",
                    47.712904946629649,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.367\"\>",
                    -3.3666107512522316,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-7.497\"\>",
                    -7.4974548717988254,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-23.22\"\>",
                    -23.217843390340267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.367\"\>",
                    -3.3666107512522379,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 123.1\"\>",
                    123.09789896164969,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8.054677937047937`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]8.679256377032703`*^6\),
      SequenceForm[ "*BFGSUP ", 8054677.937047937, "  ", 8679256.3770327028],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355140412400\"\>",
            130.69635514041244,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355139933900\"\>",
            130.6963551399339,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635514041244, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.6963551399339, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.785363216797123"\[Times]10\^"-10"\),
            4.7853632167971227*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.7853632167971227*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.264146419671086`", 
                "11.264222867814816`", \(-0.00007644814372997368`\), \
\(-0.000025739064574895817`\)},
              {"2", "2.361813640951401`", 
                "2.361827201050192`", \(-0.000013560098791098507`\), \
\(-0.00005364474508871885`\)},
              {"3", "1.0544697157648828`", 
                "1.0544740079421122`", \(-4.292177229506338`*^-6\), 
                "0.00014154589844153566`"},
              {"4", "1.2564317770832683`", 
                "1.2564377575659595`", \(-5.980482691320521`*^-6\), 
                "0.0001865683522280939`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.028\"\>",
                    1.0275887555462127,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.098\"\>",
                    1.0975850502320303,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.578\"\>",
                    -4.5776657567382655,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.035\"\>",
                    -8.035036596889082,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.098\"\>",
                    1.0975850502320303,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.497\"\>",
                    8.4969244558909907,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01717\"\>",
                    0.017165989866531062,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.34\"\>",
                    -24.338572087458044,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.578\"\>",
                    -4.5776657567382655,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01717\"\>",
                    0.017165989866530618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 49.07\"\>",
                    49.071190995892714,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4091\"\>",
                    -0.409142536595823,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.035\"\>",
                    -8.0350365968890838,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.34\"\>",
                    -24.33857208745804,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4091\"\>",
                    -0.40914253659582567,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 127.\"\>",
                    126.99390230292363,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355140412800\"\>",
            130.69635514041275,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   130.696355140412500\"\>",
            130.69635514041249,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 130.69635514041275, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 130.69635514041249, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.557953848736361"\[Times]10\^"-13"\),
            2.5579538487363607*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.5579538487363607*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "11.264145499655138`", 
                "11.264146419671086`", \(-9.200159477483747`*^-7\), 
                "2.2457029761689555`*^-7"},
              {"2", "2.3618138343498987`", "2.361813640951401`", 
                "1.9339849771764972`*^-7", "1.245997526102711`*^-6"},
              {"3", "1.054469550931008`", 
                "1.0544697157648828`", \(-1.6483387480161197`*^-7\), \
\(-3.86340519121072`*^-6\)},
              {"4", "1.2564317518011612`", 
                "1.2564317770832683`", \(-2.5282107173341394`*^-8\), \
\(-4.5791436715743146`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.028\"\>",
                    1.0275887555462127,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.098\"\>",
                    1.0975850502320303,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.578\"\>",
                    -4.5776657567382655,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.035\"\>",
                    -8.035036596889082,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 1.098\"\>",
                    1.0975850502320303,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.497\"\>",
                    8.4969244558909907,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01717\"\>",
                    0.017165989866531062,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.34\"\>",
                    -24.338572087458044,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-4.578\"\>",
                    -4.5776657567382655,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01717\"\>",
                    0.017165989866530618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 49.07\"\>",
                    49.071190995892714,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4091\"\>",
                    -0.409142536595823,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-8.035\"\>",
                    -8.0350365968890838,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-24.34\"\>",
                    -24.33857208745804,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4091\"\>",
                    -0.40914253659582567,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 127.\"\>",
                    126.99390230292363,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]18\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 18, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "126.76773780972582`", "16", "4", "1", "2"},
              {"2", "129.1492301974505`", "15.97682242380781`", 
                "3.972933094174096`", "1.5421181344330561`", 
                "1.8481996448527034`"},
              {"3", "129.2358568805978`", "15.974611609633964`", 
                "3.9436786942386397`", "1.56328338433071`", 
                "1.8790323906779849`"},
              {"4", "130.16411114254828`", "16.076651280099227`", 
                "2.3853687336221867`", "1.5459453317956806`", 
                "1.5273333065549957`"},
              {"5", "130.26584566183953`", "15.92403875275117`", 
                "2.851659099305657`", "1.478189970711086`", 
                "1.6150730174806323`"},
              {"6", "130.32963851924043`", "15.762208495769732`", 
                "2.6992607458602644`", "1.4760073679964527`", 
                "1.5709173722071523`"},
              {"7", "130.4057503101293`", "15.241200110547735`", 
                "2.506468731946633`", "1.4363958536333057`", 
                "1.504332123025491`"},
              {"8", "130.48783550460348`", "14.529697401705445`", 
                "2.449108703122492`", "1.377992554257097`", 
                "1.459175022054934`"},
              {"9", "130.65427490572338`", "12.510666063785905`", 
                "2.4409938337206305`", "1.1685728102986659`", 
                "1.3637915381417696`"},
              {"10", "130.68941105192113`", "11.31278214569112`", 
                "2.421932287146219`", "1.0636478315807714`", 
                "1.2675488182140926`"},
              {"11", "130.69122351449977`", "11.462466833108477`", 
                "2.3680989787314237`", "1.0628339103521596`", 
                "1.265331495606182`"},
              {"12", "130.69521199951564`", "11.410624077257694`", 
                "2.3760167623610755`", "1.0691904169884847`", 
                "1.271871055126658`"},
              {"13", "130.69627212108452`", "11.296915171699052`", 
                "2.370800084600046`", "1.0580909310430606`", 
                "1.2599377888225212`"},
              {"14", "130.6963454319024`", "11.274567418615929`", 
                "2.364230746050998`", "1.0550087720522625`", 
                "1.2575788860784871`"},
              {"15", "130.69635116984963`", "11.271549438655358`", 
                "2.361646105549359`", "1.0553043070502146`", 
                "1.2567943442053944`"},
              {"16", "130.69635508680182`", "11.262964115129654`", 
                "2.3617090358172304`", "1.0543717758657591`", 
                "1.2563555715124775`"},
              {"17", "130.6963551399339`", "11.264222867814816`", 
                "2.361827201050192`", "1.0544740079421122`", 
                "1.2564377575659595`"},
              {"18", "130.6963551404125`", "11.264146419671086`", 
                "2.361813640951401`", "1.0544697157648828`", 
                "1.2564317770832683`"},
              {"19", "130.69635514041275`", "11.264145499655138`", 
                "2.3618138343498987`", "1.054469550931008`", 
                "1.2564317518011612`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {
                "1", \(-1.0208719851102144`*^-8\), \(-1.0815849499617385`*^-8\
\), \(-6.071296485152415`*^-10\), "11.264145499655138`", 
                "0.00006820952001829314`"},
              {"2", \(-5.763095138000331`*^-8\), \(-5.594377184705005`*^-8\), 
                "1.6871795329532574`*^-9", "2.3618138343498987`", 
                "0.000014301856098938287`"},
              {"3", "1.847215255140155`*^-7", 
                "1.7952119386933873`*^-7", \(-5.200331644676753`*^-9\), 
                "1.054469550931008`", "6.385292337098381`*^-6"},
              {"4", "2.428163389875608`*^-8", 
                "2.2092986107142647`*^-8", \(-2.1886477916134317`*^-9\), 
                "1.2564317518011612`", "7.608265245572709`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "11.264145499655138`", \(-1.0815849499617385`*^-8\)},
              {"2", "2.3618138343498987`", \(-5.594377184705005`*^-8\)},
              {"3", "1.054469550931008`", "1.7952119386933873`*^-7"},
              {"4", "1.2564317518011612`", "2.2092986107142647`*^-8"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "130.69635514041275`"}],
      SequenceForm[ 
        TableForm[ {{11.264145499655138, -1.0815849499617385*^-08}, {
          2.3618138343498987, -5.5943771847050051*^-08}, {1.054469550931008, 
          1.7952119386933873*^-07}, {1.2564317518011612, 
          2.2092986107142647*^-08}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 130.69635514041275],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "9.709074530089065`", "4", "0.04562404934541797`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "11.264145499655138`", "13.335850271395486`", 
            "5.33924051815315`"},
          {"2", "2.3618138343498987`", "2.006650700060701`", 
            "0.8033976466071516`"},
          {"3", "1.054469550931008`", "1.298427637079568`", 
            "0.5198481768091748`"},
          {"4", "1.2564317518011612`", "1.1928003252601156`", 
            "0.4775584381263932`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9999999999999999`", "0.7780937259415527`", 
                "0.9623390202278279`", "0.9615036595922076`"},
              {"2", "0.7780937259415581`", "1.`", "0.7529720430419153`", 
                "0.8751769841031548`"},
              {"3", "0.9623390202278281`", "0.7529720430419102`", 
                "1.0000000000000002`", "0.9266389678647597`"},
              {"4", "0.9615036595922106`", "0.8751769841031519`", 
                "0.9266389678647624`", "0.9999999999999999`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "28.50748931068832`", "3.337658922234315`", 
                "2.6710628425115273`", "2.451641418394982`"},
              {"2", "3.337658922234339`", "0.6454477785739097`", 
                "0.3144748597084373`", "0.3357785630160626`"},
              {"3", "2.671062842511528`", "0.3144748597084352`", 
                "0.27024212693182315`", "0.2300454288193873`"},
              {"4", "2.4516414183949897`", "0.3357785630160615`", 
                "0.23004542881938797`", "0.2280620618257201`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.0075768372879029475`, 0.01978961769984678`, 0.25978176414003307`, 
      29.364093058890433`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0335858857026885`", 
                "1.1141149929205358`", \(-4.654029370696215`\), \
\(-8.056753066185019`\)},
              {"2", "1.1141149929205358`", 
                "8.569343536474921`", \(-0.34360299193638677`\), \
\(-24.24676852553163`\)},
              {"3", \(-4.654029370696215`\), \(-0.34360299193638677`\), 
                "50.100476664805065`", "2.1088651378827243`*^-7"},
              {"4", \(-8.056753066185019`\), \(-24.24676852553163`\), 
                "2.1088651378827243`*^-7", "126.69277094272972`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({131.98118977644978`, 50.531547156049534`, 3.8493848993224895`, 
      0.034055197890650826`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]101\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 101],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "9.23024103368252`", 
            "15.308673197540719`"},
          {"\<\"komp. Lik.\"\>", "130.69635514041275`", "126.69635514041275`",
             "121.46611410673023`", "115.38768194287204`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-11.264145499655138`\), \(-2.3618138343498987`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"5.33924051815315`", "0.8033976466071516`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-11.264145499655138, -2.3618138343498987}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {5.3392405181531499, 0.80339764660715163}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1.054469550931008`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.5198481768091748`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {1.054469550931008}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {0.51984817680917483}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "1.5786207469341347`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "1.2000391700051414`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 1.5786207469341347}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 1.2000391700051414}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"     -0.3070\"\>",
                      -0.30700018767545045,
                      AutoDelete->True], 
                    InterpretationBox[\("      7.5378"\[Times]10\^"-10"\),
                      7.5378044778195985*^-10,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("     -8.4907"\[Times]10\^"-9"\),
                      -8.4906925854165173*^-09,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.3070\"\>",
                      -0.30700018945573959,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{-0.30700018767545045, 
            7.5378044778195985*^-10}, {-8.4906925854165173*^-09, \
-0.30700018945573959}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0891\"\>",
                      0.089148207231892179,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0722\"\>",
                      0.072156771572532113,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.8128\"\>",
                      0.81278436978710733,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1923\"\>",
                      0.19232959386552931,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.089148207231892179, 0.072156771572532113}, {
            0.81278436978710733, 0.19232959386552931}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1224\"\>",
                      0.12235210393962594,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      7.9484"\[Times]10\^"-10"\),
                      7.9483858765198191*^-10,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.12235210393962594}, {7.9483858765198191*^-10}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0182\"\>",
                      0.018214806924771874,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0761\"\>",
                      0.076087118143084442,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.018214806924771874}, {0.076087118143084442}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0269\"\>",
                      0.026872784144129715,
                      AutoDelete->True], 
                    InterpretationBox[\("      1.2053"\[Times]10\^"-17"\),
                      1.2053099481833762*^-17,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      1.3878"\[Times]10\^"-17"\),
                      1.3877787807814457*^-17,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.3027\"\>",
                      0.30269895021499305,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.026872784144129715, 1.2053099481833762*^-17}, {
            1.3877787807814457*^-17, 0.30269895021499305}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0038\"\>",
                      0.003800387131074548,
                      AutoDelete->True], 
                    InterpretationBox[\("      8.5862"\[Times]10\^"-11"\),
                      8.5861754622658493*^-11,
                      AutoDelete->True]},
                  {
                    InterpretationBox[\("      8.5862"\[Times]10\^"-11"\),
                      8.5861754622658493*^-11,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1833\"\>",
                      0.18328621749994262,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.003800387131074548, 8.5861754622658493*^-11}, {
            8.5861754622658493*^-11, 0.18328621749994262}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({130.69635514041275`, 11.264145499655138`, 2.3618138343498987`, 
      1.054469550931008`, 1.2564317518011612`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({5.33924051815315`, 0.8033976466071516`, 0.5198481768091748`, 
      0.4775584381263932`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "11.264145499655138`", "5.33924051815315`"},
              {"2", "4", "2.3618138343498987`", "0.8033976466071516`"},
              {"3", "1", "1.054469550931008`", "0.5198481768091748`"},
              {"4", "2", "1.2564317518011612`", "0.4775584381263932`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=100/deltat=0.5", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{\(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", \(n = 1\), "\n",
   
    StyleBox[\(Deltat = 0.5\),
      FontColor->RGBColor[1, 0, 0]], "\n", \(T = 
      100\), "\n", \(X = Shape[1, {n, 1}];\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(100\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431065159-7574250"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431065159-7574250"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101"},
              {"1", \(-0.5209351791152933`\), \(-0.04213705337768328`\), 
                "0.15002336902988023`", \(-0.0790697634494079`\), \
\(-0.11905533184810234`\), "0.03074244342830214`", "0.06237698201908148`", 
                "0.21867224917987926`", \(-0.11397052245083845`\), 
                "0.18136094800758196`", \(-0.04380824208852783`\), 
                "0.033430506536676036`", "0.09715498136388626`", 
                "0.21590176335312866`", "0.25640414559772823`", 
                "0.19967082577975978`", \(-0.10824800885110147`\), 
                "0.3787857394137301`", "0.27742448630013644`", 
                "0.3000173845365089`", 
                "0.01653586603255329`", \(-0.1287910581875459`\), \
\(-0.1712837749855013`\), \(-0.26777694034176924`\), "0.09891390030264956`", 
                "0.07588475834054091`", 
                "0.2944560149216389`", \(-0.13363590946902149`\), 
                "0.18853541727396556`", "0.2031365467554444`", 
                "0.28949356272898186`", "0.35295157702014723`", 
                "0.09506356441737533`", "0.1006705684141704`", 
                "0.0512000241597253`", "0.06283376723997046`", 
                "0.2046008483047789`", "0.5556339972737524`", 
                "0.1632887213330375`", 
                "0.056949327422376975`", \(-0.002543159890988977`\), 
                "0.37873431355223486`", "0.015984274410342437`", 
                "0.010705857838390544`", 
                "0.1299570563153022`", \(-0.11651715864726285`\), \
\(-0.05424004586311238`\), "0.19414548997251024`", 
                "0.14099468976265483`", \(-0.05562651091393968`\), 
                "0.2349309434051449`", 
                "0.5626627530283795`", \(-0.02938210652078192`\), 
                "0.008116727414113503`", 
                "0.10137027468270574`", \(-0.07667886376996283`\), \
\(-0.012803699260348059`\), \(-0.13320065305997478`\), "0.09924708064832731`",
                 "0.19221434513667915`", \(-0.30981491289226704`\), 
                "0.032330922947968514`", "0.13373998765904108`", 
                "0.10644123172315943`", "0.029391346990050915`", 
                "0.2521697634367367`", 
                "0.037633240823061465`", \(-0.17513751829146584`\), 
                "0.0766930756098527`", "0.1325782227355363`", 
                "0.15444998277669328`", \(-0.1304485539209682`\), \
\(-0.16006219098585445`\), "0.27127568068690083`", "0.1043321075369615`", 
                "0.18492820376992308`", \(-0.008831695017692568`\), \
\(-0.04181945383067575`\), \(-0.03913826044931812`\), "0.2268787958438784`", 
                "0.16135679394584845`", \(-0.22553299240522093`\), 
                "0.365282412378056`", 
                "0.08442036120599741`", \(-0.16330439195814175`\), 
                "0.07816589537842805`", "0.28693546783410007`", 
                "0.4053899990683005`", "0.2648293440242366`", 
                "0.17766892182134117`", "0.3013889585320513`", 
                "0.11792459885228641`", \(-0.10197718610148754`\), 
                "0.22769910465671006`", "0.26305549326445027`", 
                "0.09410357792884176`", 
                "0.27757797372771925`", \(-0.037573770957844324`\), 
                "0.08799989703172059`", "0.18821025000487981`", 
                "0.07984228556095191`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 102, 104, 106, 
      108, 110, 112, 114, 116, 118, 120, 122, 124, 126, 128, 130, 132, 134, 
      136, 138, 140, 142, 144, 146, 148, 150, 152, 154, 156, 158, 160, 162, 
      164, 166, 168, 170, 172, 174, 176, 178, 180, 182, 184, 186, 188, 190, 
      192, 194, 196, 198, 200, 202}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.297688 0.543217 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .0804 -24 -4.5 ]
[-0.0125 .0804 0 4.5 ]
[-0.0125 .18904 -24 -4.5 ]
[-0.0125 .18904 0 4.5 ]
[-0.0125 .29769 -6 -4.5 ]
[-0.0125 .29769 0 4.5 ]
[-0.0125 .40633 -18 -4.5 ]
[-0.0125 .40633 0 4.5 ]
[-0.0125 .51498 -18 -4.5 ]
[-0.0125 .51498 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .34106 -5 -6 ]
[.97619 .34106 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .0804 m
.00625 .0804 L
s
[(-0.4)] -0.0125 .0804 1 0 Mshowa
0 .18904 m
.00625 .18904 L
s
[(-0.2)] -0.0125 .18904 1 0 Mshowa
0 .29769 m
.00625 .29769 L
s
[(0)] -0.0125 .29769 1 0 Mshowa
0 .40633 m
.00625 .40633 L
s
[(0.2)] -0.0125 .40633 1 0 Mshowa
0 .51498 m
.00625 .51498 L
s
[(0.4)] -0.0125 .51498 1 0 Mshowa
.125 Mabswid
0 .10756 m
.00375 .10756 L
s
0 .13472 m
.00375 .13472 L
s
0 .16188 m
.00375 .16188 L
s
0 .21621 m
.00375 .21621 L
s
0 .24337 m
.00375 .24337 L
s
0 .27053 m
.00375 .27053 L
s
0 .32485 m
.00375 .32485 L
s
0 .35201 m
.00375 .35201 L
s
0 .37917 m
.00375 .37917 L
s
0 .43349 m
.00375 .43349 L
s
0 .46065 m
.00375 .46065 L
s
0 .48781 m
.00375 .48781 L
s
0 .05324 m
.00375 .05324 L
s
0 .02608 m
.00375 .02608 L
s
0 .54214 m
.00375 .54214 L
s
0 .5693 m
.00375 .5693 L
s
0 .59646 m
.00375 .59646 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .0804 m
1 .0804 L
s
.99375 .18904 m
1 .18904 L
s
.99375 .29769 m
1 .29769 L
s
.99375 .40633 m
1 .40633 L
s
.99375 .51498 m
1 .51498 L
s
.125 Mabswid
.99625 .10756 m
1 .10756 L
s
.99625 .13472 m
1 .13472 L
s
.99625 .16188 m
1 .16188 L
s
.99625 .21621 m
1 .21621 L
s
.99625 .24337 m
1 .24337 L
s
.99625 .27053 m
1 .27053 L
s
.99625 .32485 m
1 .32485 L
s
.99625 .35201 m
1 .35201 L
s
.99625 .37917 m
1 .37917 L
s
.99625 .43349 m
1 .43349 L
s
.99625 .46065 m
1 .46065 L
s
.99625 .48781 m
1 .48781 L
s
.99625 .05324 m
1 .05324 L
s
.99625 .02608 m
1 .02608 L
s
.99625 .54214 m
1 .54214 L
s
.99625 .5693 m
1 .5693 L
s
.99625 .59646 m
1 .59646 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .34106 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.03333 .27485 L
.04286 .37916 L
.05238 .25471 L
.0619 .23299 L
.07143 .31444 L
.08095 .33159 L
.09048 .41658 L
.1 .23581 L
.10952 .39622 L
.11905 .27393 L
.12857 .31596 L
.1381 .3505 L
.14762 .41502 L
.15714 .43698 L
.16667 .40616 L
.17619 .23889 L
.18571 .50354 L
.19524 .4483 L
.20476 .46065 L
.21429 .30669 L
.22381 .22765 L
.23333 .2046 L
.24286 .15214 L
.25238 .35138 L
.2619 .33899 L
.27143 .45768 L
.28095 .22512 L
.29048 .40018 L
.3 .40793 L
.30952 .45503 L
.31905 .48933 L
.32857 .34939 L
.3381 .35244 L
.34762 .32555 L
.35714 .33183 L
.36667 .4088 L
.37619 .59964 L
.38571 .38638 L
.39524 .32866 L
.40476 .29629 L
.41429 .50348 L
.42381 .30637 L
.43333 .30354 L
.44286 .36837 L
.45238 .23444 L
.4619 .26824 L
.47143 .40304 L
.48095 .37423 L
.49048 .26749 L
Mistroke
.5 .42532 L
.50952 .60332 L
.51905 .28183 L
.52857 .30209 L
.5381 .35276 L
.54762 .25592 L
.55714 .29077 L
.56667 .22537 L
.57619 .35163 L
.58571 .40205 L
.59524 .1294 L
.60476 .31526 L
.61429 .37034 L
.62381 .35555 L
.63333 .31363 L
.64286 .43473 L
.65238 .31805 L
.6619 .20255 L
.67143 .33931 L
.68095 .36977 L
.69048 .38151 L
.7 .22682 L
.70952 .21069 L
.71905 .44511 L
.72857 .35431 L
.7381 .39816 L
.74762 .29292 L
.75714 .27496 L
.76667 .27638 L
.77619 .42093 L
.78571 .3853 L
.79524 .17517 L
.80476 .49612 L
.81429 .34354 L
.82381 .209 L
.83333 .34017 L
.84286 .45353 L
.85238 .51796 L
.8619 .44161 L
.87143 .39424 L
.88095 .46137 L
.89048 .36182 L
.9 .2422 L
.90952 .42143 L
.91905 .44062 L
.92857 .34875 L
.9381 .4485 L
.94762 .27734 L
.95714 .3454 L
.96667 .39993 L
Mistroke
.97619 .34106 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.00952381 0.342483 0.180526 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -9 -9 ]
[.97619 -0.0125 9 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .07169 -24 -4.5 ]
[-0.0125 .07169 0 4.5 ]
[-0.0125 .16196 -12 -4.5 ]
[-0.0125 .16196 0 4.5 ]
[-0.0125 .25222 -24 -4.5 ]
[-0.0125 .25222 0 4.5 ]
[-0.0125 .34248 -6 -4.5 ]
[-0.0125 .34248 0 4.5 ]
[-0.0125 .43275 -18 -4.5 ]
[-0.0125 .43275 0 4.5 ]
[-0.0125 .52301 -6 -4.5 ]
[-0.0125 .52301 0 4.5 ]
[-0.0125 .61327 -18 -4.5 ]
[-0.0125 .61327 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .28615 -5 -6 ]
[.97619 .28615 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(20)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(40)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(60)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(80)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(100)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.2619 0 m
.2619 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.5 0 m
.5 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.7381 0 m
.7381 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .07169 m
.00625 .07169 L
s
[(-1.5)] -0.0125 .07169 1 0 Mshowa
0 .16196 m
.00625 .16196 L
s
[(-1)] -0.0125 .16196 1 0 Mshowa
0 .25222 m
.00625 .25222 L
s
[(-0.5)] -0.0125 .25222 1 0 Mshowa
0 .34248 m
.00625 .34248 L
s
[(0)] -0.0125 .34248 1 0 Mshowa
0 .43275 m
.00625 .43275 L
s
[(0.5)] -0.0125 .43275 1 0 Mshowa
0 .52301 m
.00625 .52301 L
s
[(1)] -0.0125 .52301 1 0 Mshowa
0 .61327 m
.00625 .61327 L
s
[(1.5)] -0.0125 .61327 1 0 Mshowa
.125 Mabswid
0 .08975 m
.00375 .08975 L
s
0 .1078 m
.00375 .1078 L
s
0 .12585 m
.00375 .12585 L
s
0 .1439 m
.00375 .1439 L
s
0 .18001 m
.00375 .18001 L
s
0 .19806 m
.00375 .19806 L
s
0 .21612 m
.00375 .21612 L
s
0 .23417 m
.00375 .23417 L
s
0 .27027 m
.00375 .27027 L
s
0 .28833 m
.00375 .28833 L
s
0 .30638 m
.00375 .30638 L
s
0 .32443 m
.00375 .32443 L
s
0 .36054 m
.00375 .36054 L
s
0 .37859 m
.00375 .37859 L
s
0 .39664 m
.00375 .39664 L
s
0 .41469 m
.00375 .41469 L
s
0 .4508 m
.00375 .4508 L
s
0 .46885 m
.00375 .46885 L
s
0 .4869 m
.00375 .4869 L
s
0 .50496 m
.00375 .50496 L
s
0 .54106 m
.00375 .54106 L
s
0 .55911 m
.00375 .55911 L
s
0 .57717 m
.00375 .57717 L
s
0 .59522 m
.00375 .59522 L
s
0 .05364 m
.00375 .05364 L
s
0 .03559 m
.00375 .03559 L
s
0 .01754 m
.00375 .01754 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.2619 .61428 m
.2619 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.5 .61428 m
.5 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.7381 .61428 m
.7381 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .07169 m
1 .07169 L
s
.99375 .16196 m
1 .16196 L
s
.99375 .25222 m
1 .25222 L
s
.99375 .34248 m
1 .34248 L
s
.99375 .43275 m
1 .43275 L
s
.99375 .52301 m
1 .52301 L
s
.99375 .61327 m
1 .61327 L
s
.125 Mabswid
.99625 .08975 m
1 .08975 L
s
.99625 .1078 m
1 .1078 L
s
.99625 .12585 m
1 .12585 L
s
.99625 .1439 m
1 .1439 L
s
.99625 .18001 m
1 .18001 L
s
.99625 .19806 m
1 .19806 L
s
.99625 .21612 m
1 .21612 L
s
.99625 .23417 m
1 .23417 L
s
.99625 .27027 m
1 .27027 L
s
.99625 .28833 m
1 .28833 L
s
.99625 .30638 m
1 .30638 L
s
.99625 .32443 m
1 .32443 L
s
.99625 .36054 m
1 .36054 L
s
.99625 .37859 m
1 .37859 L
s
.99625 .39664 m
1 .39664 L
s
.99625 .41469 m
1 .41469 L
s
.99625 .4508 m
1 .4508 L
s
.99625 .46885 m
1 .46885 L
s
.99625 .4869 m
1 .4869 L
s
.99625 .50496 m
1 .50496 L
s
.99625 .54106 m
1 .54106 L
s
.99625 .55911 m
1 .55911 L
s
.99625 .57717 m
1 .57717 L
s
.99625 .59522 m
1 .59522 L
s
.99625 .05364 m
1 .05364 L
s
.99625 .03559 m
1 .03559 L
s
.99625 .01754 m
1 .01754 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .28615 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .26872 m
.03333 .36041 L
.04286 .35338 L
.05238 .21488 L
.0619 .30082 L
.07143 .45047 L
.08095 .22313 L
.09048 .39422 L
.1 .15435 L
.10952 .53161 L
.11905 .32005 L
.12857 .24813 L
.1381 .39615 L
.14762 .26675 L
.15714 .3919 L
.16667 .30801 L
.17619 .35967 L
.18571 .53792 L
.19524 .12848 L
.20476 .36242 L
.21429 .17219 L
.22381 .17422 L
.23333 .39553 L
.24286 .40691 L
.25238 .49348 L
.2619 .43609 L
.27143 .39307 L
.28095 .32038 L
.29048 .57341 L
.3 .31644 L
.30952 .39117 L
.31905 .26027 L
.32857 .19305 L
.3381 .47863 L
.34762 .04224 L
.35714 .35932 L
.36667 .60332 L
.37619 .28728 L
.38571 .24423 L
.39524 .45327 L
.40476 .4378 L
.41429 .3173 L
.42381 .15616 L
.43333 .54112 L
.44286 .21424 L
.45238 .33204 L
.4619 .36835 L
.47143 .42432 L
.48095 .25317 L
.49048 .39407 L
Mistroke
.5 .57919 L
.50952 .21062 L
.51905 .05015 L
.52857 .52285 L
.5381 .22539 L
.54762 .41858 L
.55714 .35779 L
.56667 .36505 L
.57619 .34858 L
.58571 .16129 L
.59524 .26664 L
.60476 .30158 L
.61429 .33819 L
.62381 .313 L
.63333 .34438 L
.64286 .4585 L
.65238 .01472 L
.6619 .28405 L
.67143 .44796 L
.68095 .31651 L
.69048 .20242 L
.7 .43321 L
.70952 .50068 L
.71905 .49003 L
.72857 .15225 L
.7381 .33793 L
.74762 .27427 L
.75714 .3815 L
.76667 .38403 L
.77619 .37542 L
.78571 .02775 L
.79524 .4401 L
.80476 .29592 L
.81429 .1582 L
.82381 .35108 L
.83333 .31436 L
.84286 .56842 L
.85238 .12588 L
.8619 .31478 L
.87143 .29048 L
.88095 .55332 L
.89048 .26664 L
.9 .43837 L
.90952 .49583 L
.91905 .2394 L
.92857 .32429 L
.9381 .36876 L
.94762 .27644 L
.95714 .37506 L
.96667 .30392 L
Mistroke
.97619 .28615 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{648.188, 200.312},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:80000b2000`400?l00000o`00003ooooooooo
oooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo
003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[ooooo003oooooofGo
oooo0_l0000^ooooo`Go00000oooool2o`0002gooooo0ol00003ooooo`;o0000;?ooool3o`0000Co
oooo0_l0000[ooooo`?o00001?ooool2o`0002Wooooo0ol00004ooooo`;o00001?ooool2o`0001Co
oooo003oooooofCooooo00Co0000oooooooooooo0000;_ooool01?l0003oooooooooool00002oooo
o`04o`000?ooooooooooo`0002gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo02Sooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Wo
oooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Wooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0001?ooooo
000aooooo`;o0000;_ooool5o`0000?ooooo0_l0000]ooooo`?o00000oooool2o`0002_ooooo0ol0
0004ooooo`;o0000;?ooool3o`0000Cooooo0_l0000Yooooo`?o00001?ooool2o`0000Cooooo0_l0
000Rooooo`04o`000?ooooooooooo`0002oooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool0000Zooooo`Go00000_ooool01?l0003oooooooooool0000Zooooo`05o`000?oooooooooo
ooooool000000_ooool01?l0003oooooooooool0000Yooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool0000Yooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooo
oooo00000_ooool01?l0003oooooooooool0000Cooooo`00<?ooool01?l0003oooooooooool0000^
ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000;Oooool01Ol0003ooooo
oooooooooooo000000;ooooo00?o0000ooooooooool09oooool01Ol0003ooooooooooooooooo0000
00;ooooo00Co0000oooooooooooo0000:_ooool01Ol0003ooooooooooooooooo000000;ooooo00Co
0000oooooooooooo0000:Oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;o
oooo00Co0000oooooooooooo00008Oooool01?l0003oooooooooool0000`ooooo`05o`000?oooooo
ooooooooool000000_ooool00ol0003oooooooooo`0Xooooo`04o`000?ooooooooooo`0000?ooooo
00Co0000oooooooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooooooo0000:_ooool3o`00
00?ooooo00Co0000oooooooooooo0000:Oooool00ol0003oooooooooo`02ooooo`04o`000?oooooo
ooooo`0000;ooooo00Co0000oooooooooooo00004oooool0033ooooo00Co0000oooooooooooo0000
;oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002[ooooo1Ol00002ooooo`04
o`000?ooooooooooo`0002Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Wo
oooo00?o0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?oooooooooo
o`00027ooooo00Co0000oooooooooooo0000;Oooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo0000:oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`00
02[ooooo00?o0000ooooooooool01?ooool01?l0003oooooooooool0000Yooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool0000Yooooo`03o`000?oooooooooo00;ooooo
00Co0000oooooooooooo00000_ooool01?l0003oooooooooool0000Cooooo`00<?ooool01?l0003o
ooooooooool0000`ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0X
ooooo`04o`000?ooooooooooo`0000?ooooo00Co0000oooooooooooo0000:Oooool4o`0000?ooooo
00Co0000oooooooooooo0000:oooool3o`0000?ooooo00Co0000oooooooooooo0000:Oooool00ol0
003oooooooooo`02ooooo`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo00008Ooo
ool01?l0003oooooooooool0000]ooooo`05o`000?ooooooooooooooool000000_ooool01?l0003o
ooooooooool0000/ooooo`;o00000oooool01?l0003oooooooooool0000[ooooo`03o`000?oooooo
oooo00?ooooo00Co0000oooooooooooo0000:Oooool01Ol0003ooooooooooooooooo000000;ooooo
00Co0000oooooooooooo0000:?ooool2o`0000Cooooo00Co0000oooooooooooo00000_ooool01?l0
003oooooooooool0000Cooooo`00<?ooool01?l0003oooooooooool0000]ooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool0000[ooooo`03o`000?oooooo000000?ooooo
00Co0000oooooooooooo0000:Oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`00
02[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Wooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002;o
oooo0_l0000_ooooo`?o00001?ooool2o`0002kooooo00?o0000ooooooooool00_ooool2o`0002go
oooo0_l00004ooooo`;o0000:oooool3o`0000Cooooo0_l0000Zooooo`03o`000?oooooooooo00?o
oooo0_l00004ooooo`;o00005?ooool0033ooooo00Co0000oooooooooooo0000;Oooool01Ol0003o
oooooooooooooooo000000;ooooo00Co0000oooooooooooo0000;?ooool2o`0000?ooooo00Co0000
oooooooooooo0000:_ooool00ol0003oooooooooo`03ooooo`04o`000?ooooooooooo`0002[ooooo
00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002Sooooo0_l00004oooo
o`04o`000?ooooooooooo`0000;ooooo00Co0000oooooooooooo0000oooooom7ooooo`00<Oooool2
o`0002oooooo0ol00004ooooo`;o0000;_ooool00ol0003oooooooooo`02ooooo`;o0000;?ooool2
o`0000Cooooo0_l0000/ooooo`?o00001?ooool2o`0002[ooooo00?o0000ooooooooool00oooool2
o`0000Cooooo0_l0003oooooodSooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00
oooooooooooooh[ooooo003oooooof3oooooool0000Go`0001?ooooo000[oooooooo00006?l0000M
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:
ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000oooo
ooooool0<Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool0<Oooool00ol0003oooooooooo`0booooo`03
o`000?oooooooooo03;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo0?oooooo4oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`3ooooooaCooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`2aooooo`03ool0
0?oooooooooo05kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool2o`000;;ooooo00?o
o`00ooooooooool0GOooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00
ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0/Oooool0
0ooo003oooooooooo`1Nooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0/Oooool00ooo003oooooooooo`1Nooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01_o
oooo00?o0000ooooooooool0/Oooool00ooo003oooooooooo`0Rooooo`03ool00?oooooooooo03Wo
oooo00?o0000ooooooooool04Oooool002_ooooo0_l00005ooooo`03ool00?oooooooooo0?oooooo
3?ooool2o`0001gooooo00?o0000ooooooooool0/Oooool00ooo003oooooooooo`0Rooooo`03ool0
0?oooooooooo03Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01?oo
ool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool2o`000;;ooooo00?o
o`00ooooooooool08_ooool00ooo003oooooooooo`0hooooo`;o00004oooool002_ooooo00?o0000
ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`2aooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool0>Oooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo
0?oooooo3Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo05gooooo00?oo`00oooo
ooooool0DOooool00ooo003oooooooooo`0Rooooo`03ool00?oooooooooo03Wooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`go
oooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo057o
oooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0iooooo`03o`000?oooooooooo017o
oooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool=ooooo`03o`00
0?oooooooooo01_ooooo00?o0000ooooooooool0GOooool00ooo003oooooooooo`0/ooooo`03ool0
0?oooooooooo02;ooooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`0iooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0oooo
ool=ooooo`03o`000?oooooooooo01_ooooo0_l0001Nooooo`03ool00?oooooooooo02cooooo00?o
o`00ooooooooool08_ooool00ooo003oooooooooo`0Rooooo`03ool00?oooooooooo03Sooooo0_l0
000Cooooo`00:oooool2o`0000Gooooo00?oo`00ooooooooool0ooooool<ooooo`;o00007Oooool0
0ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02cooooo00?oo`00ooooooooool08_ooool0
0ooo003oooooooooo`0Rooooo`03ool00?oooooooooo03Wooooo00?o0000ooooooooool04Oooool0
02_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooo
ooooool01_ooool3o`0000Cooooo00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000oooo
ooooool0GOooool00ooo003oooooooooo`0/ooooo`03ool00?oooooooooo02;ooooo0_oo000Soooo
o`03ool00?oooooooooo03Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`1Moooo
o`03ool00?oooooooooo02cooooo00?oo`00ooooooooool08_ooool2ool002?ooooo00?oo`00oooo
ooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03
ool00?oooooooooo0?oooooo3?ooool00ol0003oooooo`000004o`0000?ooooo00?o0000oooooooo
ool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo05gooooo00?oo`00oooooooo
ool0;?ooool00ooo003oooooooooo`0Rooooo`;oo`008oooool00ooo003oooooooooo`0iooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0
ooooool<ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02oooool00ol0003ooooo
ooooo`03ooooo`;o0000G_ooool00ooo003oooooooooo`0/ooooo`03ool00?oooooooooo02;ooooo
0_oo000Sooooo`03ool00?oooooooooo03Oooooo0ol0000Cooooo`006?ooool2o`0000Cooooo00?o
0000ooooooooool00oooool3o`0000Cooooo00?o0000ooooooooool01Oooool00ooo003ooooooooo
o`3oooooo`cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`07ooooo`Co00001_oo
ool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02cooooo00?oo`00ooooooooool08_oo
ool2ool002?ooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`005oooool0
1?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Ooo
ool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool01_ooool2o`0000Wooooo00?o
0000ooooooooool01oooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo02cooooo00?o
o`00ooooooooool08_ooool2ool002?ooooo00?oo`00ooooooooool0>Oooool00ol0003ooooooooo
o`0Aooooo`004?ooool5o`0000;ooooo00Co0000oooooooooooo00001oooool5o`0000Cooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`07ooooo`Go00001Oooool00ol0003oooooooooo`1Mooooo`03ool00?oo
oooooooo02cooooo00?oo`00ooooooooool08_ooool2ool002?ooooo00?oo`00ooooooooool0>Ooo
ool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`04o`000?oo
ooooooooo`0000Gooooo0ol00005ooooo`03ool00?oooooooooo0?oooooo2_ooool3o`0001gooooo
00?o0000ooooooooool0GOooool00ooo003oooooooooo`0/ooooo`03ool00?oooooooooo02;ooooo
0_oo000Sooooo`03ool00?oooooooooo03Wooooo00?o0000ooooooooool04Oooool001Oooooo00Co
0000oooooooooooo00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo00Gooooo
00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo0_l0001Nooooo`03ool0
0?oooooooooo02cooooo00?oo`00ooooooooool08_ooool2ool002?ooooo00?oo`00ooooooooool0
>?ooool2o`0001?ooooo000Gooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0GOooool00ooo003oooooooooo`0[ooooo`;oo`009?ooool2ool002?ooooo
00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000_ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?oo
ool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo05gooooo0_oo000/ooooo`;oo`009?oo
ool2ool002?ooooo00?oo`00ooooooooool0>Oooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo05gooooo0_oo000/ooooo`;oo`009?ooool2ool002?ooooo0_oo000j
ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooo
ooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0GOooool2ool0
02cooooo0_oo000Tooooo`;oo`008oooool2ool003[ooooo00?o0000ooooooooool04Oooool002_o
oooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000oooooooo
ool06oooool2o`0005kooooo0_oo000/ooooo`;oo`009?ooool2ool002?ooooo0_oo000iooooo`;o
00004oooool002_ooooo0_l00006ooooo`03ool00?oooooooooo0?oooooo2oooool2o`0001gooooo
00?o0000ooooooooool0GOooool2ool002cooooo0_oo000Tooooo`;oo`008oooool2ool003[ooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003ooooooooo
o`3oooooo`cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Mooooo`;oo`00;?oo
ool2ool002Cooooo0_oo000Sooooo`;oo`00>_ooool00ol0003oooooooooo`0Aooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo05cooooo00?oo`00oooooooo0000;?ooool2ool002Cooooo0_oo000R
ooooo`03ool00?ooooooo`0003[ooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooo
ooooool01Oooool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`1Looooo`03ool00?ooooooo`0002cooooo0_oo000Tooooo`;oo`008_ooool00ooo
003oooooool0000jooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Go
oooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo0_l0000dooooo`03
ool00?oooooooooo02Kooooo00?oo`00oooooooo0000;?ooool2ool002Cooooo0_oo000Rooooo`03
ool00?ooooooo`00017ooooo00?oo`00ooooooooool09Oooool2o`0001?ooooo000[ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool0<oooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0002cooooo
0_oo000Sooooo`03ool00?ooooooo`0002;ooooo00?oo`00oooooooo00004Oooool00ooo003ooooo
ooooo`0Vooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?o
o`00ooooooooool0V_ooool00ooo003oooooooooo`1^ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0<oooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0002cooooo00?o
o`00oooooooo00008_ooool00ooo003oooooool0000Rooooo`03ool00?ooooooo`00017ooooo00?o
o`00ooooooooool09_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo09[ooooo00?oo`00ooooooooool0K_ooool00ol0003oooooooooo`0K
ooooo`03o`000?oooooooooo03?ooooo00?oo`00ooooooooool09_ooool00ooo003oooooool0000/
ooooo`03ool00?ooooooo`0002;ooooo00?oo`00oooooooo00008_ooool00ooo003oooooool0000A
ooooo`03ool00?oooooooooo02Kooooo00?o0000ooooooooool04Oooool002_ooooo0_l00006oooo
o`03ool00?oooooooooo09[ooooo00?oo`00ooooooooool0KOooool2o`0001gooooo00?o0000oooo
ooooool0<oooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0002cooooo00?oo`00oooo
oooo00008_ooool00ooo003oooooool0000Rooooo`03ool00?ooooooo`00017ooooo00?oo`00oooo
ooooool09_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03
ool00?oooooooooo09[ooooo00?oo`00ooooooooool0K_ooool00ol0003oooooooooo`0Kooooo`;o
0000=?ooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0002cooooo00?oo`00oooooooo
00008_ooool00ooo003oooooool0000Rooooo`03ool00?ooooooo`00017ooooo00?oo`00oooooooo
ool09Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0
V_ooool00ooo003oooooooooo`1^ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0
<oooool00ooo003oooooooooo`0Vooooo`03ool00?ooooooo`0002cooooo00?oo`00oooooooo0000
8_ooool00ooo003oooooool0000Rooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool0
9_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oo
oooooooo09Wooooo00?oo`00ooooooooool0K_ooool00ol0003oooooooooo`0Booooo`?o00001_oo
ool00ol0003oooooooooo`0cooooo`03ool00?oooooooooo02Kooooo00?oo`00oooooooo0000;?oo
ool00ooo003oooooool0000Rooooo`04ool00?ooooooooooool001?ooooo00?oo`00ooooooooool0
2oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo02Kooooo00?o0000ooooooooool0
4Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`2Iooooo`03ool00?oo
oooooooo06kooooo00?o0000ooooooooool04oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01Sooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0Vooooo`03ool00?oo
ooooo`0001?ooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000Rooooo`04ool00?oo
ooooooooool001?ooooo00?oo`00ooooooooool02oooool00ooo003oooooool0000Aooooo`03ool0
0?oooooooooo02Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_oo
ool00ooo003oooooooooo`0hooooo`03ool00?oooooooooo05kooooo00?oo`00ooooooooool0K_oo
ool00ol0003oooooooooo`0;ooooo`Go00000oooool00ol0003oooooooooo`05ooooo`03o`000?oo
oooooooo01Sooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0Vooooo`03ool00?oo
ooooo`0001?ooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000Rooooo`04ool00?oo
ooooooooool001?ooooo00?oo`00ooooooooool02oooool00ooo003oooooool00006ooooo`03ool0
0?oooooooooo00Sooooo00?oo`00ooooooooool09_ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo03Sooooo00?oo`00ooooooooool0G_oo
ool00ooo003oooooooooo`1^ooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Ooo
ool2o`0001Wooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0Vooooo`03ool00?oo
ooooo`0001?ooooo00?oo`00ooooooooool05_ooool00ooo003oooooool0000Aooooo`03ool00?oo
oooooooo00kooooo00Coo`00ooooooooooooo`004oooool00ooo003oooooooooo`0;ooooo`03ool0
0?ooooooo`0000Kooooo00?oo`00ooooooooool02?ooool2ool002Gooooo0ol0000Cooooo`00:ooo
ool2o`0000Oooooo00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`1Nooooo`03ool00?oo
oooooooo06gooooo0_l0000Eooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool06?oo
ool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo02Kooooo00?oo`00oooooooo00004ooo
ool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03_oo
ool01?oo003ooooooooooooo000Cooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo0000
1_ooool00ooo003oooooooooo`08ooooo`;oo`009oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo03Oooooo0_oo001Pooooo`;oo`00Kooo
ool00ol0003oooooooooo`0Booooo`;o00001oooool00ol0003oooooooooo`0Hooooo`03ool00?oo
oooooooo01Sooooo00?oo`00ooooooooool09_ooool00ooo003oooooool0000Cooooo`03ool00?oo
oooooooo01Kooooo00?oo`00oooooooo00004Oooool00ooo003oooooooooo`0>ooooo`04ool00?oo
ooooooooool001?ooooo00?oo`00ooooooooool02oooool00ooo003oooooool00006ooooo`03ool0
0?oooooooooo00Sooooo0_oo000Wooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo00Kooooo00?oo`00ooooooooool0=oooool2ool0063ooooo0_oo001_ooooo`03o`000?oo
oooooooo01?ooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0Hooooo`03ool00?oo
oooooooo01Sooooo00?oo`00ooooooooool00_ooool4ool0023ooooo00?oo`00oooooooo00004ooo
ool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool0017ooooo00?oo`00ooooooooool0
3_ooool01?oo003ooooooooooooo000Cooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo
00001_ooool00ooo003oooooooooo`08ooooo`;oo`009oooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo03Oooooo0_oo001Pooooo`;oo`00
Koooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo00?oo`00ooooooooool0
6?ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool0023ooooo00?oo`00oooooooo
00004oooool00ooo003oooooooooo`0Eooooo`04ool00?ooooooooooool0017ooooo00?oo`00oooo
ooooool03_ooool01?oo003ooooooooooooo000Cooooo`03ool00?oooooooooo00_ooooo00?oo`00
oooooooo00001_ooool00ooo003oooooooooo`08ooooo`;oo`009oooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo03Oooooo0_oo001Poooo
o`;oo`00=_ooool00ooo003oooooooooo`0fooooo`03o`000?oooooooooo01_ooooo0_l0000Ioooo
o`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000P
ooooo`03ool00?ooooooo`0001?ooooo00?oo`00ooooooooool05Oooool01?oo003ooooooooooooo
000Aooooo`03ool00?oooooooooo00kooooo00Coo`00ooooooooooooo`004oooool00ooo003ooooo
ooooo`0;ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool02?ooool2ool002Kooooo
0_l0000Cooooo`006?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`00
0?oooooooooo00Kooooo00?oo`00ooooooooool0=oooool2ool0063ooooo0_oo000fooooo`03ool0
0?oooooooooo03Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0Hooooo`03ool0
0?oooooooooo01Sooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo000Pooooo`03
ool00?ooooooo`0001;ooooo0_oo000Gooooo`04ool00?ooooooooooool0017ooooo0_oo000?oooo
o`04ool00?ooooooooooool001?ooooo00?oo`00ooooooooool02oooool00ooo003oooooool00006
ooooo`03ool00?oooooooooo00Sooooo0_oo000Wooooo`03o`000?oooooooooo017ooooo000Goooo
o`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003ooooooooo
o`06ooooo`03ool00?oooooooooo03Kooooo00?oo`00oooooooo0000H?ooool2ool003Kooooo00?o
o`00ooooooooool0=_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo00?o
o`00ooooooooool06?ooool2ool000?ooooo00Coo`00ooooooooooooo`008?ooool00ooo003ooooo
ool0000Booooo`;oo`005oooool01?oo003ooooooooooooo000Aooooo`;oo`003oooool01?oo003o
oooooooooooo000Cooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo00001_ooool00ooo
003oooooooooo`08ooooo`;oo`009oooool00ol0003oooooooooo`0Aooooo`004?ooool5o`0000;o
oooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Kooooo00?oo`00ooooooooool0=_ooool00ooo003oooooool0001Pooooo`;oo`00=_ooool00ooo
003oooooooooo`0fooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06?ooool00ooo
003oooooooooo`0Hooooo`;oo`000oooool01?oo003ooooooooooooo000Looooo`07ool00?oooooo
oooooooooooo003oooooool0000Booooo`;oo`005oooool01?oo003ooooooooooooo000Aooooo`;o
o`003oooool01?oo003ooooooooooooo000Cooooo`03ool00?oooooooooo00_ooooo00?oo`00oooo
oooo00001_ooool00ooo003oooooooooo`08ooooo`;oo`009oooool00ol0003oooooooooo`0Aoooo
o`005oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo0ol00006oooo
o`03ool00?oooooooooo03Kooooo00?oo`00oooooooo0000H?ooool2ool003Kooooo00?oo`00oooo
ooooool0=?ooool3o`0001gooooo00?o0000ooooooooool06?ooool00ooo003oooooooooo`0Hoooo
o`;oo`000oooool01?oo003ooooooooooooo000Looooo`07ool00?oooooooooooooooooo003ooooo
ool0000Booooo`;oo`005oooool01?oo003ooooooooooooo000@ooooo`03ool00?ooooooo`0000oo
oooo00Coo`00ooooooooooooo`004oooool00ooo003oooooooooo`0;ooooo`03ool00?ooooooo`00
00Gooooo00?oo`00oooooooo00002Oooool2ool002Oooooo00?o0000ooooooooool04Oooool001Oo
oooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000
ooooooooool01_ooool00ooo003oooooooooo`0fooooo`03ool00?ooooooo`00063ooooo0_oo000f
ooooo`03ool00?oooooooooo03Kooooo00?o0000ooooooooool06oooool2o`0001Wooooo00?oo`00
ooooooooool05oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool001cooooo00Oo
o`00ooooooooooooooooool00?ooooooo`0001;ooooo0_oo000Gooooo`04ool00?ooooooooooool0
013ooooo00?oo`00oooooooo00003oooool01?oo003ooooooooooooo000Cooooo`03ool00?oooooo
oooo00_ooooo00?oo`00oooooooo00001Oooool00ooo003oooooool00009ooooo`;oo`009_ooool2
o`0001?ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`00
0004ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0=_ooool00ooo003oooooool0
001Pooooo`;oo`00=_ooool00ooo003oooooooooo`0fooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool06?ooool00ooo003oooooooooo`0Gooooo`03ool00?ooooooo`0000?ooooo00Co
o`00ooooooooooooo`007?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo
ool03oooool2ool001Oooooo00Coo`00ooooooooooooo`004?ooool00ooo003oooooool0000?oooo
o`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool02?ooool2ool000cooooo00?oo`00
oooooooo00001Oooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0002Oooooo00?o0000
ooooooooool04Oooool001Sooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`06oooo
o`03ool00?oooooooooo03Gooooo00Coo`00ooooooooooooo`00Goooool00ooo003oooooool0000f
ooooo`03ool00?oooooooooo03Kooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0H
ooooo`03ool00?oooooooooo01Oooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo
000Kooooo`;oo`000oooool01?oo003ooooooooooooo000Aooooo`;oo`005oooool01?oo003ooooo
oooooooo000@ooooo`03ool00?ooooooo`0000oooooo00Coo`00ooooooooooooo`002?ooool00ooo
003oooooooooo`08ooooo`;oo`003?ooool00ooo003oooooool00005ooooo`03ool00?ooooooo`00
00Sooooo00?oo`00oooooooo00009oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`06ooooo`03ool00?oooooooooo03Gooooo00Coo`00ooooooooooooo`00Goooool00ooo
003oooooool0000Aooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool0=_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo01Sooooo00?oo`00ooooooooool05oooool00ooo
003oooooool00002ooooo`05ool00?oooooooooooooooooo00006oooool2ool000?ooooo00Coo`00
ooooooooooooo`004Oooool2ool001Oooooo00Coo`00ooooooooooooo`004?ooool00ooo003ooooo
ool0000?ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool02?ooool2ool000co
oooo00?oo`00oooooooo00001Oooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0002Oo
oooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003ooooo
ooooo`0eooooo`05ool00?oooooooooooooooooo0000G_ooool00ooo003oooooool0000Aooooo`03
ool00?oooooooooo02;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0^ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`0:ooooo`03
ool00?oooooooooo01Oooooo00?oo`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`00
01_ooooo0_oo0003ooooo`04ool00?ooooooooooool0017ooooo0_oo0004ooooo`03ool00?oooooo
oooo013ooooo00Coo`00ooooooooooooo`004?ooool00ooo003oooooool0000?ooooo`04ool00?oo
ooooooooool000Sooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000<ooooo`03ool0
0?ooooooo`0000Gooooo00?oo`00oooooooo00002?ooool00ooo003oooooool0000Wooooo`03o`00
0?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0=?oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo05cooooo00?oo`00oooooooo00004Ooo
ool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooooooo`0^ooooo`03o`000?oooooooooo01_ooooo0_l0000<ooooo`03ool00?oo
oooooooo00Wooooo0_oo000Iooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooooooooooo
ool0000Kooooo`;oo`000oooool01?oo003ooooooooooooo000Aooooo`;oo`001?ooool00ooo003o
ooooooooo`0@ooooo`04ool00?ooooooooooool0013ooooo00Coo`00ooooooooooooo`003_ooool0
1?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo00003?oo
ool00ooo003oooooool00005ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo00009_oo
ool2o`0001?ooooo000[ooooo`;o00001oooool00ooo003oooooooooo`0dooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool0G?ooool00ooo003oooooool0000Aooooo`03ool00?oooooo
oooo00[ooooo00?oo`00ooooooooool05?ooool2ool000Oooooo00?oo`00ooooooooool0;Oooool2
o`0001gooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`09ooooo`03ool00?oooooo
o`0001Sooooo00?oo`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`0001_ooooo0_oo
0003ooooo`04ool00?ooooooooooool0017ooooo0_oo0004ooooo`03ool00?oooooooooo013ooooo
00Coo`00ooooooooooooo`004?ooool01?oo003ooooooooooooo000>ooooo`04ool00?oooooooooo
ool000Sooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000<ooooo`03ool00?oooooo
o`0000Gooooo00?oo`00oooooooo00002?ooool00ooo003oooooool0000Wooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0<oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo05cooooo00?oo`00oooooooo00004Oooool00ooo
003oooooooooo`09ooooo`;oo`005_ooool2ool000Oooooo00?oo`00ooooooooool0;_ooool00ol0
003oooooooooo`0Kooooo`03o`000?oooooooooo00_ooooo00?oo`00ooooooooool01Oooool01ooo
003oooooooooooooooooo`00oooooooo00006?ooool00ooo003oooooool00002ooooo`05ool00?oo
oooooooooooooooo00006oooool2ool000?ooooo00Coo`00ooooooooooooo`004Oooool00ooo003o
ooooool00003ooooo`03ool00?oooooooooo013ooooo00Coo`00ooooooooooooo`001?ooool00ooo
003oooooooooo`09ooooo`04ool00?ooooooooooool000kooooo00Coo`00ooooooooooooo`001ooo
ool2ool000Wooooo00?oo`00oooooooo00003?ooool00ooo003oooooool00005ooooo`03ool00?oo
ooooo`0000Sooooo00Coo`00ooooooooooooo`009_ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo03?ooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`1Looooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooool0000Fooooo`;oo`001oooool00ooo003oooooooooo`0^ooooo`03o`000?oo
oooooooo01_ooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`05ooooo`07ool00?oo
oooooooooooooooo003oooooool0000Hooooo`03ool00?ooooooo`0000;ooooo00Goo`00oooooooo
ooooooooool0000Jooooo`03ool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`004Oooool0
0ooo003oooooool00003ooooo`03ool00?oooooooooo013ooooo00Coo`00ooooooooooooo`001?oo
ool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000kooooo00Coo`00oooooooooooo
o`001oooool2ool000Wooooo00?oo`00oooooooo00003?ooool00ooo003oooooool00005ooooo`03
ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`009_ooool00ol0003oooooooooo`0Aoooo
o`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo03?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo04gooooo00?oo`00oooooooo
ool00oooool01?oo003ooooooooooooo000?ooooo`;oo`002Oooool01?oo003ooooooooooooo000F
ooooo`;oo`001oooool00ooo003oooooooooo`0^ooooo`03o`000?oooooooooo01_ooooo00?o0000
ooooooooool02oooool2ool000Kooooo00Ooo`00ooooooooooooooooool00?ooooooo`0001Sooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Oooooo
00?oo`00oooooooo00000oooool01?oo003ooooooooooooo000Aooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool04?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo
00Wooooo00Coo`00ooooooooooooo`003_ooool01?oo003ooooooooooooo0007ooooo`;oo`002Ooo
ool00ooo003oooooool0000<ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00002?oo
ool01?oo003ooooooooooooo000Vooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo00Kooooo00?oo`00ooooooooool0<_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool0COooool00ooo003oooooooooo`03ooooo`04ool00?oo
ooooooooool000oooooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo000Fooooo`;o
o`001oooool00ooo003oooooooooo`0^ooooo`03o`000?oooooooooo01_ooooo0_l0000<ooooo`;o
o`001_ooool01ooo003oooooooooooooooooo`00oooooooo00006?ooool00ooo003oooooool00002
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05oooool00ooo003oooooool00003
ooooo`04ool00?ooooooooooool0017ooooo00?oo`00oooooooo00000oooool2ool0017ooooo00Co
o`00ooooooooooooo`001?ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000ko
oooo00Coo`00ooooooooooooo`001oooool2ool000Wooooo00?oo`00oooooooo00003?ooool00ooo
003oooooool00005ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`009Oooool2
o`0001?ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`0Yooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`0]ooooo`03ool00?oooooooooo01gooooo00?oo`00ooooooooool00oooool01?oo
003ooooooooooooo000?ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`005_oo
ool00ooo003oooooool00005ooooo`;oo`00<?ooool00ol0003oooooooooo`0Kooooo`03o`000?oo
oooooooo00[ooooo00?oo`00oooooooo00001_ooool01ooo003oooooooooooooooooo`00oooooooo
00006?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool05oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool0013ooooo00Coo`00oooo
ooooooooo`000oooool2ool0017ooooo00Coo`00ooooooooooooo`001?ooool00ooo003ooooooooo
o`09ooooo`04ool00?ooooooooooool000kooooo00Coo`00ooooooooooooo`001oooool2ool000Wo
oooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`00
00Sooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooooooo`0Dooooo`03o`000?oooooo
oooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo01oooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`06ooooo`03ool00?oooooooooo02gooooo00?oo`00ooooooooool07Oooool00ooo
003oooooooooo`03ooooo`04ool00?ooooooooooool000oooooo00?oo`00oooooooo00002?ooool0
1?oo003ooooooooooooo000Fooooo`03ool00?ooooooo`0000Gooooo0_oo000`ooooo`03o`000?oo
oooooooo00Oooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oo
oooooooo00[ooooo00?oo`00oooooooo00001_ooool01ooo003oooooooooooooooooo`00oooooooo
00006?ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool05oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool0013ooooo00Coo`00oooo
ooooooooo`000oooool2ool0017ooooo00Coo`00ooooooooooooo`001?ooool00ooo003ooooooooo
o`09ooooo`04ool00?ooooooooooool000kooooo00Goo`00ooooooooooooooooool00006ooooo`;o
o`002Oooool00ooo003oooooool0000<ooooo`04ool00?ooooooooooool000Cooooo00?oo`00oooo
oooo00002?ooool01?oo003ooooooooooooo000?ooooo`03ool00?oooooooooo01Cooooo00?o0000
ooooooooool04Oooool002_ooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`04oooo
o`;oo`002Oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00[ooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo02gooooo00?oo`00oooo
ooooool07?ooool2ool000Gooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooool00008
ooooo`04ool00?ooooooooooool001Kooooo00?oo`00oooooooo00001Oooool2ool0033ooooo00?o
0000ooooooooool01_ooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool0
00001Oooool00ol0003oooooooooo`0:ooooo`03ool00?ooooooo`0000Kooooo00Ooo`00oooooooo
ooooooooool00?ooooooo`0001Sooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo01Oooooo00?oo`00oooooooo00000oooool01?oo003ooooooooooooo
0007ooooo`03ool00?oooooooooo00Kooooo00Coo`00ooooooooooooo`000oooool2ool0017ooooo
00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool0
00kooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?ooooooo`0000Sooooo00?oo`00
oooooooo00003?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`0000Sooooo00Co
o`00ooooooooooooo`003oooool00ooo003oooooooooo`0Dooooo`03o`000?oooooooooo017ooooo
000[ooooo`;o00002?ooool00ooo003oooooooooo`04ooooo`;oo`002Oooool00ooo003ooooooooo
o`0Booooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo02gooooo0_oo000Mooooo`;oo`001Oooool01?oo003ooooooooo
oooo000?ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`005_ooool00ooo003o
ooooool00005ooooo`03ool00?ooooooo`0001?ooooo00?oo`00ooooooooool06?ooool2o`000003
ooooool0003o000000?o00000_ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo
00?ooooo00?o0000ooooooooool02_ooool00ooo003oooooool00006ooooo`07ool00?oooooooooo
oooooooo003oooooool00006ooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo00000_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Oooooo00?oo`00oooooooo00000ooo
ool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00Kooooo00Coo`00oooooooooooo
o`000oooool2ool0017ooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`09oooo
o`04ool00?ooooooooooool000kooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oo
ooooo`0000Sooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0004ooooo`03ool0
0?ooooooo`0000Sooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooooooo`0Dooooo`03
o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0
0oooool00ooo003oooooool00009ooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool0
2_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
;Oooool2ool001gooooo0_oo0005ooooo`04ool00?ooooooooooool000oooooo00?oo`00oooooooo
00002?ooool01?oo003ooooooooooooo000Fooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooo
oooo00004oooool00ooo003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00Co0000oooo
oooooooo00002oooool00ol0003oooooooooo`03ooooo`;o00002oooool00ooo003oooooool00006
ooooo`07ool00?oooooooooooooooooo003oooooool00006ooooo`03ool00?oooooooooo00oooooo
00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Kooooo
00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo
00Kooooo00Coo`00ooooooooooooo`000oooool2ool000Wooooo00?oo`00ooooooooool01Oooool0
1?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00Wooooo00Goo`00oooooooooooooooo
ool0000=ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooool00008ooooo`03
ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooool00008oooo
o`04ool00?ooooooooooool000oooooo00?oo`00ooooooooool04_ooool3o`0001?ooooo000[oooo
o`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooool00009oooo
o`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0;Oooool2ool001gooooo0_oo0005oooo
o`04ool00?ooooooooooool000oooooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo
000Fooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00004oooool00ooo003ooooooooo
o`0Iooooo`03o`000?oooooooooo00Kooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo
00?o0000ooooooooool02_ooool00ooo003oooooool00006ooooo`;oo`000_ooool00ooo003ooooo
ool00006ooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo01Kooooo00Coo`00ooooooooooooo`000oooool01?oo003o
oooooooooooo0007ooooo`03ool00?oooooooooo00Kooooo00Coo`00ooooooooooooo`000oooool2
ool000Wooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo0004ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0;ooooo`05ool00?oo
oooooooooooooooo00001_ooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000cooooo
00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0007ooooo`04ool00?oooooooooo
ool000oooooo0_oo000Eooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo
00Oooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooo
oooo01;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool0;Oooool2ool001Sooooo00?oo`00ooooooooool00_ooool2
ool000Gooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooool00008ooooo`05ool00?oo
oooooooooooooooo00005Oooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0001?ooooo
00?oo`00ooooooooool06Oooool00ol0003oooooooooo`06ooooo`04o`000?ooooooooooo`0000Oo
oooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0:ooooo`04ool00?ooooooooooool0
00Gooooo0_oo0002ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool03oooool00ooo
003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05_ooool01?oo
003ooooooooooooo0003ooooo`04ool00?ooooooooooool000Kooooo0_oo0008ooooo`04ool00?oo
ooooooooool000?ooooo0_oo0009ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooooooooooo
o`001?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool02oooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo00002?ooool00ooo
003oooooool0000<ooooo`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`001ooo
ool01?oo003ooooooooooooo000?ooooo`;oo`005Oooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooooooooooo
ool00008ooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo00Kooooo0_oo000]ooooo`03ool00?ooooooo`0001Sooooo
00?oo`00ooooooooool00_ooool2ool000Gooooo00Coo`00ooooooooooooo`003oooool00ooo003o
ooooool00008ooooo`05ool00?oooooooooooooooooo00005Oooool00ooo003oooooool00005oooo
o`03ool00?ooooooo`0001?ooooo00?oo`00ooooooooool06Oooool00ol0003oooooooooo`07oooo
o`;o00002?ooool5o`0000Gooooo00?o0000ooooooooool02_ooool01?oo003ooooooooooooo0004
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0?
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0F
ooooo`04ool00?ooooooooooool000;ooooo00Goo`00ooooooooooooooooool00006ooooo`;oo`00
2?ooool01?oo003ooooooooooooo0003ooooo`;oo`002Oooool00ooo003oooooooooo`05ooooo`04
ool00?ooooooooooool000Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00_ooooo00Goo`00ooooooooooooooooool00005ooooo`04ool00?oooooo
ooooool000Sooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0003ooooo`05ool0
0?oooooooooooooooooo00001oooool01?oo003ooooooooooooo000?ooooo`;oo`005Oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;o
oooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo01;ooooo00?oo`00oooo
ooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Kooooo0_oo000]oooo
o`04ool00?ooooooooooool001Oooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooool00008ooooo`05ool0
0?oooooooooooooooooo00005Oooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0001?o
oooo00?oo`00ooooooooool06Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00?o
oooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`00
00;ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00[ooooo00?oo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01Kooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000?ooooo00?oo`00ooooooooool01?oo
ool2ool000Sooooo00Coo`00ooooooooooooo`000oooool2ool000Wooooo00?oo`00ooooooooool0
1Oooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0;ooooo`05ool00?oooooooooooooooooo00001Oooool01?oo
003ooooooooooooo0008ooooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`000ooo
ool01Ooo003oooooooooooooooooo`0000Oooooo00Coo`00ooooooooooooo`001oooool00ooo003o
ooooooooo`05ooooo`;oo`005Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`07ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00008ooooo`;o
o`004oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01_ooool2ool002gooooo00Coo`00ooooooooooooo`005oooool2ool000;ooooo00Coo`00oooo
ooooooooo`001?ooool01?oo003ooooooooooooo000>ooooo`04ool00?ooooooooooool000Sooooo
00Goo`00ooooooooooooooooool0000Eooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo
00004_ooool2ool001_ooooo00?o0000ooooooooool06oooool2o`0000Cooooo00?oo`00oooooooo
ool01?ooool01?oo003ooooooooooooo0004ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
oooo00001Oooool2ool000Cooooo00?oo`00ooooooooool02_ooool01Ooo003oooooool00?oooooo
o`0000Gooooo00?oo`00ooooooooool05_ooool01ooo003oooooooooooooooooo`00oooooooo0000
0oooool00ooo003oooooooooo`04ooooo`;oo`002?ooool01?oo003ooooooooooooo0003ooooo`;o
o`002Oooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000Cooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00_ooooo00Goo`00oooo
ooooooooooooool00005ooooo`04ool00?ooooooooooool000Sooooo00?oo`00oooooooo00003?oo
ool01?oo003ooooooooooooo0003ooooo`05ool00?oooooooooooooooooo00001oooool01?oo003o
oooooooooooo0007ooooo`03ool00?oooooooooo00Gooooo0_oo000Dooooo`;o00004oooool002_o
oooo0_l00008ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00007oooo
o`03ool00?ooooooo`0001?ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00Kooooo0_oo000]ooooo`04ool00?ooooooooooool000Oooooo00?oo`00
ooooooooool03Oooool2ool000;ooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooo
oooo000>ooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0Cooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00004_ooool2ool001[o
oooo0_l0000Mooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool01?oo003o
oooooooooooo0004ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool2ool0
00Cooooo00?oo`00ooooooooool02_ooool01Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00
ooooooooool05_ooool01ooo003oooooooooooooooooo`00oooooooo00000oooool00ooo003ooooo
ooooo`04ooooo`;oo`002?ooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0000So
oooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000Cooooo0_oo0009oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02oooool01Ooo003ooooooooooooooooo
o`0000Gooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool00003ooooo`03ool00?oo
oooooooo00Kooooo00Coo`00ooooooooooooo`000oooool01Ooo003oooooooooooooooooo`0000Oo
oooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`05ooooo`;oo`001_ooool00ooo
003oooooooooo`0<ooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oo
oooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00oooo
oooo00000oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`06ooooo`;oo`00;Oooool01?oo003ooooooooooooo0007
ooooo`03ool00?oooooooooo00gooooo0_oo0002ooooo`04ool00?ooooooooooool000Cooooo00Co
o`00ooooooooooooo`003_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Cooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo
00004_ooool2ool001_ooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`03ooooo`03
ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooool00002oooo
o`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`0:oooo
o`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooooooo`0Fooooo`07ool00?oooooo
oooooooooooo003oooooool00003ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo0000
2?ooool01?oo003ooooooooooooo0003ooooo`03ool00?ooooooo`0000Sooooo0_oo0005ooooo`05
ool00?oooooooooooooooooo00000oooool00ooo003oooooool00009ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool02_ooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00
ooooooooooooo`002?ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Kooooo00Co
o`00ooooooooooooo`000oooool01Ooo003oooooooooooooooooo`0000Oooooo00Coo`00oooooooo
ooooo`001oooool00ooo003oooooooooo`05ooooo`;oo`001_ooool00ooo003oooooooooo`0<oooo
o`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00oooooooo
ool00_ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00oooooooo00000oooool00ooo
003oooooooooo`0=ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`06ooooo`;oo`00;Oooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooo
oooo00gooooo00Goo`00oooooooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Co
o`00ooooooooooooo`003_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`09ooooo`Coo`001_ooool00ooo003oooooool00005ooooo`03
ool00?ooooooo`0001;ooooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`0<ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool00oooool00ooo003oooooooooo`04ooooo`04
ool00?ooooooooooool000Cooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00005oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02_ooool01Ooo003oooooool00?oooooo
o`0000Gooooo00?oo`00ooooooooool05_ooool01ooo003oooooooooooooooooo`00oooooooo0000
0oooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Oooooo00Coo`00oooooooo
ooooo`000oooool00ooo003oooooool00008ooooo`;oo`001Oooool01Ooo003ooooooooooooooooo
o`0000?ooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00[ooooo00Goo`00ooooooooooooooooool00005ooooo`04ool00?ooooooooooool000Sooooo
00?oo`00oooooooo00000oooool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool000?o
oooo00Goo`00ooooooooooooooooool00007ooooo`04ool00?ooooooooooool000Oooooo00?oo`00
ooooooooool01Oooool2ool000Kooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0A
ooooo`00:oooool00ol0003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00001?ooool0
0ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool03Oooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool2
ool002gooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`0=ooooo`05ool00?oo
ooooo`00oooooooo00000_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000ko
oooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool02Oooool01?oo003ooooooooooooo0006ooooo`03ool00?ooooooo`0000Cooooo00Coo`00
ooooooooooooo`004_ooool00ooo003oooooool0000;ooooo`03ool00?oooooooooo00cooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00Go
o`00ooooooooooooooooool00004ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo0000
1Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00[ooooo00Goo`00oooooooo003o
ooooool00005ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooool00003ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`001oooool01?oo
003ooooooooooooo0003ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00001Oooool0
1Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooooooo00002Oooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00[ooooo00Goo`00ooooooooooooooooool00005ooooo`04ool0
0?ooooooooooool000Sooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`06ooooo`04
ool00?ooooooooooool000?ooooo00Goo`00ooooooooooooooooool00007ooooo`05ool00?oooooo
oooooooooooo00001_ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Gooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00oooooooo00000oooool2ool000gooooo0_oo000;ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool01_ooool2ool002gooooo00Coo`00ooooooooooooo`00
1oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
0_oo0003ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`003_ooool01Ooo003o
ooooooooooooooooo`0000Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`08oooo
o`05ool00?oooooooooooooooooo00001Oooool01?oo003ooooooooooooo0004ooooo`04ool00?oo
ooooooooool001;ooooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`0<ooooo`03o`00
0?oooooooooo01_ooooo0_l00005ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
0_ooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool00ooo003oooooool00005oooo
o`03ool00?ooooooo`0000?ooooo00?oo`00ooooooooool02_ooool01Ooo003oooooool00?oooooo
o`0000Gooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
o`0000?ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0007ooooo`04ool00?oo
ooooooooool000?ooooo00?oo`00oooooooo00001oooool00ooo003oooooool00005ooooo`03ool0
0?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0009ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool02_ooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00
ooooooooooooo`002?ooool00ooo003oooooool00002ooooo`;oo`002?ooool01?oo003ooooooooo
oooo0003ooooo`05ool00?oooooooooooooooooo00001oooool01ooo003oooooooooooooooooo`00
oooooooo00001?ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Gooooo00?oo`00
ooooooooool01Oooool00ooo003oooooooooo`03ooooo`;o00004oooool002Cooooo0_l00005oooo
o`03o`000?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00oooooooo00000oooool2ool000gooooo00?oo`00oooooooo00002_ooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo0000;Oooool0
1?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?oo
ool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00_ooool01Ooo003ooooo
ooooooooooooo`0000gooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00
ooooooooooooo`001?ooool01?oo003ooooooooooooo000Booooo`03ool00?ooooooo`0000_ooooo
00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Cooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`07ool00?oooooooooooooooooo
003oooooool00002ooooo`03ool00?ooooooo`0000Gooooo00?oo`00oooooooo00000oooool2ool0
00_ooooo00Goo`00oooooooo003oooooool00005ooooo`03ool00?oooooooooo01Gooooo00?oo`00
ooooooooool00_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00?ooooo00Coo`00
ooooooooooooo`001_ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooooooo0000
1oooool00ooo003oooooool00005ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooooooooooo
o`00oooooooo0009ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02_ooool01Ooo
003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool0
0002ooooo`;oo`001oooool01Ooo003oooooooooooooooooo`0000?ooooo00Goo`00oooooooooooo
ooooool00007ooooo`07ool00?oooooooooooooooooo003oooooool00004ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00Gooooo00?o0000ooooooooool04Oooool002?ooooo00Co0000oooooooooooo00001?ooool0
0ol0003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003ooooooooo
o`05ooooo`03ool00?ooooooo`0000?ooooo0_oo000=ooooo`03ool00?ooooooo`0000Wooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0002gooooo00Co
o`00ooooooooooooo`001oooool00ooo003oooooooooo`05ooooo`;oo`001Oooool01Ooo003ooooo
ooooooooooooo`0000?ooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`00
00gooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool02?ooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`00
1?ooool01?oo003ooooooooooooo000Booooo`03ool00?ooooooo`0000_ooooo0_oo000=ooooo`03
o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00;ooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00
oooooooo00001Oooool00ooo003oooooool00003ooooo`;oo`002oooool01Ooo003oooooool00?oo
ooooo`0000Gooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000?ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0006ooooo`05ool0
0?oooooooooooooooooo00000oooool00ooo003oooooool00007ooooo`03ool00?ooooooo`0000Go
oooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool000Wooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`09ooooo`05ool00?oooooooooooooooooo00001Ooo
ool01?oo003ooooooooooooo0008ooooo`05ool00?ooooooooooool00?ooool00_oo0007ooooo`05
ool00?oooooooooooooooooo00000oooool01Ooo003oooooooooooooooooo`0000Oooooo00Ooo`00
ooooooooooooooooool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ool00005ooooo`;oo`001Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo
000Sooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01oooool01Ooo003ooooo
ooooooooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooool00003ooooo`;o
o`003Oooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooool0000]ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo
003oooooooooo`05ooooo`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00003Oooool01Ooo003ooooooooooooo
ooooo`0000Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0004ooooo`04ool0
0?ooooooooooool001;ooooo00?oo`00oooooooo00002oooool2ool000gooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00_ooool01ooo003oooooooooooooooooo`00oooooooo00000_ooool00ooo003oooooool00005
ooooo`03ool00?ooooooo`0000?ooooo0_oo000;ooooo`05ool00?ooooooo`00oooooooo00001Ooo
ool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000ooo
ool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Kooooo00Goo`00oooooooooooo
ooooool00002ooooo`04ool00?ooooooooooool000Oooooo00?oo`00oooooooo00001Oooool00ooo
003oooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`002Oooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00005ooooo`04ool0
0?ooooooooooool000Sooooo00Goo`00ooooooooooooo`00ooooo`02ool000Oooooo00Goo`00oooo
ooooooooooooool00003ooooo`05ool00?oooooooooooooooooo00001oooool01?oo003ooooooooo
ooooool3ool000Cooooo0_oo0006ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo0000
1Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo017ooooo000Sooooo`04o`000?oo
ooooooooo`0000Cooooo0ol00007ooooo`05ool00?oooooooooooooooooo00001Oooool00ooo003o
ooooooooo`04ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00003?ooool00ooo003o
ooooool00009ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooool0000Qooooo`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00005oooo
o`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool0000=ooooo`05ool00?oooooo
oooooooooooo00001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Cooooo
00Coo`00ooooooooooooo`004_ooool00ooo003oooooool0000;ooooo`;oo`002oooool3o`0001go
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;o
oooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00oooooooo00001Oooool0
0ooo003oooooool00002ooooo`03ool00?ooooooo`0000_ooooo00Goo`00oooooooo003oooooool0
0005ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooool0
0003ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`001_ooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooool00005oooo
o`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0009ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool02Oooool01Ooo003oooooooooooooooooo`0000Cooooo
00Goo`00ooooooooooooooooool00008ooooo`08ool00?ooooooooooool00?ooooooo`00oooooooo
0006ooooo`05ool00?oooooooooooooooooo00000oooool01Ooo003oooooooooooooooooo`0000Oo
oooo00Coo`00oooooooooooooooo0ooo0004ooooo`;oo`001_ooool00ooo003oooooool00004oooo
o`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Aoooo
o`008oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00Oooooo00Goo`00oooo
ooooooooooooool00005ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00000oooool0
0ooo003oooooool0000<ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`05ooooo`03ool00?ooooooo`00027ooooo00?oo`00ooooooooool02Oooool0
1Ooo003oooooooooooooooooo`0000Gooooo00?oo`00oooooooo00001_ooool01?oo003ooooooooo
oooo0003ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool01Ooo003ooooo
ooooooooooooo`0000gooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00?ooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo000Booooo`03ool00?oo
ooooo`0000_ooooo0_oo000=ooooo`03o`000?oooooooooo01_ooooo0_l00005ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00_ooool01ooo003oooooooooooooooooo`00oooooooo
00000_ooool00ooo003oooooool00004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooo
oooo00001?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`001Oooool00ooo
003oooooooooo`0Eooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00001?ooool00ooo
003oooooooooo`02ooooo`04ool00?ooooooooooool000Kooooo00Goo`00ooooooooooooooooool0
0002ooooo`04ool00?ooooooooooool000Oooooo00?oo`00oooooooo00001Oooool00ooo003ooooo
ooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`002Oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooo
oooooooooooo00002?ooool02?oo003ooooooooooooo003oooooool00?ooooooo`001_ooool01Ooo
003oooooooooooooooooo`0000?ooooo00Goo`00ooooooooooooooooool00007ooooo`04ool00?oo
ooooooooooooo`?oo`001?ooool2ool000Gooooo00Coo`00ooooooooooooo`001?ooool00ooo003o
ooooool00004ooooo`03ool00?oooooooooo00Gooooo0_l0000Cooooo`008oooool01?l0003ooooo
ooooool00004ooooo`03o`000?oooooooooo00Sooooo00Coo`00ooooooooooooo`001Oooool00ooo
003oooooooooo`04ooooo`03ool00?ooooooo`0000;ooooo00Coo`00ooooooooooooo`003?ooool0
0ooo003oooooool00009ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooool0000Pooooo`;oo`001?ooool4ool000;ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo00Coo`00ooooooooooooo`000ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00Goo`00oooooooooooooooo
ool0000<ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`02ooooo`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`004Oooool01?oo
003ooooooooooooo000;ooooo`;oo`003Oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooo
oooo00Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`05ool00?oooooo
oooooooooooo00000_ooool01Ooo003oooooool00?ooooooo`0000Cooooo00Coo`00oooooooooooo
o`000_ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool00_oo0005ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooool00004ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`001_ooool01Ooo
003oooooooooooooooooo`0000;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooool0
0005ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0009ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`00
00Cooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo00;oo`000_ooool0
0ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool01Ooo003ooooooooo
ooooooooo`0000Oooooo00Ooo`00ooooooooooooooooool00?ooooooo`0000Cooooo0_oo0005oooo
o`04ool00?ooooooooooool000Cooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`06
ooooo`03o`000?oooooooooo017ooooo000Tooooo`;o00001Oooool00ol0003oooooooooo`08oooo
o`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00002
ooooo`04ool00?ooooooooooool000cooooo00?oo`00oooooooo00002Oooool00ooo003ooooooooo
o`07ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00008?ooool2ool000Cooooo00Co
o`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo
00?oo`00oooooooo00001_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000cooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooo
ooooooooo`001?ooool01?oo003ooooooooooooo000Aooooo`04ool00?ooooooooooool000_ooooo
0_oo000=ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool01?ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00002ooooo`05
ool00?ooooooo`00oooooooo00001?ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooo
o`0000Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ool000Gooooo00?oo`00
ooooooooool05Oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Cooooo00?oo`00
ooooooooool00_ooool01?oo003ooooooooooooo0006ooooo`05ool00?oooooooooooooooooo0000
0_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo00001Oooool00ooo003o
ooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`002Oooool00ooo003oooooooooo`05
ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`02ooooo`05ool00?oo
oooooooooooooooo00000oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;oo`00
0_ooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool01Ooo003o
ooooooooooooooooo`0000?ooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooo
o`0000Cooooo0_oo0005ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool0
0004ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000
ooooooooool02?ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00Cooooo00?o
o`00oooooooo00000_ooool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00oooooooo0000
2Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo0000
8?ooool2ool000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00?oo`00oooooooo00001_ooool01Ooo003oooooooooooooooooo`00
00;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooo
oooooooo00001oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Cooooo00Go
o`00ooooooooooooooooool0000@ooooo`04ool00?ooooooooooool000_ooooo00?oo`00oooooooo
00003?ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00Gooooo00Goo`00oooooooo
ooooooooool00004ooooo`05ool00?oooooooooooooooooo00000_ooool01Ooo003oooooool00?oo
ooooo`0000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool00004ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool00_oo0005ooooo`03ool00?oooooooooo017ooooo
00Goo`00ooooooooooooooooool00004ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo
ool00_ooool01?oo003ooooooooooooo0006ooooo`05ool00?oooooooooooooooooo00000_ooool0
1Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo00001Oooool00ooo003ooooooooo
o`02ooooo`06ool00?ooooooooooool00?ooooooo`002?ooool00ooo003oooooooooo`06ooooo`05
ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooo
oooooooo00000oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;oo`000_ooool0
0ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool01Ooo003ooooooooo
ooooooooo`0000?ooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo00;o
oooo0_oo0005ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00003oooo
o`03ool00?oooooooooo00Oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool02?ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
oooo00000_ooool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00oooooooo00002Oooool0
0ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`007_oo
ool00ooo003oooooool00004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo00Goo`00oooooooooooo
ooooool00002ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool01Ooo003o
ooooooooooooooooo`0000Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0004
ooooo`05ool00?oooooooooooooooooo00004?ooool01?oo003ooooooooooooo000;ooooo`03ool0
0?ooooooo`0000cooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`05ooooo`05ool0
0?oooooooooooooooooo00001?ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00oooo
oooo003oooooool00004ooooo`04ool00?ooooooooooool000;ooooo00?oo`00oooooooo00001?oo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;oo`001Oooool00ooo003ooooooooo
o`0;ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00004ooooo`03ool0
0?ooooooo`0000Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0006ooooo`05
ool00?oooooooooooooooooo00000_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00
oooooooo00001Oooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`00
2?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;oo`001Oooool00ooo003ooooo
ooooo`02ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00;oo`000_ooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooo
oooo00000oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000?ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`02ooooo`;oo`001Oooool01Ooo003ooooooooooooo
ooooo`0000?ooooo00?oo`00oooooooo00000oooool00ooo003oooooooooo`07ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo00001_ooool0
0ooo003oooooooooo`04ooooo`06ool00?ooooooooooool00?ooooooo`000oooool00ooo003ooooo
ooooo`09ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool01oooool00ooo003ooooo
ooooo`04ooooo`04ool00?ooooooooooool001kooooo00?oo`00oooooooo00001?ooool01?oo003o
oooooooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00006ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00;ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooooooooooooooo`00013o
oooo00Coo`00ooooooooooooo`002oooool00ooo003oooooool0000<ooooo`03o`000?oooooooooo
01_ooooo0_l00006ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo003ooooooooooooo
ooooo`0000;ooooo00Goo`00oooooooo003oooooool00004ooooo`09ool00?oooooooooooooooooo
003oooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02
ool000Gooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`03ooooo`05ool00?oooooo
oooooooooooo00001?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00Co
o`00ooooooooooooo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00oooooooo
ooooooooool00006ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool0
1_oo003ooooooooooooo003oooooool000Sooooo00?oo`00ooooooooool01oooool01Ooo003ooooo
ool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`00
00Cooooo00?oo`00ooooooooool01?ooool01?oo003oooooooooooooool2ool000;ooooo00?oo`00
ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00ooo
ool01?oo003oooooool00?oo0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
0_ooool2ool000Gooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool01_ooool2o`0001?ooooo000[ooooo`;o00002Oooool00ooo003ooooo
ool00007ooooo`03ool00?oooooooooo00?ooooo00Koo`00ooooooooooooo`00oooooooo0003oooo
o`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`07oooo
o`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`007_ooool00ooo003oooooool00004
ooooo`07ool00?oooooooooooooooooo003oooooool00004ooooo`03ool00?oooooooooo00?ooooo
00?oo`00oooooooo00001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo
ool01_ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01?ooool2ool0
00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00;ooooo00Coo`00ooooooooooooo`001?ooool01Ooo003oooooooooooooooooo`00013ooooo00Co
o`00ooooooooooooo`002_ooool01?oo003ooooooooooooo000;ooooo`;o00007Oooool00ol0003o
ooooooooo`05ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo003ooooooooooooooooo
o`0000;ooooo00Goo`00oooooooo003oooooool00004ooooo`09ool00?oooooooooooooooooo003o
ooooool00?ooooooo`0000?ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ool0
00Gooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`03ooooo`04ool00?oooooooooo
ool000Gooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`02ooooo`04ool00?oooooo
ooooool000Kooooo00Goo`00ooooooooooooooooool00002ooooo`05ool00?oooooooooooooooooo
00001_ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooo
ooooooooo`00oooooooo0008ooooo`03ool00?oooooooooo00Oooooo00Goo`00oooooooo003ooooo
ool00005ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004ooooo`03
ool00?oooooooooo00Cooooo00Coo`00oooooooooooooooo0_oo0002ooooo`03ool00?oooooooooo
00Cooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00
oooooooo003oo`000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo0_oo
0005ooooo`05ool00?oooooooooooooooooo00000oooool01?oo003ooooooooooooo0002ooooo`03
ool00?oooooooooo00Oooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0
2?ooool00ooo003oooooool00008ooooo`03ool00?oooooooooo00;ooooo00Koo`00oooooooooooo
o`00oooooooo0004ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00002Oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`004?ooool2
ool000_ooooo00Coo`00ooooooooooooo`001?ooool01ooo003oooooooooooooooooo`00oooooooo
00001?ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo00Goo`00oooooooo
ooooooooool00002ooooo`03ool00?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00004
ooooo`03ool00?oooooooooo00?ooooo0_oo0004ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000?ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`0>ooooo`04ool00?ooooooooooool000[ooooo
00Coo`00ooooooooooooo`003?ooool00ol0003oooooooooo`0Cooooo`;o00001_ooool00ol0003o
ooooooooo`05ooooo`04ool00?ooooooooooool000Gooooo00Goo`00ooooooooooooooooool00002
ooooo`05ool00?ooooooo`00oooooooo00001?ooool01ooo003oooooooooooooooooo`00oooooooo
00000_ooool01_oo003ooooooooooooo003oooooool000Gooooo00Coo`00ooooooooooooo`001_oo
ool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`00
1Oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooooooo
o`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooooooool00006
ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooo
oooo003oooooool000Sooooo00?oo`00ooooooooool01oooool00ooo003oooooool00002ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`00
00Cooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00
ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00ooo
ool01?oo003oooooool00?oo0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
0_ooool2ool000Gooooo00Goo`00ooooooooooooooooool00003ooooo`04ool00?ooooooooooool0
00;ooooo00?oo`00ooooooooool01oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`08ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`000oooool00ooo
003oooooool00004ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo00002Oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`004?ooool0
0ooo003oooooool0000:ooooo`04ool00?ooooooooooool000Cooooo00Ooo`00oooooooooooooooo
ool00?ooooooo`0000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooool00006ooooo`03
ool00?oooooooooo00;ooooo0_oo0009ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo
003oooooooooo`03ooooo`;oo`001?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool03_ooool01?oo003ooooooooooooo000:ooooo`04ool00?oo
ooooooooool000cooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00005ooooo`03
o`000?oooooooooo00Gooooo00Coo`00ooooooooooooo`001Oooool01Ooo003ooooooooooooooooo
o`0000;ooooo0_oo0002ooooo`03ool00?oooooooooo00;ooooo00Ooo`00ooooooooooooooooool0
0?ooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo0004ooooo`05ool00?oooooooooo
oooooooo00001_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00?ooooo00Coo`00
ooooooooooooo`001Oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00Co
o`00ooooooooooooo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00oooooooo
ooooooooool00006ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool0
1_oo003ooooooooooooo003oooooool000Sooooo00?oo`00ooooooooool02?ooool01Ooo003ooooo
ooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`00
00Cooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00
ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00ooo
ool2ool00003oooooooo003ooooo00;ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooo
ooooool2ool000Gooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002ooooo`04
ool00?ooooooooooool000Wooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000oooooooo
ool02?ooool00ooo003oooooool00009ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooo
oooo00001?ooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`04ooooo`04ool00?ooooooooooool000oooooo00Coo`00
ooooooooooooo`002_ooool01?oo003ooooooooooooo0004ooooo`07ool00?oooooooooooooooooo
003oooooool00004ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001_ooool00ooo
003oooooooooo`02ooooo`;oo`002Oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00
ooooooooool00oooool2ool000Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00;ooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00kooooo00Goo`00ooooooooooooooooool00009ooooo`04ool0
0?ooooooooooool000cooooo00?o0000ooooooooool04_ooool01?l0003oooooooooool00005oooo
o`03o`000?oooooooooo00Gooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooool00003
ooooo`;oo`000_ooool00ooo003oooooooooo`02ooooo`07ool00?oooooooooooooooooo003ooooo
ool00002ooooo`06ool00?ooooooooooool00?ooooooo`001?ooool01Ooo003ooooooooooooooooo
o`0000Kooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`03ooooo`;oo`0000?ooooo
ool00?ooool01?ooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00Coo`00
ooooooooooooo`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00oooooooooooo
ooooool00005ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02oooo
o`06ool00?ooooooooooool00?ooooooo`002?ooool00ooo003oooooooooo`08ooooo`05ool00?oo
oooooooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo
00001?ooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000oooool00ooo
003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`03
ooooo`;oo`0000?oooooool00?ooool00_ooool00ooo003oooooooooo`04ooooo`04ool00?oooooo
ooooooooo`;oo`001Oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000;ooooo
00Coo`00ooooooooooooo`002Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`08ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`000oooool00ooo003o
ooooool00005ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo00002?ooool00ooo003o
ooooooooo`08ooooo`04ool00?ooooooooooool000?ooooo00Coo`00ooooooooooooo`003oooool0
1?oo003ooooooooooooo000:ooooo`04ool00?ooooooooooool000Cooooo00Ooo`00oooooooooooo
ooooool00?ooooooo`0000Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006oooo
o`03ool00?oooooooooo00;ooooo0_oo0009ooooo`04ool00?ooooooooooool000Gooooo00?oo`00
ooooooooool00_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo0000
0_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00kooooo00Goo`00oooooooooooo
ooooool00009ooooo`05ool00?oooooooooooooooooo00002oooool00ol0003oooooooooo`0Boooo
o`04o`000?ooooooooooo`0000Gooooo0_l00006ooooo`04ool00?ooooooooooool000Kooooo00?o
o`00oooooooo00000oooool2ool000;ooooo00?oo`00ooooooooool00_ooool01ooo003ooooooooo
ooooooooo`00oooooooo00000_ooool01_oo003ooooooooooooo003oooooool000Cooooo00Goo`00
ooooooooooooooooool00007ooooo`03ool00?oooooooooo00Wooooo0_oo0005ooooo`;oo`0000?o
ooooool00?ooool01?ooool00ooo003oooooool00004ooooo`05ool00?oooooooooooooooooo0000
0oooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00004oooo
o`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0008ooooo`03ool00?oo
oooooooo00gooooo00Goo`00ooooooooooooooooool00004ooooo`05ool00?oooooooooooooooooo
00001?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool2ool0
0003oooooooo003ooooo00;ooooo00?oo`00ooooooooool01?ooool01_oo003ooooooooooooo003o
ooooool000Gooooo00?oo`00ooooooooool00_ooool01?oo003ooooooooooooo0002ooooo`03ool0
0?ooooooo`0000Sooooo0ol0000Cooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oo
ooooo`0000Wooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooool00005ooooo`03ool0
0?oooooooooo00Oooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`08ooooo`04ool0
0?ooooooooooool000?ooooo00Coo`00ooooooooooooo`003_ooool01Ooo003ooooooooooooooooo
o`0000[ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`02ooooo`03ool00?oo
ooooo`0000Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooool00006ooooo`03ool00?oo
oooooooo00;ooooo0_oo0009ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool0
0_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00kooooo00Goo`00ooooooooooooooooool00009
ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`04ooooo`03o`000?oo
oooooooo01;ooooo00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`05ooooo`04ool0
0?ooooooooooool000Kooooo00?oo`00oooooooo00000oooool2ool000?ooooo00Goo`00oooooooo
ooooooooool00003ooooo`03ool00?ooooooo`0000;ooooo00Koo`00ooooooooooooo`00oooooooo
0004ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`09ooooo`;oo`00
1Oooool2ool00003oooooooo003ooooo00Cooooo00?oo`00oooooooo00001?ooool01Ooo003ooooo
ooooooooooooo`0000?ooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`00
00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooo
oooooooo00001?ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`00
2?ooool00ooo003oooooooooo`0=ooooo`05ool00?oooooooooooooooooo00001?ooool01Ooo003o
ooooooooooooooooo`0000Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooo
oooo00?ooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`04ooooo`06ool00?oo
ooooooooool00?ooooooo`001Oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00oooooooo00002_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`08ooooo`03ool00?ooooooo`0000Wooooo00Coo`00ooooooooooooo`000oooool00ooo003o
ooooool00005ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo00002?ooool00ooo003o
ooooooooo`08ooooo`04ool00?ooooooo`00ool000?ooooo00Coo`00ooooooooooooo`003_ooool0
1Ooo003oooooooooooooooooo`0000Wooooo00Goo`00ooooooooooooooooool00003ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03ool0
0?ooooooo`0000Kooooo00?oo`00ooooooooool00_ooool2ool000Wooooo00Coo`00oooooooooooo
o`001_ooool01Ooo003oooooooooooooooooo`0000;ooooo00Goo`00ooooooooooooooooool00005
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooo
ooooo`0000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0=ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Cooooo
00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0Booooo`04o`000?ooooooooooo`0000Go
oooo00?o0000ooooooooool01_ooool00ooo003oooooool00006ooooo`03ool00?ooooooo`0000?o
oooo0_oo0003ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003oooooool00002oooo
o`03ool00?ooooooo`0000?ooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool02Oooool2ool000Gooooo0_oo00000oooooooo`00ooooo`04
ooooo`03ool00?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooool00004ooooo`03ool00?oo
oooooooo00;ooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00;ooooo
00Koo`00ooooooooooooo`00oooooooo0008ooooo`03ool00?oooooooooo00gooooo00Coo`00oooo
ooooooooo`001Oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooooooooooo
ool00002ooooo`03ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`000_ooool00ooo003o
ooooooooo`05ooooo`06ool00?ooooooooooool00?ooooooo`001Oooool00ooo003oooooooooo`03
ooooo`;oo`000oooool00ooo003oooooool0000:ooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo00Sooooo00?oo`00oooooooo00002Oooool01?oo003ooooooooooooo0003
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00008
ooooo`03ool00?oooooooooo00Sooooo0_oo00000oooooooo`00ooooo`02ooooo`04ool00?oooooo
ooooool000_ooooo0_oo00000oooooooo`00ooooo`03ooooo`03ool00?oooooooooo00Kooooo00Go
o`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo0000
1Oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000Kooooo00Goo`00oooo
ooooooooooooool00002ooooo`05ool00?oooooooooooooooooo00001_ooool01Ooo003ooooooooo
ooooooooo`0000Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00;ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?o
oooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01?ooool00ol0003oooooooooo`0Cooooo`;o00001_ooool00ol0003oooooooooo`06oooo
o`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00000oooool2ool000?ooooo00Goo`00oooo
ooooooooooooool00003ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000oooool0
1Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`09ooooo`;oo`001Oooool2ool00003oooooooo003ooooo00Cooooo00?oo`00oooooooo00001?oo
ool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`0000Gooooo00Goo`00ooooooooooooooooool00003ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003ooooo
ool000Oooooo00?oo`00ooooooooool03_ooool01?oo003ooooooooooooo0005ooooo`04ool00?oo
ooooooooool000Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Ko
oooo00Coo`00ooooooooooooo`001oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool00oooool2ool000?ooooo00?oo`00oooooooo00002_ooool0
0ol0003oooooooooo`0Aooooo`00:oooool2o`0000Wooooo00?oo`00oooooooo00002Oooool01?oo
003ooooooooooooo0003ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooool00008ooooo`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`000ooo
ool01?oo003ooooooooooooo000;ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool0
1_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Cooooo0_oo0006ooooo`05
ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo0006ooooo`04ool00?oooooo
ooooool000?ooooo00Coo`00ooooooooooooo`001oooool01Ooo003oooooooooooooooooo`0000Ko
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool0
00Cooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000?ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`;o00007Oooool00ol0003ooooooooo
o`06ooooo`;oo`001oooool00ooo003oooooool00003ooooo`;oo`000oooool01Ooo003ooooooooo
ooooooooo`0000?ooooo00?oo`00oooooooo00000_ooool00ooo003oooooool00003ooooo`05ool0
0?oooooooooooooooooo00000oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Wo
oooo0_oo0005ooooo`;oo`0000?oooooool00?ooool01?ooool00ooo003oooooool00004ooooo`05
ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00?ooooo00?oo`00oooooooo00001Oooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`02ooooo`06ool00?ooooooooooool00?ooooooo`00
0oooool2ool000;ooooo00?oo`00ooooooooool03_ooool01?oo003ooooooooooooo0005ooooo`04
ool00?ooooooooooool000Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooo
oooo00Kooooo00Coo`00ooooooooooooo`001oooool01?oo003ooooooooooooo0002ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool00oooool2ool000?ooooo00?oo`00oooooooo0000
2_ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oo
ooooo`0000[ooooo00?oo`00oooooooo00000oooool00ooo003oooooool00006ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`0;ooooo`05ool00?oo
oooooooooooooooo00000_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Go
oooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`0=ooooo`04ool00?ooooooooooool000Kooooo00Coo`00
ooooooooooooo`000oooool01?oo003ooooooooooooo0007ooooo`05ool00?oooooooooooooooooo
00001_ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Kooooo00Coo`00oooo
ooooooooo`001?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo0000
0oooool01Ooo003oooooooooooooooooo`0000Oooooo00?o0000ooooooooool06oooool2o`0000Oo
oooo00?oo`00ooooooooool01_ooool00ooo003oooooool00003ooooo`;oo`000oooool01?oo003o
oooooooooooo0004ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooooooo00000oooool01Ooo
003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`09
ooooo`;oo`001Oooool2ool00003oooooooo003ooooo00Cooooo00?oo`00oooooooo00001?ooool0
1Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`03ooooo`03ool00?ooooooo`0000Gooooo00Goo`00ooooooooooooooooool00003ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool0
00?ooooo00Goo`00oooooooo003oooooool0000@ooooo`04ool00?ooooooooooool000Gooooo00Co
o`00ooooooooooooo`001Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo
ool01_ooool01?oo003ooooooooooooo0007ooooo`04ool00?ooooooooooool000;ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`03ooooo`;oo`001?ooool2ool000Wooooo0_l0000C
ooooo`00:oooool00ol0003oooooooooo`09ooooo`;oo`002_ooool00ooo003oooooool00003oooo
o`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01_ooool00ooo003oooooool00008oooo
o`03ool00?oooooooooo00cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02
ooooo`04ool00?ooooooooooool000Gooooo00?oo`00ooooooooool01?ooool01Ooo003ooooooooo
ooooooooo`0000?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0=ooooo`04ool0
0?ooooooooooool000Kooooo00Coo`00ooooooooooooo`000oooool01?oo003ooooooooooooo0007
ooooo`05ool00?oooooooooooooooooo00001_ooool01?oo003ooooooooooooo0003ooooo`03ool0
0?oooooooooo00Kooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0004oooo
o`03ool00?oooooooooo00gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03oooo
o`05ool00?oooooooooooooooooo00000oooool01Ooo003oooooooooooooooooo`0000Oooooo00?o
0000ooooooooool06oooool00ol0003oooooooooo`0?ooooo`03ool00?ooooooo`0000?ooooo0_oo
0003ooooo`04ool00?ooooooooooool000Cooooo00?oo`00oooooooo00000_ooool00ooo003ooooo
ool00003ooooo`05ool00?oooooooooooooooooo00002oooool00ooo003oooooooooo`09ooooo`;o
o`001?ooool01Ooo003oooooool00?ooooooo`0000Gooooo00?oo`00oooooooo00001?ooool01Ooo
003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03
ooooo`03ool00?ooooooo`0000Kooooo00Coo`00ooooooooooooo`000oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00;ooooo00Koo`00ooooooooooooo`00oooooooo0003ooooo`04
ool00?ooooooooooool001;ooooo00?oo`00oooooooo00001Oooool01?oo003ooooooooooooo0005
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03
ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`06ooooo`04ool00?oo
ooooooooool000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool2ool000[ooooo00?o0000oooooooo
ool04Oooool002_ooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`09ooooo`03ool0
0?ooooooo`0000?ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`06ooooo`03ool0
0?ooooooo`0000Sooooo00?oo`00ooooooooool03?ooool01?oo003ooooooooooooo0002ooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00?ooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`04oooo
o`05ool00?oooooooooooooooooo00000oooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00kooooo00?oo`00oooooooo00001oooool2ool000Cooooo00Coo`00ooooooooooooo`001ooo
ool01Ooo003oooooooooooooooooo`0000Kooooo00Coo`00ooooooooooooo`000oooool00ooo003o
ooooooooo`06ooooo`04ool00?ooooooooooool000Cooooo00Coo`00ooooooooooooo`001Oooool0
0ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool0
1Ooo003oooooooooooooooooo`0000Cooooo00Coo`00ooooooooooooo`001oooool00ol0003ooooo
ooooo`0Kooooo`03o`000?oooooooooo00oooooo00?oo`00oooooooo00001?ooool01Ooo003ooooo
ooooooooooooo`0000;ooooo00?oo`00ooooooooool00_ooool2ool000?ooooo00?oo`00oooooooo
00000oooool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00ooooooooool02Oooool00ooo
003oooooool00003ooooo`05ool00?ooooooo`00oooooooo00001Oooool00ooo003oooooool00004
ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00oooooooo00001_ooool01?oo003ooooooooooooo0003ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01_oo003ooooooooooooo003oooooool0
00?ooooo00?oo`00ooooooooool04oooool00ooo003oooooool00006ooooo`03ool00?ooooooo`00
00Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00?ooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Kooooo00Coo`00
ooooooooooooo`001oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool02Oooool00ooo003ooooooooo
o`09ooooo`03ool00?ooooooo`0000?ooooo0_oo0007ooooo`03ool00?oooooooooo00Gooooo00Co
o`00ooooooooooooo`002?ooool00ooo003oooooooooo`0<ooooo`04ool00?ooooooooooool000;o
oooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo
00Cooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool03oooool00ooo003oooooool00007ooooo`;oo`001?ooool01?oo003ooooooooooooo
0008ooooo`04ool00?ooooooooooool000Kooooo00?oo`00ooooooooool00_oo0002ooooo`03ool0
0?oooooooooo00Kooooo00Coo`00ooooooooooooo`001?ooool01?oo003ooooooooooooo0005oooo
o`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02oooo
o`;oo`000oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000Oooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0?ooooo`03ool00?ooooooo`0000Cooooo00Goo`00
ooooooooooooooooool00002ooooo`03ool00?oooooooooo00;ooooo0_oo0004ooooo`;oo`000ooo
ool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ool00003ooooo`04ool00?ooooooo`00ool000Kooooo00?oo`00oooooooo00001?ooool01Ooo003o
ooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03oooo
o`03ool00?ooooooo`0000Kooooo00Coo`00ooooooooooooo`001?ooool01Ooo003ooooooooooooo
ooooo`0000Cooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooool0000Fooooo`03ool0
0?ooooooo`0000Kooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00oooool01ooo003oooooooooooooooooo`00oooo
oooo00002Oooool01?oo003ooooooooooooo0007ooooo`04ool00?ooooooooooool000;ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Wooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`09
ooooo`03ool00?ooooooo`0000?ooooo0_oo0008ooooo`03ool00?oooooooooo00Cooooo00Coo`00
ooooooooooooo`002?ooool00ooo003oooooooooo`0<ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00Co
oooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool03oooool00ooo003oooooool00007ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooo
ooooooooo`002?ooool01?oo003ooooooooooooo0006ooooo`03ool00?oooooooooo00;oo`000_oo
ool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool000Cooooo00Coo`00oooooooooooo
o`001Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00Coo`00oooooooo
ooooo`001oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oooooo00?oo`00oooo
oooo00001?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`02ooooo`;oo`000oooool01Ooo003oooooooooooooooooo`0000_ooooo00?o
o`00ooooooooool02Oooool00ooo003oooooool00003ooooo`04ool00?ooooooooooool000Kooooo
00?oo`00oooooooo00001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Kooooo00Coo`00oooooooo
ooooo`001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooooooo00000oooool0
0ooo003oooooool0000Fooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001Oooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool2
ool000Cooooo0_oo0009ooooo`04ool00?ooooooooooool000Oooooo00Coo`00ooooooooooooo`00
0_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0
2Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`09ooooo`03ool00?oo
oooooooo00Wooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00Cooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo00cooooo
00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Oo
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool0
00cooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool03oooool00ooo003oooooool0000=ooooo`04ool00?ooooooooooool000Wooooo00?o
o`00oooooooo00001_ooool00ooo003oooooooooo`02ool000;ooooo00?oo`00ooooooooool01_oo
ool01?oo003ooooooooooooo0004ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooooooo
ool03?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
00000_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Sooooo00?o0000oooooooo
ool06oooool2o`00013ooooo00?oo`00oooooooo00001?ooool01Ooo003oooooooooooooooooo`00
00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00;ooooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?oooooooooo00Sooooo00Coo`00
ooooooooooooo`000oooool01?oo003ooooooooooooo0006ooooo`03ool00?ooooooo`0000Cooooo
00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooool00006ooooo`04ool00?ooooooooooool000Cooooo00Goo`00oooo
ooooooooooooool00004ooooo`03ool00?ooooooo`0000?ooooo00?oo`00oooooooo00005_ooool0
0ooo003oooooool00006ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooooooo`06ooooo`05ool00?oooooooooooooooooo00001_ooool2ool000[ooooo00?o
o`00oooooooo00001oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool05?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o
o`00ooooooooool02Oooool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000Oooooo00?oo`00ooooooooool0
3?ooool01?oo003ooooooooooooo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00Coo`00oooooooo
ooooo`003?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0?ooooo`03ool00?ooooooo`0000kooooo00?oo`00oooooooo00002_ooool2
ool000Kooooo00?oo`00ooooooooool00_oo0002ooooo`03ool00?oooooooooo00Kooooo00Coo`00
ooooooooooooo`001?ooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00cooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooool00008ooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool03oooool00ooo003oooooool00004ooooo`05ool00?oooooooooooooooooo
00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00_ooool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00ooooooooool02?ooool01?oo
003ooooooooooooo0003ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooooooo00001?oo
ool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?ooooooo`0000Kooooo00Coo`00ooooooooooooo`001?ooool01Ooo003o
ooooooooooooooooo`0000Cooooo00?oo`00oooooooo00000oooool00ooo003oooooool0000Foooo
o`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00Kooooo1?oo0007ooooo`;oo`002_ooool00ooo003oooooool00007oooo
o`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0E
ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o00002_ooool00ooo003oooooooooo`09oooo
o`03ool00?ooooooo`0000Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04oooo
o`05ool00?oooooooooooooooooo00001oooool00ooo003oooooooooo`0<ooooo`04ool00?oooooo
ooooool000?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo000<ooooo`04ool0
0?ooooooooooool000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0@ooooo`;o
o`003_ooool00ooo003oooooool0000;ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
00000_ooool00ooo003oooooool00008ooooo`04ool00?ooooooooooool000Cooooo00Coo`00oooo
ooooooooo`001Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00;ooooo00?oo`00
oooooooo00001oooool2o`0001gooooo00?o0000ooooooooool03oooool00ooo003oooooool00004
ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000_ooooo
00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0003ooooo`04ool00?ooooooooooool0
00Kooooo00?oo`00oooooooo00001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Oooooo00?oo`00
oooooooo00001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00oooooooo00000ooo
ool00ooo003oooooool0000Fooooo`03ool00?ooooooo`0000Kooooo00?oo`00oooooooo00001Ooo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo017ooooo0_oo000:ooooo`03ool00?oo
ooooo`0000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo01Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool05Ooo
ool00ooo003oooooool00004ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01?oo
ool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00ooooooooool03Oooool01?oo003ooooo
oooooooo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`003Oooool00ooo
003oooooool00004ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool04?ooool2ool0
00kooooo00?oo`00oooooooo00004_ooool00ooo003oooooool00002ooooo`;oo`002Oooool01?oo
003ooooooooooooo0004ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool03?ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00000_ooool0
0ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Sooooo00?o0000ooooooooool06oooool0
0ol0003oooooooooo`0?ooooo`03ool00?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool0
0002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`02ooooo`05ool00?oooooooooooooooooo00002oooool00ooo003oooooooooo`08ooooo`04ool0
0?ooooooooooool000?ooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooool00004oooo
o`05ool00?oooooooooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00oooooooo00001oooool00ooo003oooooool00004ooooo`05ool00?oooooo
oooooooooooo00001?ooool00ooo003oooooool00003ooooo`;oo`005oooool00ooo003oooooool0
0006ooooo`03ool00?ooooooo`0000Gooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0Aooooo`;oo`002_ooool00ooo003oooooool00007ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
000[ooooo`03o`000?oooooooooo01Gooooo00?oo`00oooooooo00001?ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00006ooooo`03ool0
0?oooooooooo00gooooo00Coo`00ooooooooooooo`000oooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`04
ool00?ooooooooooool000gooooo00?oo`00oooooooo00001?ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo013ooooo0_oo000>ooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooo
oooo00000_ooool2ool000Wooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooool00006
ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02
ooooo`03ool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool2ool000Sooooo00?o0000
ooooooooool06oooool00ol0003oooooooooo`0?ooooo`03ool00?ooooooo`0000Cooooo00Goo`00
ooooooooooooooooool00002ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02?oo
ool01?oo003ooooooooooooo000;ooooo`03ool00?oooooooooo00Sooooo00Coo`00oooooooooooo
o`000oooool00ooo003oooooooooo`07ooooo`03ool00?ooooooo`0000Cooooo00Goo`00oooooooo
ooooooooool00004ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo
003oooooool00007ooooo`03ool00?ooooooo`0000Cooooo00Goo`00ooooooooooooooooool00004
ooooo`03ool00?ooooooo`0000?ooooo0_oo000Gooooo`03ool00?ooooooo`0000Kooooo00?oo`00
oooooooo00001Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo017ooooo0_oo000:
ooooo`03ool00?ooooooo`0000Oooooo00Coo`00ooooooooooooo`000_ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo01Gooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000
ooooooooool05Oooool2ool000Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`04
ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`0=ooooo`04ool00?oo
ooooooooool000?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo000=ooooo`;o
o`001Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo013ooooo0_oo000>ooooo`03
ool00?ooooooo`0001;ooooo00?oo`00oooooooo00000_ooool2ool000Wooooo00Coo`00oooooooo
ooooo`001?ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000;ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo0_l0000@oooo
o`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`08
ooooo`04ool00?ooooooooooool000_ooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooo
oooo0003ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo00001?ooool01Ooo003ooooo
ooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03
ool00?ooooooo`0000Oooooo0_oo0005ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooo
oooo00000oooool2ool001Oooooo00?oo`00oooooooo00001_ooool00ooo003oooooool00006oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool04Oooool2ool000[ooooo00?oo`00oooo
oooo00001oooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool05?ooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo01Gooooo0_oo0005oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01?ooool01Ooo003ooooooooooooooooo
o`0000Kooooo00?oo`00ooooooooool03Oooool01?oo003ooooooooooooo0003ooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Cooooo00Coo`00ooooooooooooo`003Oooool2ool000Gooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0@ooooo`;oo`003_ooool00ooo003oooooool0000Booooo`03ool0
0?ooooooo`0000?ooooo00?oo`00ooooooooool01oooool00ooo003oooooool00005ooooo`03ool0
0?ooooooo`0000Kooooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Ko
oooo00Ooo`00ooooooooooooooooool00?ooooooo`0000;ooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`07ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool03oooool0
0ooo003oooooool00008ooooo`04ool00?ooooooooooool0013ooooo00Coo`00ooooooooooooo`00
3?ooool00ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000?ooooo00?oo`00oooooooo
ool01oooool00ooo003oooooool00004ooooo`05ool00?oooooooooooooooooo00001?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00001oooool2ool0
00Gooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00003ooooo`;oo`005oooool0
0ooo003oooooool00006ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`0Aooooo`;oo`002_ooool00ooo003oooooool00007ooooo`04ool00?oooooo
ooooool000;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Eooooo`03o`000?oo
oooooooo017ooooo000Hooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo00?o
0000ooooooooool05_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00Cooooo00Go
o`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo0000
0oooool2ool000Sooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Cooooo00Coo`00ooooooooooooo`003Oooool2ool000Gooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo
00004_ooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Sooooo0_oo0005ooooo`03
ool00?ooooooo`0000Oooooo00?oo`00ooooooooool01_ooool01Ooo003oooooooooooooooooo`00
00Kooooo00Coo`00ooooooooooooo`000_ooool01?oo003ooooooooooooo0005ooooo`03ool00?oo
oooooooo00Oooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`0?ooooo`03ool00?oo
ooooo`0000Sooooo00Coo`00ooooooooooooo`004?ooool01?oo003ooooooooooooo000=ooooo`03
ool00?oooooooooo00Gooooo00Goo`00ooooooooooooooooool00003ooooo`03ool00?oooooooooo
00Oooooo00?oo`00oooooooo00001?ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?ooooooo`0000Oooooo0_oo0005
ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooooooo00000oooool2ool001Sooooo0_oo
0006ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`0Aooooo`;oo`002_ooool00ooo003oooooool00007ooooo`04ool00?ooooooooooool000;ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Eooooo`03o`000?oooooooooo017ooooo
000Gooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0003o
ooooooooo`0Fooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool00oooool01Ooo003o
ooooooooooooooooo`0000Kooooo00?oo`00ooooooooool03_ooool2ool000Kooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01?ooool01?oo003ooooooooooooo000=ooooo`03ool00?oooooooooo00Gooooo00Goo`00
ooooooooooooooooool0000Cooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo00004_oo
ool00ooo003oooooool0000>ooooo`;oo`001Oooool00ooo003oooooool00007ooooo`03ool00?oo
oooooooo00Kooooo00Goo`00ooooooooooooooooool00006ooooo`04ool00?ooooooooooool000?o
oooo00?oo`00oooooooo00003oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo00oo
oooo00?oo`00oooooooo00002?ooool01?oo003ooooooooooooo000@ooooo`04ool00?oooooooooo
ool000kooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?o
o`00ooooooooool01oooool00ooo003oooooool00004ooooo`05ool00?oooooooooooooooooo0000
1?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo0000
1oooool2ool000Gooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool00003ooooo`;o
o`006?ooool2ool000Kooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo017ooooo0_oo000:ooooo`03ool00?ooooooo`0000Oooooo00Coo`00oooooooo
ooooo`000_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Gooooo00?o0000oooo
ooooool04Oooool001Oooooo00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04oooo
o`?o00005_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooo
ooooooooooooool00006ooooo`03ool00?oooooooooo00kooooo0_oo0007ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00oooooooo00005_ooool01Ooo003oooooooooooooooooo`0002;ooooo00?o
o`00oooooooo00004_ooool00ooo003oooooool0000>ooooo`;oo`001Oooool00ooo003oooooool0
0007ooooo`03ool00?oooooooooo00Gooooo0_oo0003ooooo`03ool00?oooooooooo00Cooooo00Co
o`00ooooooooooooo`000oooool00ooo003oooooool0000=ooooo`?o00007Oooool00ol0003ooooo
ooooo`0?ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`004?ooool01?oo003o
oooooooooooo000>ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00003
ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00oooool01Ooo003ooooooooooooo
ooooo`0000Cooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?ooooooo`0000Sooooo
00?oo`00ooooooooool00oooool01?oo003ooooooooooooo0005ooooo`03ool00?ooooooo`0000?o
oooo00?oo`00ooooooooool05oooool2ool000Kooooo00?oo`00oooooooo00001_ooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo017ooooo0_oo000:ooooo`03ool00?ooooooo`0000Oo
oooo00Coo`00ooooooooooooo`000oooool01Ooo003oooooooooooooooooo`0001Oooooo00?o0000
ooooooooool04Oooool001Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03
ooooo`03o`000?oooooooooo01Kooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`03
ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`0>ooooo`;oo`001ooo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0001Kooooo00Goo`00oooooooooooooooo
ool0000Rooooo`;oo`005?ooool2ool000kooooo0_oo0005ooooo`03ool00?ooooooo`0000Oooooo
00?oo`00ooooooooool01Oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo
00Coo`00ooooooooooooo`000oooool2ool0013ooooo00?o0000ooooooooool06oooool2o`00017o
oooo00?oo`00ooooooooool01oooool01?oo003ooooooooooooo000@ooooo`04ool00?oooooooooo
ool000kooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?o
o`00ooooooooool02?ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooooooo0000
1?ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo00002?ooool00ooo003o
ooooooooo`03ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooooooo00000oooool00ooo
003oooooooooo`0Gooooo`;oo`001_ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool04Oooool2ool000[ooooo00?oo`00oooooooo00001oooool01?oo
003ooooooooooooo0003ooooo`05ool00?oooooooooooooooooo00005_ooool2o`0001?ooooo000G
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo01Kooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0>ooooo`;oo`00
1oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0001Kooooo00Goo`00oooooooooooo
ooooool0000Rooooo`;oo`005?ooool2ool000kooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooool00007ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`04ooooo`04ool00?ooooooooooool000?ooooo0_oo000@ooooo`03o`000?oooooooooo
01_ooooo00?o0000ooooooooool04?ooool00ooo003oooooooooo`07ooooo`04ool00?oooooooooo
ool0013ooooo00Coo`00ooooooooooooo`003_ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00;ooooo00Goo`00ooooooooooooooooool0000:ooooo`03ool00?oooooooooo00?ooooo
00Goo`00ooooooooooooooooool00005ooooo`04ool00?ooooooooooool000Kooooo00?oo`00oooo
oooo00002?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Gooooo00?oo`00
oooooooo00000oooool00ooo003oooooooooo`0Gooooo`;oo`001_ooool2ool000Oooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?oo`00
oooooooo00001oooool01?oo003ooooooooooooo0003ooooo`05ool00?oooooooooooooooooo0000
5oooool00ol0003oooooooooo`0Aooooo`005oooool01?l0003oooooooooool00007ooooo`05o`00
0?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Fooooo`03ool00?oooooooooo00go
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool03_ooool2ool000Oooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooool0000Fooooo`05ool00?oooooooooooooooooo00008oooool00ooo003oooooooooo`0Boooo
o`;oo`003_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooool00002ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooo
ooooooooo`000oooool2ool0013ooooo00?o0000ooooooooool01oooool2o`0000Cooooo00?o0000
ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool04?ooool00ooo003oooooooooo`07
ooooo`04ool00?ooooooooooool0013ooooo00Coo`00ooooooooooooo`003_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool0000:ooooo`03
ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001Oooool01?oo003ooooooooooooo0006
ooooo`03ool00?ooooooo`0000Sooooo00?oo`00ooooooooool00oooool01?oo003ooooooooooooo
0005ooooo`03ool00?ooooooo`0001gooooo0_oo0007ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?o
o`00oooooooo00002?ooool00ooo003oooooool00003ooooo`05ool00?oooooooooooooooooo0000
5oooool00ol0003oooooooooo`0Aooooo`006?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oo
oooooooo02Oooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool03_ooool2ool000Sooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ool0000Fooooo`05ool00?oooooooooooooooooo00008oooool00ooo003oooooooooo`0Booooo`;o
o`003_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo
ool01?ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooo
ooooooooo`000oooool2ool0013ooooo00?o0000ooooooooool01_ooool01?l0003oooooooooool0
0007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0@ooooo`03ool0
0?oooooooooo00Oooooo00Coo`00ooooooooooooo`004?ooool01?oo003ooooooooooooo000?oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool01Ooo003ooooooooooooooooo
o`0000[ooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0005ooooo`04ool00?oo
ooooooooool000Kooooo00?oo`00oooooooo00003_ooool01?oo003ooooooooooooo0005ooooo`03
ool00?ooooooo`0001gooooo0_oo0007ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo
00002?ooool00ooo003oooooool00003ooooo`05ool00?oooooooooooooooooo00005oooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0Wooooo`04ool00?ooooooooooool0
00Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0>ooooo`;oo`002?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`04ooooo`03ool00?ooooooo`0001Kooooo00Goo`00ooooooooooooooooool0000S
ooooo`03ool00?oooooooooo01;ooooo0_oo000Eooooo`03ool00?ooooooo`0000Oooooo00?oo`00
ooooooooool01?ooool01?oo003ooooooooooooo0002ooooo`03ool00?oooooooooo00Cooooo00Co
o`00ooooooooooooo`000oooool2ool0013ooooo00?o0000ooooooooool01_ooool01?l0003ooooo
ooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04?ooool00ooo003o
ooooooooo`07ooooo`03ool00?ooooooo`00017ooooo00Coo`00ooooooooooooo`003oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00Goo`00ooooooooooooooooool0000:
ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001Oooool01?oo003ooooooooo
oooo0006ooooo`03ool00?ooooooo`0000kooooo00Coo`00ooooooooooooo`001Oooool00ooo003o
ooooool0000Mooooo`;oo`001oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000So
oooo00?oo`00oooooooo00000oooool01Ooo003oooooooooooooooooo`0001Oooooo00?o0000oooo
ooooool04Oooool002_ooooo00?o0000ooooooooool0:?ooool00ooo003oooooool00005ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool03_ooool2ool000Sooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooool0000Fooooo`05ool00?oooooooooooooooooo00008oooool00ooo
003oooooooooo`0Booooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo00001oooool00ooo
003oooooooooo`04ooooo`04ool00?ooooooooooool000;ooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooool00003ooooo`;oo`004?ooool00ol0003oooooooooo`06ooooo`04o`000?oooooo
ooooo`0000_ooooo00?o0000ooooooooool00oooool2o`00017ooooo00?oo`00ooooooooool01ooo
ool00ooo003oooooool0000Aooooo`04ool00?ooooooooooool000oooooo00Goo`00oooooooooooo
ooooool00005ooooo`05ool00?oooooooooooooooooo00002_ooool00ooo003oooooooooo`04oooo
o`04ool00?ooooooooooool000Gooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooool0
000>ooooo`04ool00?ooooooooooool000Gooooo00?oo`00oooooooo00007Oooool2ool000Oooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo017ooooo
00?oo`00ooooooooool02Oooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000?ooooo
00Coo`00ooooooooooooo`005_ooool3o`0001?ooooo000[ooooo`03o`000?oooooooooo02Sooooo
00?oo`00oooooooo00001Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00kooooo
0_oo0008ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00005_ooool01Ooo003ooooo
ooooooooooooo`0002?ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0Dooooo`03
ool00?ooooooo`0000Oooooo00?oo`00ooooooooool01?ooool01ooo003oooooooooooooooooo`00
oooooooo00001oooool2ool000Cooooo0_oo000@ooooo`03o`000?oooooooooo00Kooooo00Co0000
oooooooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool04?ooool00ooo003ooooooooo
o`07ooooo`03ool00?ooooooo`00017ooooo00Coo`00ooooooooooooo`003oooool01Ooo003ooooo
ooooooooooooo`0000Gooooo00Goo`00ooooooooooooooooool0000:ooooo`03ool00?oooooooooo
00Cooooo00Coo`00ooooooooooooo`001Oooool01?oo003ooooooooooooo0006ooooo`03ool00?oo
ooooo`0000kooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooool0000Mooooo`;oo`00
1oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
4_ooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo0000
0oooool01?oo003ooooooooooooo000Hooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000
:Oooool2ool000Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0>ooooo`;oo`00
2?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0001Kooooo00Goo`00oooooooooooo
ooooool0000Sooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool05?ooool00ooo003o
ooooool00007ooooo`03ool00?oooooooooo00Cooooo00Ooo`00ooooooooooooooooool00?oooooo
o`0000Oooooo0_oo0005ooooo`03ool00?oooooooooo00gooooo0_l00008ooooo`04o`000?oooooo
ooooo`0000Oooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0@ooooo`03ool00?oo
oooooooo00Oooooo00?oo`00oooooooo00004Oooool01?oo003ooooooooooooo000?ooooo`05ool0
0?oooooooooooooooooo00001Oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00oooo
ooooool01?ooool01?oo003ooooooooooooo0005ooooo`04ool00?ooooooooooool000Kooooo00?o
o`00oooooooo00003_ooool01?oo003ooooooooooooo0005ooooo`03ool00?ooooooo`0001gooooo
0_oo0007ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0Booooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00002?ooool00ooo003ooooo
ool00003ooooo`04ool00?ooooooooooool001Sooooo00?o0000ooooooooool04Oooool002_ooooo
00?o0000ooooooooool0:Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool04?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool02Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo
00?oo`00oooooooo00005_ooool01Ooo003oooooooooooooooooo`0003Sooooo00?oo`00oooooooo
ool05?ooool00ooo003oooooool00008ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool00_ooool2ool000Wooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0>ooooo`03
o`000?oooooooooo00Oooooo0_l00008ooooo`Go00001Oooool00ol0003oooooooooo`0@ooooo`03
ool00?oooooooooo00Oooooo00?oo`00oooooooo00004Oooool01?oo003ooooooooooooo000?oooo
o`05ool00?oooooooooooooooooo00001Oooool01Ooo003oooooooooooooooooo`0000[ooooo00?o
o`00ooooooooool01?ooool01?oo003ooooooooooooo0005ooooo`03ool00?ooooooo`0000Oooooo
00?oo`00oooooooo00003oooool00ooo003oooooool00005ooooo`03ool00?ooooooo`0001kooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool07_ooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000?ooooo
00Coo`00ooooooooooooo`006?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`0`ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool04?ooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00005_ooool01Ooo003ooooo
ooooooooooooo`0003Sooooo00?oo`00ooooooooool05?ooool00ooo003oooooool00008ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool2ool000Wooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0>ooooo`03o`000?oooooooooo01_ooooo00?o0000oooooooo
ool04?ooool00ooo003oooooooooo`07ooooo`03ool00?ooooooo`00017ooooo00Coo`00oooooooo
ooooo`003oooool01Ooo003oooooooooooooooooo`0000Gooooo00Coo`00ooooooooooooo`002ooo
ool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000Kooooo0_oo0008ooooo`03ool00?oo
ooooo`0000oooooo00?oo`00oooooooo00001_ooool2ool001kooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool07_oo
ool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000?ooooo00Coo`00ooooooooooooo`00
6?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0`ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`07ooooo`05ool00?oo
oooooooooooooooo00003?ooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`0001Ko
oooo00Goo`00ooooooooooooooooool0000hooooo`03ool00?oooooooooo01Gooooo0_oo0008oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool2ool000oooooo00?oo`00oooo
ooooool03_ooool00ol0003oooooooooo`0Kooooo`;o00004Oooool00ooo003oooooooooo`07oooo
o`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo00003oooool01Ooo003ooooooooooooooooo
o`0000Kooooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
o`0000Kooooo00?oo`00ooooooooool01oooool00ooo003oooooool0000?ooooo`03ool00?oooooo
o`0000Kooooo0_oo000Nooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0Nooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo00001?ooool0
0ooo003oooooool0000Gooooo`;o00004oooool002_ooooo00?o0000ooooooooool0<?ooool01ooo
003oooooooooooooooooo`00oooooooo00004_ooool00ooo003oooooooooo`07ooooo`05ool00?oo
oooooooooooooooo00003?ooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`0001Ko
oooo00Goo`00ooooooooooooooooool0001@ooooo`;oo`002?ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00;ooooo0_oo000?ooooo`03ool00?oooooooooo00kooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Jooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooo
oooo00004?ooool00ooo003oooooool00007ooooo`03ool00?ooooooo`0000_ooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooool0000@ooooo`03ool00?ooooooo`0000oooooo00?oo`00oooo
oooo00001_ooool2ool001kooooo00?oo`00ooooooooool03_ooool01Ooo003ooooooooooooooooo
o`00023ooooo00?oo`00oooooooo00002?ooool00ooo003oooooool00004ooooo`03ool00?oooooo
o`0001Sooooo00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0<?ooool01ooo
003oooooooooooooooooo`00oooooooo00004_ooool00ooo003oooooooooo`07ooooo`05ool00?oo
oooooooooooooooo00003?ooool01?oo003ooooooooooooo0007ooooo`03ool00?ooooooo`0001Ko
oooo00Goo`00ooooooooooooooooool0001@ooooo`;oo`002?ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool07_ooool00ol0003oooooooooo`0Koooo
o`03o`000?oooooooooo01[ooooo00?oo`00oooooooo00004_ooool00ooo003oooooool0000@oooo
o`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`04oooo
o`03ool00?ooooooo`00013ooooo00?oo`00oooooooo00003oooool00ooo003oooooool00006oooo
o`;oo`007_ooool00ooo003oooooooooo`0>ooooo`05ool00?oooooooooooooooooo00008?ooool0
0ooo003oooooool00008ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00006?ooool0
0ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0`ooooo`04ool00?oooooooooo
ooooo`?oo`004_ooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00003?oo
ool01?oo003ooooooooooooo0008ooooo`;oo`005oooool01?oo003ooooooooooooo001@ooooo`;o
o`002?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool07_ooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01[ooooo00?oo`00oooooooo
00004_ooool00ooo003oooooool0000@ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo
00002oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00013ooooo0_oo000@ooooo`03
ool00?ooooooo`0000Kooooo0_oo000_ooooo`05ool00?oooooooooooooooooo00008?ooool00ooo
003oooooool00008ooooo`03ool00?ooooooo`0000Cooooo00?oo`00oooooooo00006?ooool00ol0
003oooooooooo`0Aooooo`00:oooool2o`00037ooooo00Coo`00ooooooooooooo`000_ooool00ooo
003oooooooooo`0Jooooo`05ool00?oooooooooooooooooo00003?ooool01?oo003ooooooooooooo
0008ooooo`;oo`005oooool01?oo003ooooooooooooo001@ooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo01gooooo
0_l0000Mooooo`03o`000?oooooooooo01[ooooo00?oo`00oooooooo00004_ooool00ooo003ooooo
ool0000@ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00002oooool00ooo003ooooo
ooooo`04ooooo`03ool00?ooooooo`00013ooooo0_oo000@ooooo`03ool00?ooooooo`0000Kooooo
0_oo000_ooooo`05ool00?oooooooooooooooooo00008?ooool00ooo003oooooool00008ooooo`03
ool00?ooooooo`0000Cooooo00?oo`00oooooooo00006?ooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`0aooooo`03ool00?ooooooo`00023ooooo00Coo`00oooooooooooo
o`003?ooool01?oo003ooooooooooooo0008ooooo`;oo`005oooool01?oo003ooooooooooooo001@
ooooo`03ool00?oooooooooo00Oooooo00Goo`00ooooooooooooooooool0000Wooooo`03o`000?oo
oooooooo01_ooooo0_l0000Kooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo00004?oo
ool00ooo003oooooool00007ooooo`03ool00?ooooooo`0000_ooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooool0000@ooooo`;oo`004?ooool00ooo003oooooool00006ooooo`;oo`00;ooo
ool01Ooo003oooooooooooooooooo`00023ooooo00?oo`00oooooooo00002?ooool00ooo003ooooo
ool00005ooooo`;oo`005oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo037ooooo00?o
o`00oooooooo00008?ooool00ooo003oooooool0000=ooooo`04ool00?ooooooooooool000Sooooo
0_oo000Gooooo`04ool00?ooooooooooool0053ooooo00?oo`00ooooooooool02?ooool01?oo003o
oooooooooooo000Wooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool2ool0
01;ooooo0_oo000Aooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooooooo00002oooool00ooo
003oooooooooo`04ooooo`03ool00?ooooooo`00013ooooo0_oo000@ooooo`03ool00?ooooooo`00
00Kooooo0_oo000_ooooo`05ool00?oooooooooooooooooo00008?ooool00ooo003oooooool00008
ooooo`03ool00?ooooooo`0000Gooooo0_oo000Hooooo`03o`000?oooooooooo017ooooo000[oooo
o`03o`000?oooooooooo037ooooo00?oo`00oooooooo00008?ooool00ooo003oooooool0000=oooo
o`04ool00?ooooooooooool000Sooooo0_oo000Gooooo`04ool00?ooooooooooool0053ooooo00?o
o`00ooooooooool02?ooool01?oo003ooooooooooooo000Wooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool06oooool2ool001;ooooo0_oo000Aooooo`03ool00?ooooooo`0000Oooooo
00?oo`00oooooooo00002oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`00013ooooo
0_oo000@ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool0;_ooool01Ooo003ooooo
ooooooooooooo`00023ooooo00?oo`00oooooooo00002?ooool00ooo003oooooool00005ooooo`;o
o`006?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`03ool0
0?ooooooo`00027ooooo0_oo000=ooooo`04ool00?ooooooooooool000Sooooo00?oo`00oooooooo
ool05_ooool01?oo003ooooooooooooo001@ooooo`03ool00?oooooooooo00Sooooo00Coo`00oooo
ooooooooo`009oooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo0_oo000B
ooooo`;oo`004Oooool00ooo003oooooool00007ooooo`03ool00?ooooooo`0000_ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00kooooo00?oo`00
oooooooo00001_ooool00ooo003oooooooooo`0^ooooo`05ool00?oooooooooooooooooo00008?oo
ool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000Gooooo0_oo000Hooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo037ooooo0_oo000Rooooo`;oo`003Oooool0
1?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo01Kooooo00Coo`00ooooooooooooo`00
D?ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool002Oooooo00?o0000oooooooo
ool06oooool00ol0003oooooooooo`0Kooooo`;oo`004_ooool2ool001;ooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00oooooooo
ool03_ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo02kooooo00Goo`00oooooooo
ooooooooool0000Pooooo`03ool00?ooooooo`0000Sooooo0_oo0006ooooo`;oo`006?ooool00ol0
003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`0aooooo`;oo`008_ooool2ool000go
oooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooooooo`0Fooooo`04ool00?oooooooooo
ool0053ooooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo000Wooooo`03o`000?oo
oooooooo01_ooooo0_l0000Looooo`;oo`004_ooool2ool001;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03_oo
ool00ooo003oooooool00006ooooo`03ool00?oooooooooo02oooooo00Coo`00ooooooooooooo`00
8?ooool00ooo003oooooool00008ooooo`;oo`001oooool00ooo003oooooooooo`0Eooooo`;o0000
4oooool002_ooooo00?o0000ooooooooool0<Oooool2ool002?ooooo00?oo`00ooooooooool02ooo
ool01?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo01Kooooo00Coo`00oooooooooooo
o`00D?ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool002Oooooo00?o0000oooo
ooooool06oooool00ol0003oooooooooo`0Kooooo`;oo`004_ooool2ool001;ooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00oooo
ooooool03_ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo02oooooo00Coo`00oooo
ooooooooo`008?ooool00ooo003oooooool00008ooooo`;oo`001oooool00ooo003oooooooooo`0F
ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000<_ooool2ool002?ooooo00?oo`00oooo
ooooool02oooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo01Kooooo00Coo`00
ooooooooooooo`00D?ooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0002Kooooo0_l0
000Mooooo`03o`000?oooooooooo01_ooooo0_oo000Booooo`;oo`004_ooool00ooo003ooooooooo
o`06ooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo00004Oooool00ooo003ooooooooo
o`0>ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool0;oooool00ooo003oooooool0
000Qooooo`03ool00?ooooooo`0000Sooooo0_oo0007ooooo`03ool00?oooooooooo01Kooooo00?o
0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0<Oooool2ool0037ooooo00Coo`00
ooooooooooooo`002?ooool00ooo003oooooooooo`0Fooooo`04ool00?ooooooooooool0053ooooo
00?oo`00ooooooooool02Oooool00ooo003oooooool0000Wooooo`03o`000?oooooooooo01_ooooo
00?o0000ooooooooool06oooool00ooo003oooooooooo`0Aooooo`;oo`006oooool00ooo003ooooo
ool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03_ooool00ooo003ooooo
ool00006ooooo`03ool00?oooooooooo02oooooo0_oo000Rooooo`;oo`002Oooool2ool0023ooooo
00?o0000ooooooooool04Oooool002_ooooo00?o0000ooooooooool0<Oooool00ooo003ooooooooo
o`0`ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool05_ooool01?oo003ooooo
oooooooo001@ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00009oooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool04Oooool2ool001_o
oooo00?oo`00oooooooo00004_ooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00ko
oooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0_ooooo`03ool00?oooooooooo027o
oooo0_oo0009ooooo`;oo`008?ooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooo
ooooo`0aooooo`03ool00?oooooooooo033ooooo00Coo`00ooooooooooooo`002?ooool00ooo003o
ooooooooo`0Fooooo`04ool00?ooooooooooool005cooooo00?oo`00oooooooo00009oooool00ol0
003oooooooooo`0Kooooo`;o00007?ooool00ooo003oooooooooo`0Aooooo`;oo`006oooool00ooo
003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03_ooool00ooo
003oooooool00006ooooo`03ool00?oooooooooo05Cooooo00?oo`00ooooooooool01oooool2ool0
01oooooo0_l0000Cooooo`00:oooool00ol0003oooooooooo`0aooooo`03ool00?oooooooooo033o
oooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooooooo`0Fooooo`04ool00?oooooooooo
ool005cooooo0_oo000Xooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool06oooool0
0ooo003oooooooooo`0Aooooo`;oo`006oooool00ooo003oooooool0000Booooo`03ool00?oooooo
o`00017ooooo00?oo`00ooooooooool03_ooool00ooo003oooooool00006ooooo`03ool00?oooooo
oooo05Cooooo00?oo`00ooooooooool01oooool2ool0023ooooo00?o0000ooooooooool04Oooool0
01Sooooo0_l00004ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo
06Gooooo00?oo`00oooooooo00008Oooool01?oo003ooooooooooooo001Looooo`;oo`00:?ooool0
0ol0003oooooooooo`0Booooo`?o00001_ooool00ol0003oooooooooo`0Kooooo`03ool00?oooooo
oooo01;ooooo00?oo`00ooooooooool06Oooool00ooo003oooooool0000Booooo`03ool00?oooooo
o`00017ooooo00?oo`00ooooooooool03_ooool00ooo003oooooool00006ooooo`03ool00?oooooo
oooo05Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooo
oooo017ooooo000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool0
0ol0003oooooooooo`1Uooooo`03ool00?ooooooo`00027ooooo00Coo`00ooooooooooooo`00GOoo
ool00ooo003oooooooooo`0Vooooo`03o`000?oooooooooo01?ooooo00?o0000ooooooooool01Ooo
ool00ol0003oooooooooo`0Kooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool06Ooo
ool00ooo003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool03_oo
ool00ooo003oooooool00006ooooo`03ool00?oooooooooo05Cooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo017ooooo000Gooooo`04o`000?oooooo
ooooo`0000Oooooo1Ol00004ooooo`?o0000IOooool00ooo003oooooool0000Qooooo`04ool00?oo
ooooooooool005gooooo00?oo`00ooooooooool09?ooool3o`0001Gooooo00?o0000ooooooooool0
1Oooool00ol0003oooooooooo`0Kooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool0
6Oooool00ooo003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool0
3_ooool2ool000Oooooo00?oo`00ooooooooool0E?ooool00ooo003oooooooooo`08ooooo`03ool0
0?oooooooooo01kooooo00?o0000ooooooooool04Oooool001Oooooo00Co0000oooooooooooo0000
1oooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo06Gooooo00?oo`00oooooooo
00008_ooool00ooo003oooooool0001Mooooo`03ool00?oooooooooo02Kooooo00?o0000oooooooo
ool04oooool00ol0003oooooooooo`05ooooo`;o00007?ooool00ooo003oooooooooo`0Booooo`03
ool00?oooooooooo01Wooooo00?oo`00oooooooo00004_ooool00ooo003oooooool0000Aooooo`03
ool00?oooooooooo00kooooo0_oo0007ooooo`03ool00?oooooooooo05Cooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`0Looooo`?o00004oooool001Oooooo00Co0000oooooooooooo
00002?ooool00ol0003oooooo`000005ooooo`03o`000?oooooooooo06Gooooo00?oo`00oooooooo
00008_ooool00ooo003oooooool00026ooooo`03o`000?oooooooooo01?ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0Kooooo`03ool00?oooooooooo01;ooooo00?oo`00oooooooo
ool06Oooool00ooo003oooooool0000Booooo`03ool00?ooooooo`00017ooooo00?oo`00oooooooo
ool03_ooool2ool005kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Nooooo`03
o`000?oooooooooo017ooooo000Gooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03
o`000?oooooooooo06Gooooo00?oo`00oooooooo00008_ooool00ooo003oooooool00026ooooo`03
o`000?oooooooooo01;ooooo0_l00007ooooo`03o`000?oooooooooo01_ooooo00?oo`00oooooooo
ool04_ooool00ooo003oooooooooo`0Iooooo`03ool00?ooooooo`0001;ooooo00?oo`00oooooooo
00004Oooool00ooo003oooooooooo`0>ooooo`;oo`00G_ooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo01kooooo00?o0000ooooooooool04Oooool001Sooooo0_l0000;ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool0IOooool00ooo003oooooool0000Rooooo`;oo`00
Qoooool00ol0003oooooooooo`0Cooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0
<?ooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo017ooooo00?oo`00oooooooo0000
4Oooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo05cooooo00?oo`00ooooooooool0
2?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo017ooooo000[ooooo`03o`000?oo
oooooooo06Gooooo00?oo`00oooooooo00008_ooool2ool008Oooooo00?o0000ooooooooool06ooo
ool00ol0003oooooooooo`0`ooooo`03ool00?oooooooooo01[ooooo00?oo`00ooooooooool04Ooo
ool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool0G?oo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo01kooooo00?o0000ooooooooool04Ooo
ool002_ooooo00?o0000ooooooooool0IOooool00ooo003oooooool0000Rooooo`;oo`00Qoooool0
0ol0003oooooooooo`0Kooooo`;o0000C_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooo
o`00017ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`1Looooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool07Oooool2o`0001?ooooo000[ooooo`03o`000?oooooooooo
06Gooooo00?oo`00oooooooo00008_ooool2ool008Oooooo00?o0000ooooooooool06oooool00ol0
003oooooooooo`1=ooooo`03ool00?oooooooooo01;ooooo0_oo000Sooooo`03ool00?oooooooooo
05cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo
017ooooo000[ooooo`;o0000I_ooool00ooo003oooooool0000Rooooo`;oo`00Q_ooool2o`0001go
oooo00?o0000ooooooooool0COooool00ooo003oooooooooo`0Booooo`;oo`008oooool00ooo003o
ooooooooo`1Looooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool07_ooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`1Uooooo`03ool00?ooooooo`0002;ooooo
0_oo0027ooooo`03o`000?oooooooooo01_ooooo00?o0000ooooooooool0COooool00ooo003ooooo
ooooo`0Booooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool0G?ooool00ooo003ooooo
ooooo`08ooooo`03ool00?oooooooooo01kooooo00?o0000ooooooooool04Oooool002_ooooo00?o
0000ooooooooool0IOooool2ool002?ooooo0_oo0027ooooo`03o`000?oooooooooo01_ooooo00?o
0000ooooooooool0COooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo02;ooooo00?o
o`00ooooooooool0G?ooool00ooo003oooooooooo`0Yooooo`03o`000?oooooooooo017ooooo000[
ooooo`03o`000?oooooooooo06Gooooo0_oo000Sooooo`;oo`00Qoooool00ol0003oooooooooo`0K
ooooo`;o0000C_ooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo02;ooooo00?oo`00
ooooooooool0G?ooool00ooo003oooooooooo`0Xooooo`;o00004oooool002_ooooo00?o0000oooo
ooooool0IOooool2ool002?ooooo0_oo0027ooooo`03o`000?oooooooooo01_ooooo00?o0000oooo
ooooool0COooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo02;ooooo00?oo`00oooo
ooooool0G?ooool00ooo003oooooooooo`0Yooooo`03o`000?oooooooooo017ooooo000[ooooo`03
o`000?oooooooooo06Gooooo0_oo000Sooooo`;oo`00Qoooool00ol0003oooooooooo`0Kooooo`03
o`000?oooooooooo04gooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0Rooooo`03
ool00?oooooooooo05cooooo00?oo`00ooooooooool0:Oooool00ol0003oooooooooo`0Aooooo`00
:oooool00ol0003oooooooooo`1Uooooo`;oo`008oooool2ool008Oooooo00?o0000ooooooooool0
6oooool00ol0003oooooooooo`1=ooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool0
8_ooool00ooo003oooooooooo`28ooooo`03o`000?oooooooooo017ooooo000[ooooo`;o0000I_oo
ool2ool002?ooooo0_oo0026ooooo`;o00007Oooool00ol0003oooooooooo`1=ooooo`03ool00?oo
oooooooo01;ooooo00?oo`00ooooooooool08_ooool00ooo003oooooooooo`28ooooo`03o`000?oo
oooooooo017ooooo000[ooooo`03o`000?oooooooooo06Kooooo00?oo`00ooooooooool08Oooool2
ool008Oooooo00?o0000ooooooooool06oooool2o`0006?ooooo00?oo`00ooooooooool08_ooool0
0ooo003oooooooooo`27ooooo`;o00004oooool002_ooooo00?o0000ooooooooool0I_ooool00ooo
003oooooooooo`0Qooooo`;oo`00Qoooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo
06;ooooo00?oo`00ooooooooool0[Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003o
ooooooooo`1Vooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool0QOooool00ol0003o
ooooooooo`0Kooooo`03o`000?oooooooooo06;ooooo00?oo`00ooooooooool0[Oooool00ol0003o
ooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`1Vooooo`03ool00?oooooooooo02;ooooo
00?oo`00ooooooooool0QOooool00ol0003oooooooooo`0Kooooo`03o`000?oooooooooo06;ooooo
00?oo`00ooooooooool0[Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003ooooooooo
o`1Vooooo`03ool00?oooooooooo02;ooooo00?oo`00ooooooooool0QOooool00ol0003ooooooooo
o`0Kooooo`03o`000?oooooooooo06;ooooo00?oo`00ooooooooool0[Oooool00ol0003ooooooooo
o`0Aooooo`00:oooool00ol0003oooooooooo`1Vooooo`03ool00?oooooooooo02;ooooo00?oo`00
ooooooooool0QOooool00ol0003oooooooooo`0Kooooo`;o0000Hoooool00ooo003oooooooooo`2/
ooooo`;o00004oooool002_ooooo00?o0000ooooooooool0I_ooool00ooo003oooooooooo`0Roooo
o`03ool00?oooooooooo08Gooooo00?o0000ooooooooool06oooool00ol0003oooooooooo`1Roooo
o`03ool00?oooooooooo0:gooooo00?o0000ooooooooool04Oooool002_ooooo0_l0001Wooooo`03
ool00?oooooooooo02;ooooo00?oo`00ooooooooool0Q?ooool2o`0000Sooooo0ol00004ooooo`03
o`000?oooooooooo00;ooooo0ol00006ooooo`03o`000?oooooooooo06;ooooo00?oo`00oooooooo
ool0[Oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`1Vooooo`03ool0
0?oooooooooo02;ooooo00?oo`00ooooooooool0QOooool00ol0003oooooooooo`07ooooo`03o`00
0?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000005ooooo`03o`000?oooooooooo0?oo
oooo4oooool00ol0003oooooooooo`0Aooooo`00:oooool00ol0003oooooooooo`2;ooooo`03ool0
0?oooooooooo08Gooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`0;ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0booooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0aooooo`03o`00
0?oooooooooo03;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0Aooooo`00:ooo
ool00ol0003oooooooooo`3ooooooaCooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`0;ooooo`03o`000?oooooooooo00?ooooo0_l00004ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o
0000ooooooooool02_ooool00ol0003oooooooooo`02ooooo`?o00004oooool002_ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool0<Oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000
ooooooooool01?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Oooooo1?l00006
oooooooo00005ol0000Cooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00_ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo
00[ooooo00?o0000ooooooooool02_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo
00Kooooo0_l00009ooooo`03o`000?oooooooooo0?oooooo<Oooool002_oooooool0000Ho`0000Wo
oooo00?o0000ooooooooool01oooool5o`000?oooooo;oooool00?oooooooooooon:ooooo`00oooo
oooooooooh[ooooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00oooooooooooooh[o
oooo003oooooooooooooR_ooool00?oooooooooooon:ooooo`00\
\>"],
  ImageRangeCache->{{{0, 647.188}, {199.312, 0}} -> {-0.0536001, -0.0154541, \
0.00325594, 0.00325594}, {{16.4375, 323.562}, {194.562, 4.75}} -> {-19.127, \
-0.682211, 0.378709, 0.00663961}, {{323.562, 630.688}, {194.562, 4.75}} -> \
{-135.438, -2.26919, 0.378709, 0.0199791}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 100, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 101}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102"},
              {"1", "0.27137346083988273`", 
                "0.021950673448694114`", \(-0.0781524506170604`\), 
                "0.04119022138512118`", 
                "0.06202011062092187`", \(-0.016014820273764347`\), \
\(-0.03249436430078164`\), \(-0.11391406729406445`\), 
                "0.05937125452679109`", \(-0.0944772979348491`\), 
                "0.022821254439113373`", \(-0.017415126910598315`\), \
\(-0.05061144761873907`\), \(-0.11247082376366975`\), \(-0.13356993951285628`\
\), \(-0.10401555739167768`\), 
                "0.0563901958797224`", \(-0.19732281700781032`\), \
\(-0.14452017446172982`\), \(-0.1562896099512281`\), \(-0.008614114333494642`\
\), "0.06709179296537739`", "0.0892277440016157`", 
                "0.13949442837988477`", \(-0.05152773037115301`\), \
\(-0.039531040178250425`\), \(-0.15339249687477946`\), 
                "0.06961564643547982`", \(-0.0982147313671898`\), \
\(-0.10582097336890958`\), \(-0.15080738095294657`\), \(-0.18386489299401565`\
\), \(-0.04952195495710364`\), \(-0.052442840588474246`\), \
\(-0.026671893756353843`\), \(-0.03273231979164266`\), \
\(-0.10658377955879095`\), \(-0.2894492958923486`\), \
\(-0.08506283929513311`\), \(-0.029666908081271433`\), 
                "0.0013248214533311726`", \(-0.19729602746744113`\), \
\(-0.008326770852979736`\), \(-0.005577057970624844`\), \
\(-0.0676992024089082`\), "0.06069788690991692`", 
                "0.028255548006922173`", \(-0.101137215593256`\), \
\(-0.07344909396581381`\), 
                "0.028977806426511984`", \(-0.12238379308248398`\), \
\(-0.29311082203034294`\), 
                "0.015306172923188156`", \(-0.004228288849301229`\), \
\(-0.052807342198801795`\), "0.039944717632362764`", "0.0066698973675277645`",
                 "0.069388906060072`", \(-0.05170129573420635`\), \
\(-0.10013121431230476`\), 
                "0.1613934871401221`", \(-0.016842315136862726`\), \
\(-0.06966986442603967`\), \(-0.0554489821129565`\), \
\(-0.01531098660870191`\), \(-0.13136410088337758`\), \(-0.01960447904885049`\
\), "0.09123529446097271`", \(-0.03995212107972135`\), \
\(-0.06906466020752385`\), \(-0.08045842944213068`\), "0.06795524080215057`", 
                "0.08338202613080237`", \(-0.14131704530825379`\), \
\(-0.05435026512724308`\), \(-0.09633560695435434`\), 
                "0.0046007406259333215`", "0.02178522467178681`", 
                "0.020388496717426534`", \(-0.11818914615039286`\), \
\(-0.08405643035565004`\), 
                "0.11748806979502185`", \(-0.190288458919829`\), \
\(-0.04397753598582402`\), 
                "0.08507100267502864`", \(-0.04071936470966869`\), \
\(-0.1494747793306874`\), \(-0.2111819117761937`\), \(-0.1379589217642513`\), \
\(-0.0925539916122214`\), \(-0.15700411109626583`\), \
\(-0.06143107202521493`\), 
                "0.05312350370745201`", \(-0.11861647386873517`\), \
\(-0.13703486050097824`\), \(-0.04902186422375114`\), \
\(-0.1446001314623096`\), 
                "0.01957349910396164`", \(-0.045842242122346735`\), \
\(-0.0980453402976262`\), \(-0.04159265532966888`\), \
\(-0.5209351791152933`\)},
              {"2", "0.021950673448694114`", 
                "0.00177553126735373`", \(-0.00632154270871194`\), 
                "0.003331766843028491`", 
                "0.005016640872981285`", \(-0.0012953959796987758`\), \
\(-0.0026283822208768262`\), \(-0.009214204235910631`\), 
                "0.004802381987993431`", \(-0.007642015946822723`\), 
                "0.0018459502352667684`", \(-0.001408663038378908`\), \
\(-0.004093824635637899`\), \(-0.009097464126746727`\), \
\(-0.01080411516931075`\), \(-0.008413540243847837`\), 
                "0.004561252126986795`", \(-0.015960914920381576`\), \
\(-0.011689850387505214`\), \(-0.012641848546447806`\), \
\(-0.0006967726696599178`\), "0.005426875693416935`", "0.00721739356929516`", 
                "0.011283331228493843`", \(-0.004167940296847587`\), \
\(-0.003197560112747969`\), \(-0.012407508818133003`\), 
                "0.005631023450471409`", \(-0.007944326941256878`\), \
\(-0.008559575513592417`\), \(-0.012198405705206812`\), \
\(-0.014872339440635436`\), \(-0.004005698488127777`\), \
\(-0.004241961114829614`\), \(-0.0021574181509570185`\), \
\(-0.0026476298041115624`\), \(-0.008621276866137749`\), \
\(-0.023412779401579632`\), \(-0.006880505566783852`\), \
\(-0.0023996768494198607`\), 
                "0.00010716126407458572`", \(-0.015958747986110758`\), \
\(-0.0006735302240321363`\), \(-0.00045111330319015126`\), \
\(-0.00547600741876448`\), "0.004909689733335706`", 
                "0.0022855157077419554`", \(-0.008180718874008138`\), \
\(-0.005941100768498881`\), 
                "0.002343937259594958`", \(-0.009899297702332081`\), \
\(-0.023708950457991054`\), 
                "0.0012380753908149637`", \(-0.00034201497630060587`\), \
\(-0.0042714446752155875`\), "0.0032310213756150284`", 
                "0.0005395101591650901`", 
                "0.005612683027930429`", \(-0.004181979534857805`\), \
\(-0.008099346120980686`\), 
                "0.013054687521743753`", \(-0.0013623298260083145`\), \
\(-0.005635408998719717`\), \(-0.004485119862705124`\), \
\(-0.0012384647569617863`\), \(-0.01062569078217154`\), \
\(-0.0015857538773365505`\), 
                "0.007379778956682478`", \(-0.0032316202206710627`\), \
\(-0.005586455648125676`\), \(-0.006508067168443788`\), 
                "0.005496717679609433`", 
                "0.006744549085319885`", \(-0.011430757837171306`\), \
\(-0.004396247584291139`\), \(-0.0077923295932923395`\), 
                "0.00037214160437593123`", "0.0017621485582887456`", 
                "0.001649170969662588`", \(-0.009560003930738012`\), \
\(-0.006799099839348059`\), 
                "0.009503295739407433`", \(-0.01539192450830306`\), \
\(-0.003557225266300416`\), 
                "0.006881165880750331`", \(-0.0032936805058752295`\), \
\(-0.012090615124075998`\), \(-0.017081940029519953`\), \
\(-0.011159128205126106`\), \(-0.0074864448423412906`\), \
\(-0.012699642633109418`\), \(-0.0049689951163806815`\), 
                "0.004297018134064322`", \(-0.009594569326970484`\), \
\(-0.011084383360976946`\), \(-0.0039652474862185835`\), \
\(-0.011696317895434074`\), 
                "0.001583247992451532`", \(-0.003708056358456243`\), \
\(-0.007930625350682736`\), \(-0.003364318648478062`\), \
\(-0.04213705337768328`\)},
              {"3", \(-0.0781524506170604`\), \(-0.00632154270871194`\), 
                "0.022507011255075624`", \(-0.011862312301075857`\), \
\(-0.01786108198482271`\), "0.004612084935324388`", "0.009358004992418864`", 
                "0.032805947535306954`", \(-0.017098241748170387`\), 
                "0.027208380430550388`", \(-0.0065722600693975414`\), 
                "0.005015357219007572`", "0.014575517622245444`", 
                "0.032390309917728295`", "0.03846661375579912`", 
                "0.029955289980457826`", \(-0.016239730978618538`\), 
                "0.05682671276732208`", "0.041620156086130324`", 
                "0.04500961879570015`", 
                "0.0024807663320304037`", \(-0.019321668450218977`\), \
\(-0.025696568983480828`\), \(-0.040172798738585466`\), 
                "0.014839396567289175`", "0.01138448710426625`", 
                "0.044175283389656955`", \(-0.020048509361914674`\), 
                "0.02828471848089459`", "0.030475229117347555`", 
                "0.043430799593064826`", "0.05295098468897174`", 
                "0.01426175620588369`", "0.015102937835646889`", 
                "0.007681200118853252`", "0.009426533450179688`", 
                "0.03069490856905439`", "0.08335808421854762`", 
                "0.02449712409896356`", 
                "0.008543729963890738`", \(-0.0003815334148278293`\), 
                "0.0568189976863253`", "0.0023980146985376747`", 
                "0.0016061288612703004`", 
                "0.019496595417627507`", \(-0.017480296690051415`\), \
\(-0.008137274416719338`\), "0.029126360487632817`", 
                "0.02115249837351624`", \(-0.008345276574686632`\), 
                "0.03524513161900796`", 
                "0.08441256183694494`", \(-0.004408002609442516`\), 
                "0.0012176987921624955`", 
                "0.015207910127383888`", \(-0.011503621476153046`\), \
\(-0.0019208540990828015`\), \(-0.01998321072903764`\), 
                "0.014889381405242293`", 
                "0.02883664363327678`", \(-0.046479477007796775`\), 
                "0.004850393984499704`", "0.020064123522623947`", 
                "0.01596867218679854`", "0.004409388895773668`", 
                "0.037831357478247146`", 
                "0.005645865575788504`", \(-0.02627472053761798`\), 
                "0.011505753584253438`", "0.019889831634779018`", 
                "0.0231711067627665`", \(-0.019570331544299643`\), \
\(-0.02401306914600201`\), "0.040697691552522876`", "0.015652254270682724`", 
                "0.02774355215820806`", \(-0.0013249606407986468`\), \
\(-0.006273895354667506`\), \(-0.005871653690575618`\), 
                "0.03403712131394103`", 
                "0.024207289843616368`", \(-0.03383521934802163`\), 
                "0.05480089815231798`", 
                "0.012665027002843134`", \(-0.024499475058936505`\), 
                "0.011726710967908921`", "0.04304702557863652`", 
                "0.060817973431246446`", "0.03973059040848915`", 
                "0.026654490223544006`", "0.045215386947385194`", 
                "0.017691445611317153`", \(-0.015298961023132237`\), 
                "0.034160186805686936`", "0.0394644713413498`", 
                "0.01411773579865072`", 
                "0.04164318278712002`", \(-0.005636943706252875`\), 
                "0.01320204102698128`", "0.0282359357916881`", 
                "0.011978208670899765`", "0.15002336902988023`"},
              {"4", "0.04119022138512118`", 
                "0.003331766843028491`", \(-0.011862312301075857`\), 
                "0.0062520274919453216`", 
                "0.00941367692662021`", \(-0.0024307977297326547`\), \
\(-0.004932133212936742`\), \(-0.017290363015603036`\), 
                "0.009011622250393229`", \(-0.01434016725791987`\), 
                "0.0034639073390742904`", \(-0.0026433422438488586`\), \
\(-0.007682021394374119`\), \(-0.01707130135664193`\), \
\(-0.020273815139859912`\), \(-0.015787924962153543`\), 
                "0.008559144453726006`", \(-0.029950498813452704`\), \
\(-0.02193588850682529`\), \(-0.023722303626011805`\), \
\(-0.0013074870156250878`\), "0.010183478505288184`", "0.013543367570825197`",
                 "0.021173059330029907`", \(-0.007821098698788817`\), \
\(-0.006000189891402053`\), \(-0.023282567446109313`\), 
                "0.010566559750062019`", \(-0.014907450845687868`\), \
\(-0.016061958699882577`\), \(-0.022890187525106923`\), \
\(-0.027907797704078516`\), \(-0.007516653551139418`\), \
\(-0.007959998030825888`\), \(-0.004048373798913449`\), \
\(-0.00496825111229962`\), \(-0.016177740677007058`\), \
\(-0.043933848728884554`\), \(-0.012911200569759562`\), \
\(-0.004502969847890226`\), 
                "0.00020108705099452042`", \(-0.02994643258274909`\), \
\(-0.0012638727965362004`\), \(-0.0008465096468045297`\), \
\(-0.010275673701432324`\), "0.009212984172036205`", 
                "0.004288747595881331`", \(-0.015351037966895778`\), \
\(-0.01114841676715577`\), 
                "0.0043983750594811175`", \(-0.01857593412199104`\), \
\(-0.04448961078374659`\), 
                "0.0023232362122435316`", \(-0.000641787716617279`\), \
\(-0.008015323639963046`\), "0.0060629796198603345`", 
                "0.0010123854717930798`", 
                "0.010532144128758856`", \(-0.007847443189907549`\), \
\(-0.015198342801540069`\), 
                "0.024496991875490468`", \(-0.002556398429596904`\), \
\(-0.010574789187927109`\), \(-0.008416283013613829`\), \
\(-0.0023239668539627926`\), \(-0.01993900354403592`\), \
\(-0.002975651449714071`\), 
                "0.013848082142422554`", \(-0.006064103346678607`\), \
\(-0.010482928710241767`\), \(-0.012212323602918263`\), 
                "0.010314536300848288`", 
                "0.01265607957844546`", \(-0.021449703901490362`\), \
\(-0.008249515063125733`\), \(-0.01462222932721172`\), 
                "0.0006983200359062657`", "0.0033066543219749667`", 
                "0.0030946529955489005`", \(-0.017939252719061972`\), \
\(-0.01275844352825309`\), 
                "0.01783284035951793`", \(-0.028882793938961954`\), \
\(-0.006675097990871787`\), 
                "0.012912439642379658`", \(-0.0061805588573834724`\), \
\(-0.022687919566887482`\), \(-0.03205409133108621`\), \
\(-0.02093999358645825`\), \(-0.014048239620724792`\), \
\(-0.023830753657392702`\), \(-0.009324270136116605`\), 
                "0.008063311982280866`", \(-0.018004114342848036`\), \
\(-0.020799735626487396`\), \(-0.00744074764657644`\), \
\(-0.02194802472141672`\), 
                "0.002970949181538983`", \(-0.0069581310418704`\), \
\(-0.01488173994663977`\), \(-0.0063131106325645435`\), \
\(-0.0790697634494079`\)},
              {"5", "0.06202011062092187`", 
                "0.005016640872981285`", \(-0.01786108198482271`\), 
                "0.00941367692662021`", 
                "0.01417417204146177`", \(-0.003660051804178024`\), \
\(-0.007426312293964858`\), \(-0.02603409719208145`\), 
                "0.01356879837128617`", \(-0.021591987849329104`\), 
                "0.005215604799531684`", \(-0.0039800800495741195`\), \
\(-0.011566818546973676`\), \(-0.025704256082597195`\), \
\(-0.03052628064136668`\), \(-0.023771876423593928`\), 
                "0.012887502615664206`", \(-0.04509646190523046`\), \
\(-0.033028864279252064`\), \(-0.03571866927619379`\), \
\(-0.0019686830179013954`\), "0.015333262171586535`", "0.020392246671094547`",
                 "0.03188027249365884`", \(-0.011776227224922053`\), \
\(-0.00903448508644615`\), \(-0.0350565585711655`\), 
                "0.015910067548657314`", \(-0.022446146668672416`\), \
\(-0.02418448898444699`\), \(-0.03446575217858837`\), \(-0.04202076712844468`\
\), \(-0.011317824208374074`\), \(-0.011985367929886146`\), \
\(-0.0060956358669669525`\), \(-0.0074806950100211045`\), \
\(-0.024358821891328698`\), \(-0.06615118993151418`\), \
\(-0.01944039290535709`\), \(-0.0067801210747973255`\), 
                "0.0003027767447644764`", \(-0.045090339382224565`\), \
\(-0.0019030130942744492`\), \(-0.0012745894576681937`\), \
\(-0.015472080465620826`\), "0.013871988988747865`", 
                "0.006457566659689135`", \(-0.023114055735489632`\), \
\(-0.01678616957851311`\), 
                "0.006622632716411175`", \(-0.027969781428487276`\), \
\(-0.06698800078036057`\), 
                "0.003498096442227983`", \(-0.0009663396758078726`\), \
\(-0.012068671691882818`\), "0.009129027571868356`", "0.0015243486643240407`",
                 
                "0.015858247952439244`", \(-0.011815894121541983`\), \
\(-0.022884142646213013`\), 
                "0.03688511726587977`", \(-0.0038491687605258186`\), \
\(-0.015922458612108246`\), \(-0.012672396165121504`\), \
\(-0.0034991965693632354`\), \(-0.03002215486801815`\), \
\(-0.004480437974709135`\), 
                "0.02085105535924356`", \(-0.009130719567182616`\), \
\(-0.0157841443036109`\), \(-0.01838809395341291`\), "0.015530595876165941`", 
                "0.019056257264155236`", \(-0.03229681618649882`\), \
\(-0.01242129368522485`\), \(-0.02201668866790168`\), 
                "0.0010514603811126208`", "0.004978828953517496`", 
                "0.0046596185857510275`", \(-0.027011130328490805`\), \
\(-0.019210386649168857`\), 
                "0.026850905253499122`", \(-0.04348881882394482`\), \
\(-0.010050694118116687`\), 
                "0.01944225857682914`", \(-0.009306066613482801`\), \
\(-0.034161197341979276`\), \(-0.04826384086697841`\), \
\(-0.031529345435920744`\), \(-0.021152432446534322`\), \
\(-0.03588196247338732`\), \(-0.014039552249413308`\), 
                "0.012140927732248289`", \(-0.027108792466420402`\), \
\(-0.03131815904506537`\), \(-0.011203532698412014`\), \
\(-0.03304713777587745`\), 
                "0.0044733577701707465`", \(-0.010476856943710332`\), \
\(-0.02240743377154527`\), \(-0.009505649802970079`\), \
\(-0.11905533184810234`\)},
              {"6", \(-0.016014820273764347`\), \(-0.0012953959796987758`\), 
                "0.004612084935324388`", \(-0.0024307977297326547`\), \
\(-0.003660051804178024`\), "0.0009450978279423576`", 
                "0.0019176208409498322`", 
                "0.006722519249752028`", \(-0.00350373233893894`\), 
                "0.0055754786842263345`", \(-0.0013467724040999317`\), 
                "0.001027735455983248`", "0.0029867815183570222`", 
                "0.006637347745954234`", "0.007882489940820305`", 
                "0.006138369065816638`", \(-0.0033278082883313365`\), 
                "0.011644799165374194`", "0.008528706575707727`", 
                "0.009223267471620795`", 
                "0.0005083529260437525`", \(-0.003959351820401799`\), \
\(-0.005265681762677807`\), \(-0.008232117439860678`\), 
                "0.003040854984326922`", "0.0023328828903544582`", 
                "0.009052297380851776`", \(-0.004108294386841099`\), 
                "0.0057960393997762245`", "0.006244913796849902`", 
                "0.008899739475053361`", "0.010850593889471903`", 
                "0.0029224862511939174`", "0.003094859254367654`", 
                "0.001574013846258058`", "0.0019316635347618961`", 
                "0.006289930004392294`", "0.01708154672802972`", 
                "0.005019894278060699`", 
                "0.0017507614765622799`", \(-0.00007818294907785567`\), 
                "0.011643218208736426`", "0.0004913956518024099`", 
                "0.00032912422894816634`", 
                "0.003995197451881853`", \(-0.003582022158139984`\), \
\(-0.001667471541495246`\), "0.005968506742339897`", 
                "0.004334521273719427`", \(-0.0017100948648856222`\), 
                "0.007222351237190319`", 
                "0.017297627854187696`", \(-0.0009032777475194856`\), 
                "0.00024952803335133347`", 
                "0.00311636993474453`", \(-0.002357295631594569`\), \
\(-0.0003936170001842442`\), \(-0.004094913541309175`\), 
                "0.0030510977622553426`", 
                "0.0059091386314725014`", \(-0.009524467432834876`\), 
                "0.0009939315697127175`", "0.004111494004709897`", 
                "0.0032722635446880283`", "0.0009035618221232387`", 
                "0.0077523146867822116`", 
                "0.0011569377770266377`", \(-0.00538415524824862`\), 
                "0.0023577325382783954`", "0.004075778512272065`", 
                "0.004748169858014733`", \(-0.004010307289219187`\), \
\(-0.004920702851392724`\), "0.008339677266991205`", "0.0032074239137105743`",
                 "0.005685144842694391`", \(-0.00027150788445743165`\), \
\(-0.0012856321935920424`\), \(-0.0012032057577453174`\), 
                "0.006974808546311743`", 
                "0.0049605021096524515`", \(-0.006933435260233201`\), 
                "0.01122967389788612`", 
                "0.002595288178572208`", \(-0.005020376031366452`\), 
                "0.0024030106166939083`", "0.00882109738746323`", 
                "0.012462679112756685`", "0.008141501126819458`", 
                "0.005461976778060017`", "0.009265433007586487`", 
                "0.0036252903090216388`", \(-0.00313502787470242`\), 
                "0.007000026843583957`", "0.008086968620186477`", 
                "0.00289297392087824`", 
                "0.008533425154267147`", \(-0.0011551095280595111`\), 
                "0.002705331856194084`", "0.0057860429634016206`", 
                "0.002454546947043909`", "0.03074244342830214`"},
              {"7", \(-0.03249436430078164`\), \(-0.0026283822208768262`\), 
                "0.009358004992418864`", \(-0.004932133212936742`\), \
\(-0.007426312293964858`\), "0.0019176208409498322`", "0.003890887885808814`",
                 "0.013640114955165433`", \(-0.007109137229621272`\), 
                "0.01131274859283251`", \(-0.0027326259290436686`\), 
                "0.002085294105127027`", "0.006060234525599329`", 
                "0.013467300410566091`", "0.015993716779567443`", 
                "0.012454863509399226`", \(-0.006752184101706529`\), 
                "0.023627511256494725`", "0.017304902193596525`", 
                "0.01871417900064567`", 
                "0.0010314574181825168`", \(-0.008033597520783028`\), \
\(-0.010684164952431012`\), \(-0.016703117392823194`\), 
                "0.006169950580615589`", "0.004733462206530263`", 
                "0.01836727754817746`", \(-0.008335804722052753`\), 
                "0.011760270333258173`", "0.012671044724382659`", 
                "0.018057734756985536`", "0.022016054173392176`", 
                "0.005929778248332415`", "0.0062795262358214185`", 
                "0.003193702986387722`", "0.0039193807693187884`", 
                "0.01276238343579601`", "0.03465877185713522`", 
                "0.010185457634509686`", 
                "0.0035523271726243923`", \(-0.00015863463879186863`\), 
                "0.02362430346645692`", "0.0009970507974819943`", 
                "0.0006677991018841295`", 
                "0.008106328965032364`", \(-0.007267988709854779`\), \
\(-0.0033833303655175155`\), "0.012110209737101035`", 
                "0.008794823228111091`", \(-0.003469813871063055`\), 
                "0.01465428323250857`", 
                "0.03509720442845811`", \(-0.0018327671301295505`\), 
                "0.0005062969599639437`", 
                "0.006323171801152486`", \(-0.00478299610662257`\), \
\(-0.0007986561185404576`\), \(-0.008308654740851957`\), 
                "0.0061907333650470416`", 
                "0.011989750750400156`", \(-0.019325319250724234`\), 
                "0.0020167053993857408`", "0.008342296805440184`", 
                "0.006639482797284401`", "0.0018333435227149905`", 
                "0.015729588799649353`", 
                "0.002347447986139868`", \(-0.010924549829333318`\), 
                "0.004783882598303838`", "0.008269829415696326`", 
                "0.009634123798509241`", \(-0.008136987102343415`\), \
\(-0.009984196409059428`\), "0.016921358256420903`", "0.006507921995845922`", 
                "0.011535263241377528`", \(-0.0005508944813166208`\), \
\(-0.002608571319643869`\), \(-0.002441326568305244`\), 
                "0.01415201456886446`", 
                "0.010064949834616824`", \(-0.014068067411970106`\), 
                "0.022785214468792704`", 
                "0.005265887352990864`", \(-0.010186435120810041`\), 
                "0.0048757526505256105`", "0.01789816851772439`", 
                "0.025287004682598837`", "0.016519255230324947`", 
                "0.01108245114179939`", "0.018799733647103457`", 
                "0.007355780582216466`", \(-0.006361029103809013`\), 
                "0.014203182956932554`", "0.016408607773377222`", 
                "0.005869897188398595`", 
                "0.017314476276107015`", \(-0.0023437384354265413`\), 
                "0.005489167994828657`", "0.011739987380361217`", 
                "0.004980320810797866`", "0.06237698201908148`"},
              {"8", \(-0.11391406729406445`\), \(-0.009214204235910631`\), 
                "0.032805947535306954`", \(-0.017290363015603036`\), \
\(-0.02603409719208145`\), "0.006722519249752028`", "0.013640114955165433`", 
                "0.04781755256138721`", \(-0.02492219048453077`\), 
                "0.039658606414213086`", \(-0.009579646830115031`\), 
                "0.007310324055597605`", "0.021245098293870262`", 
                "0.04721172419433067`", "0.05606847121690047`", 
                "0.04366246856886389`", \(-0.023670835564713836`\), 
                "0.082829929594864`", "0.060665036396823434`", 
                "0.06560547626966312`", 
                "0.0036159350174755946`", \(-0.028163030368127367`\), \
\(-0.03745500832409991`\), \(-0.058555385823041026`\), "0.02162972505433472`",
                 "0.01659389078479768`", 
                "0.06438935906745888`", \(-0.029222464894789652`\), 
                "0.04122746374536511`", "0.044420325569646736`", 
                "0.06330420848504292`", "0.07718071519858098`", 
                "0.020787763446203804`", "0.02201385962134355`", 
                "0.01119602444107129`", "0.013740001206809354`", 
                "0.04474052768291729`", "0.12150173590465833`", 
                "0.035706711959601845`", 
                "0.01245323751673255`", \(-0.0005561184933866162`\), 
                "0.08281868418606482`", "0.003495317236817969`", 
                "0.0023410740129209007`", 
                "0.028418001801263363`", \(-0.025479069149445786`\), \
\(-0.01186079282450659`\), "0.04245423096041851`", 
                "0.03083162593281903`", \(-0.01216397425558029`\), 
                "0.05137287779635396`", 
                "0.12303872973445867`", \(-0.006425051318542179`\), 
                "0.001774903039624185`", 
                "0.022166865964849434`", \(-0.01676753960513533`\), \
\(-0.0027998137150830665`\), \(-0.02912728639685345`\), "0.0217025823499066`",
                 "0.04203194317567522`", \(-0.0677479238316204`\), 
                "0.0070698756390936476`", "0.02924522390669181`", 
                "0.023275743546379988`", "0.006427071952740708`", 
                "0.055142529345869294`", 
                "0.008229345414706902`", \(-0.03829771504057708`\), 
                "0.01677064734012903`", "0.02899117815785073`", 
                "0.03377392511957313`", \(-0.02852547868816088`\), \
\(-0.03500115931153619`\), "0.05932046324360734`", "0.022814536616784405`", 
                "0.04043866625516411`", \(-0.0019312466135895676`\), \
\(-0.009144754028627983`\), \(-0.008558451441440304`\), 
                "0.049612096578403535`", 
                "0.03528425305259301`", \(-0.049317806713518285`\), 
                "0.07987712670056167`", 
                "0.01846039026149328`", \(-0.035710138690439444`\), 
                "0.017092712151559993`", "0.06274482412076356`", 
                "0.08864754289129442`", "0.05791082830661183`", 
                "0.0388512627440368`", "0.06590540144018502`", 
                "0.025786837264664478`", \(-0.022299580649847404`\), 
                "0.04979147535152751`", "0.05752293637125992`", 
                "0.020577841041573872`", 
                "0.0606985998378338`", \(-0.008216341005521445`\), 
                "0.019243135411524122`", "0.04115635868727445`", 
                "0.01745929216327555`", "0.21867224917987926`"},
              {"9", "0.05937125452679109`", 
                "0.004802381987993431`", \(-0.017098241748170387`\), 
                "0.009011622250393229`", 
                "0.01356879837128617`", \(-0.00350373233893894`\), \
\(-0.007109137229621272`\), \(-0.02492219048453077`\), 
                "0.012989279987717072`", \(-0.020669801996603464`\), 
                "0.004992848238482327`", \(-0.003810092295781138`\), \
\(-0.01107280398474359`\), \(-0.02460643676741336`\), \
\(-0.029222514432333938`\), \(-0.022756588332309566`\), 
                "0.01233708212302302`", \(-0.043170408617909974`\), \
\(-0.03161821364428202`\), \(-0.03419313805996002`\), \
\(-0.0018846012909071717`\), "0.014678384188630943`", "0.019521301322449437`",
                 "0.03051867779103844`", \(-0.011273268895143119`\), \
\(-0.008648625554127069`\), \(-0.033559305859411075`\), 
                "0.015230554420377329`", \(-0.021487480007200688`\), \
\(-0.023151578362577172`\), \(-0.032993732590376634`\), \
\(-0.04022607563283353`\), \(-0.010834444102687203`\), \
\(-0.011473477277585875`\), \(-0.005835293502979444`\), \
\(-0.007161197279893811`\), \(-0.023318465575180396`\), \
\(-0.06332589696073732`\), \(-0.018610100880655657`\), \
\(-0.006490544599552165`\), 
                "0.0002898452614520311`", \(-0.04316454758560787`\), \
\(-0.0018217361055442953`\), \(-0.0012201522111257744`\), \
\(-0.014811273604428025`\), "0.013279521445515776`", 
                "0.006181766364776357`", \(-0.02212686292364101`\), \
\(-0.016069238455043655`\), 
                "0.006339782510978972`", \(-0.026775202359752726`\), \
\(-0.0641269679262715`\), 
                "0.0033486940308797026`", \(-0.0009250676639775589`\), \
\(-0.011553223166572976`\), "0.008739130164799332`", "0.001459244294005282`", 
                "0.0151809480200382`", \(-0.011311241633210362`\), \
\(-0.0219067693377731`\), 
                "0.03530976748539268`", \(-0.003684772179697774`\), \
\(-0.015242416266069599`\), \(-0.01213116278979924`\), \
\(-0.003349747171989981`\), \(-0.02873991968518922`\), \
\(-0.004289080118122537`\), 
                "0.019960514460421637`", \(-0.008740749895616568`\), \
\(-0.0151100093107727`\), \(-0.017602745229582734`\), "0.014867289843329119`",
                 "0.018242371531283715`", \(-0.030917431056092914`\), \
\(-0.011890784804384562`\), \(-0.021076363999553246`\), 
                "0.001006552895292889`", "0.004766185001690832`", 
                "0.0044606079912257734`", \(-0.02585749489534394`\), \
\(-0.018389918107000636`\), 
                "0.02570411297432401`", \(-0.04163142738082966`\), \
\(-0.00962143267213602`\), 
                "0.018611886869985918`", \(-0.008908607934117024`\), \
\(-0.03270218517872814`\), \(-0.04620250999015912`\), \
\(-0.030182738698755075`\), \(-0.020249019843255427`\), \
\(-0.03434945706481197`\), \(-0.013439928141000628`\), 
                "0.011622393178052916`", \(-0.02595098591931339`\), \
\(-0.029980572000912413`\), \(-0.010725033941043287`\), \
\(-0.031635706686593275`\), 
                "0.004282302306513658`", \(-0.010029394240325184`\), \
\(-0.021450420523659072`\), \(-0.009099666999050725`\), \
\(-0.11397052245083845`\)},
              {"10", \(-0.0944772979348491`\), \(-0.007642015946822723`\), 
                "0.027208380430550388`", \(-0.01434016725791987`\), \
\(-0.021591987849329104`\), "0.0055754786842263345`", "0.01131274859283251`", 
                "0.039658606414213086`", \(-0.020669801996603464`\), 
                "0.03289179346220884`", \(-0.007945104315721058`\), 
                "0.006062988357865231`", "0.017620119523813368`", 
                "0.03915614847823203`", "0.046501698918678065`", 
                "0.03621249025287397`", \(-0.019631961505168886`\), 
                "0.06869694079182699`", "0.050313967835909176`", 
                "0.05441143727829651`", 
                "0.0029989603397902378`", \(-0.023357668407792975`\), \
\(-0.031064187809687865`\), \(-0.048564279754952984`\), 
                "0.01793911873001597`", "0.013762531711966761`", 
                "0.05340282201272313`", \(-0.024236335229157135`\), 
                "0.03419296200981144`", "0.036841036694553894`", 
                "0.05250282697862054`", "0.06401163260914498`", 
                "0.017240818163715026`", "0.01825770972405608`", 
                "0.00928568491961888`", "0.011395591593528789`", 
                "0.037106603811710166`", "0.10077030849080994`", 
                "0.029614197299905554`", 
                "0.010328384009716472`", \(-0.0004612298887646197`\), 
                "0.0686876141488341`", "0.0028989231602730373`", 
                "0.0019416245268049112`", 
                "0.02356913493361792`", \(-0.021131662351417415`\), \
\(-0.009837026137708786`\), "0.03521041011281095`", 
                "0.02557093059938999`", \(-0.010088476753706204`\), 
                "0.042607298612272665`", 
                "0.10204505029778287`", \(-0.005328766693068764`\), 
                "0.0014720573785427541`", 
                "0.018384609116244496`", \(-0.01390655142546469`\), \
\(-0.0023220910358607`\), \(-0.024157396714186048`\), "0.01799954463336558`", 
                "0.03486017585464468`", \(-0.056188326309027974`\), 
                "0.005863566835803656`", "0.024255210948366`", 
                "0.0193042826924069`", "0.005330442553335425`", 
                "0.045733747355734246`", 
                "0.006825200232268061`", \(-0.03176310634903547`\), 
                "0.013909128898220047`", "0.02404451216047722`", 
                "0.0280111952961358`", \(-0.02365827340532497`\), \
\(-0.0290290306973652`\), "0.04919881462077843`", "0.018921769930532323`", 
                "0.03353875434905254`", \(-0.0016017245809225626`\), \
\(-0.007584415791890659`\), \(-0.007098152018455985`\), 
                "0.04114695349706443`", 
                "0.029263821117483137`", \(-0.04090287730959765`\), 
                "0.06624796459938072`", 
                "0.015310556739462185`", \(-0.029617039339330332`\), 
                "0.01417624088769318`", "0.05203888846339143`", 
                "0.07352191454381975`", "0.048029700892461606`", 
                "0.0322222040930034`", "0.054660187238390626`", 
                "0.021386917041264476`", \(-0.01849467914651139`\), 
                "0.04129572548101856`", "0.04770799363704279`", 
                "0.01706671410408011`", 
                "0.05034180446128284`", \(-0.006814414721134397`\), 
                "0.015959744750242442`", "0.03413398936562901`", 
                "0.01448027260042631`", "0.18136094800758196`"},
              {"11", "0.022821254439113373`", 
                "0.0018459502352667684`", \(-0.0065722600693975414`\), 
                "0.0034639073390742904`", 
                "0.005215604799531684`", \(-0.0013467724040999317`\), \
\(-0.0027326259290436686`\), \(-0.009579646830115031`\), 
                "0.004992848238482327`", \(-0.007945104315721058`\), 
                "0.001919162074887061`", \(-0.0014645317235008157`\), \
\(-0.0042561889436955385`\), \(-0.009458276716313906`\), \
\(-0.011232614882847415`\), \(-0.00874722787377598`\), 
                
                "0.004742154977350157`", \(-0.016593937371918707`\), \
\(-0.012153479057121849`\), \(-0.013143234212542326`\), \
\(-0.0007244072222975587`\), "0.005642109855917685`", "0.007503641080401768`",
                 "0.0117308370282175`", \(-0.004333244090378978`\), \
\(-0.0033243778642118474`\), \(-0.01289960038611032`\), 
                "0.005854354273739482`", \(-0.008259405202199494`\), \
\(-0.008899055017290061`\), \(-0.012682204079101655`\), \
\(-0.015462188131626286`\), \(-0.004164567643794738`\), \
\(-0.004410200632277679`\), \(-0.0022429830533277195`\), \
\(-0.002752636886582835`\), \(-0.008963203494053912`\), \
\(-0.024341348665184958`\), \(-0.007153391834483866`\), \
\(-0.002494849922498327`\), 
                "0.00011141136417427915`", \(-0.01659168449532871`\), \
\(-0.0007002429629777418`\), \(-0.0004690048119495762`\), \
\(-0.005693190184173203`\), "0.005104411893486695`", 
                "0.0023761610600640795`", \(-0.00850517262511158`\), \
\(-0.006176729502319259`\), 
                "0.0024368996566580046`", \(-0.010291911642778817`\), \
\(-0.024649266098864794`\), 
                "0.0012871784355333264`", \(-0.0003555795595240748`\), \
\(-0.004440853533880536`\), "0.0033591662271077773`", 
                "0.0005609075568260325`", 
                "0.00583528645560138`", \(-0.004347840135621568`\), \
\(-0.008420572564635482`\), 
                "0.013572446706620596`", \(-0.0014163608994501445`\), \
\(-0.005858913756283996`\), \(-0.004663003247529256`\), \
\(-0.0012875832442480742`\), \(-0.011047114044043354`\), \
\(-0.0016486461245525448`\), 
                "0.007672466800096507`", \(-0.0033597888228301957`\), \
\(-0.005808018877265138`\), \(-0.006766182236050333`\), 
                "0.005714721830268152`", 
                "0.007012043211928489`", \(-0.011884110692261925`\), \
\(-0.004570606224585528`\), \(-0.008101379519749395`\), 
                "0.00038690103338712107`", "0.0018320367574242557`", 
                "0.0017145783886875821`", \(-0.009939161213082307`\), \
\(-0.00706875749180843`\), 
                "0.009880203930238026`", \(-0.01600238035213933`\), \
\(-0.003698307620913298`\), 
                
                "0.007154078337022111`", \(-0.0034243104678047145`\), \
\(-0.012570138438661246`\), \(-0.01775942321945218`\), \
\(-0.011601708015159777`\), \(-0.007783363138757039`\), \
\(-0.013203320458181378`\), \(-0.005166069374713494`\), 
                "0.004467441256240821`", \(-0.009975097500142189`\), \
\(-0.011523998731646138`\), \(-0.004122512323303344`\), \
\(-0.012160203071506942`\), 
                "0.0016460408543001403`", \(-0.003855120792931137`\), \
\(-0.008245160195756121`\), \(-0.003497750174755551`\), \
\(-0.04380824208852783`\)},
              {"12", \(-0.017415126910598315`\), \(-0.001408663038378908`\), 
                "0.005015357219007572`", \(-0.0026433422438488586`\), \
\(-0.0039800800495741195`\), "0.001027735455983248`", "0.002085294105127027`",
                 "0.007310324055597605`", \(-0.003810092295781138`\), 
                "0.006062988357865231`", \(-0.0014645317235008157`\), 
                "0.0011175987672987391`", "0.0032479402395560377`", 
                "0.0072177053110566505`", "0.008571720465435688`", 
                "0.006675096846413761`", \(-0.003618785767478913`\), 
                "0.01266299913747037`", "0.009274441102690703`", 
                "0.010029733134864209`", 
                "0.000552802377490872`", \(-0.004305550312604177`\), \
\(-0.005726103359279348`\), \(-0.008951918754466626`\), 
                "0.003306741790635848`", "0.002536865909737534`", 
                "0.009843813731601427`", \(-0.0044675161450387696`\), 
                "0.006302834499572249`", "0.0067909576541456814`", 
                "0.009677916441136861`", "0.011799350002702148`", 
                "0.0031780231116547895`", "0.0033654680954208153`", 
                "0.0017116427423496676`", "0.002100564666439813`", 
                "0.006839909996662373`", "0.018575125977859614`", 
                "0.005458824665889582`", 
                "0.0019038448626530772`", \(-0.00008501912335951932`\), 
                "0.012661279944871498`", "0.0005343623901589763`", 
                "0.00035790225044703947`", 
                "0.0043445302206358855`", \(-0.0038952276337922394`\), \
\(-0.0018132722077763865`\), "0.006490382071592175`", 
                "0.004713523897747042`", \(-0.0018596224367209413`\), 
                "0.007853860439173164`", 
                "0.018810100843059376`", \(-0.0009822587041043115`\), 
                "0.000271346308873939`", 
                "0.003388859630404839`", \(-0.0025634132564866336`\), \
\(-0.00042803415181669993`\), \(-0.004452965302811003`\), 
                "0.0033178801783599198`", 
                "0.006425822921534656`", \(-0.01035726947060465`\), 
                "0.0010808391309488307`", "0.004470995531650545`", 
                "0.00355838429289293`", "0.0009825676176726107`", 
                "0.008430162924923875`", 
                "0.0012580983033316597`", \(-0.005854935950060067`\), 
                "0.00256388836549297`", "0.004432157141781238`", 
                "0.005163341158805746`", \(-0.004360961234554864`\), \
\(-0.0053509601220272955`\), "0.009068883416444679`", 
                "0.0034878752029995786`", 
                "0.006182243524946171`", \(-0.0002952480380189006`\), \
\(-0.0013980455246466272`\), \(-0.0013084118717850584`\), 
                "0.007584673067491965`", 
                "0.005394239354743775`", \(-0.007539682176838845`\), 
                "0.012211576074737392`", 
                "0.0028222154371256485`", \(-0.005459348542824563`\), 
                "0.002613125476393674`", "0.009592398033032079`", 
                "0.01355239301375591`", "0.008853379116505867`", 
                "0.005939562052312529`", "0.010075585548287722`", 
                "0.00394227907276626`", \(-0.0034091489865576076`\), 
                "0.007612096406621426`", "0.008794078387085744`", 
                "0.003145930277074747`", 
                "0.009279572265141808`", \(-0.001256110195613783`\), 
                "0.0029418811329457533`", "0.006291963993057565`", 
                "0.0026691680493485573`", "0.033430506536676036`"},
              {"13", \(-0.05061144761873907`\), \(-0.004093824635637899`\), 
                "0.014575517622245444`", \(-0.007682021394374119`\), \
\(-0.011566818546973676`\), "0.0029867815183570222`", "0.006060234525599329`",
                 "0.021245098293870262`", \(-0.01107280398474359`\), 
                "0.017620119523813368`", \(-0.0042561889436955385`\), 
                "0.0032479402395560377`", "0.009439090403817086`", 
                "0.020975931795003396`", "0.024910939987170463`", 
                "0.01939901535754434`", \(-0.010516833282606558`\), 
                "0.03680092145364682`", "0.026953170796375474`", 
                "0.02914818340348642`", 
                "0.0016065417562284346`", \(-0.012512692858046213`\), \
\(-0.016641071966652463`\), \(-0.026015863648583073`\), 
                "0.00960997814053322`", "0.007372582282378265`", 
                "0.02860786864219604`", \(-0.012983394294008773`\), 
                "0.018317154951684643`", "0.01973572741434941`", 
                "0.02812574169189927`", "0.03429100388774667`", 
                "0.0092358988293547`", "0.009780647198170562`", 
                "0.004974337393068637`", "0.006104613485222097`", 
                "0.019877991604086112`", "0.053982610650273044`", 
                "0.015864312678044074`", 
                "0.005532910844406892`", \(-0.00024708065181441706`\), 
                "0.03679592517503163`", "0.0015529518824520634`", 
                "0.0010401274187732488`", 
                "0.012625975384418701`", \(-0.0113202223769478`\), \
\(-0.005269690645007019`\), "0.0188622014601618`", 
                "0.013698336456297654`", \(-0.005404392631181825`\), 
                "0.02282471142832707`", 
                "0.05466548928462515`", \(-0.002854618011458288`\), 
                "0.000788580500653942`", 
                "0.009848627147650307`", \(-0.007449733580574712`\), \
\(-0.00124394316302792`\), \(-0.012941106965699329`\), 
                "0.009642348270808357`", 
                "0.018674581119625663`", \(-0.030100062088302248`\), 
                "0.0031411102164871233`", "0.012993506008620514`", 
                "0.010341295884412653`", "0.002855515769077911`", 
                "0.02449954866723176`", 
                "0.0036562568108271802`", \(-0.01701548232572465`\), 
                "0.007451114331614358`", "0.01288063475912819`", 
                "0.015005585198322189`", \(-0.012673726825137578`\), \
\(-0.015550839182293491`\), "0.02635578370161141`", "0.010136383963408472`", 
                "0.017966696190923837`", \(-0.0008580431648554486`\), \
\(-0.004062968257567204`\), \(-0.003802476964568428`\), 
                "0.022042405182072962`", 
                "0.015676616308745343`", \(-0.02191165367407074`\), 
                "0.035489005967145444`", 
                "0.008201858619701225`", \(-0.01586583515733404`\), 
                "0.00759420610878266`", "0.027877210030059975`", 
                "0.039385657804586596`", "0.025729489983284927`", 
                "0.017261420788494165`", "0.02928143864946253`", 
                "0.01145696220383765`", \(-0.009907591615231583`\), 
                "0.022122102269496253`", "0.02555715154577557`", 
                "0.00914263135995164`", 
                "0.026968082864541873`", \(-0.003650479017180296`\), 
                "0.008549628356140723`", "0.01828556333171647`", 
                "0.007757075765724367`", "0.09715498136388626`"},
              {"14", \(-0.11247082376366975`\), \(-0.009097464126746727`\), 
                "0.032390309917728295`", \(-0.01707130135664193`\), \
\(-0.025704256082597195`\), "0.006637347745954234`", "0.013467300410566091`", 
                "0.04721172419433067`", \(-0.02460643676741336`\), 
                "0.03915614847823203`", \(-0.009458276716313906`\), 
                "0.0072177053110566505`", "0.020975931795003396`", 
                "0.04661357141899037`", "0.05535810716560187`", 
                "0.04310928337602548`", \(-0.023370935990417886`\), 
                "0.08178050907244303`", "0.059896435789535345`", 
                "0.06477428235802594`", 
                "0.003570122634999359`", \(-0.02780621656680656`\), \
\(-0.036980469053150236`\), \(-0.057813513605093514`\), 
                "0.021355685495477606`", "0.01638365313734882`", 
                "0.063573572851517`", \(-0.028852228501660804`\), 
                "0.04070512904396708`", "0.04385753864596571`", 
                "0.06250217067256675`", "0.07620286785691739`", 
                "0.02052439118834507`", "0.021734953238381167`", 
                "0.011054175499807481`", "0.01356592114522967`", 
                "0.04417368393254775`", "0.11996235979035062`", 
                "0.035254322871480434`", 
                "0.012295460212265874`", \(-0.0005490727049534707`\), 
                "0.08176940613826424`", "0.003451033031113223`", 
                "0.0023114135855164327`", 
                "0.028057957618655587`", \(-0.02515626001284029`\), \
\(-0.011710521546200534`\), "0.04191635363212212`", 
                "0.030441002143184497`", \(-0.012009861795501633`\), 
                "0.05072200494738485`", 
                "0.12147988055195308`", \(-0.006343648608866276`\), 
                "0.0017524157613637854`", 
                "0.021886021055587183`", \(-0.016555101899849305`\), \
\(-0.0027643412477522953`\), \(-0.02875825587543687`\), 
                "0.02142761971962404`", 
                "0.0414994160567759`", \(-0.06688958600653641`\), 
                "0.006980303275300535`", "0.028874699166412634`", 
                "0.022980849622509097`", "0.006345643642475663`", 
                "0.05444389659033276`", 
                "0.008125083054391918`", \(-0.0378124990284183`\), 
                "0.01655817026114202`", "0.028623872070826138`", 
                "0.03334602363134843`", \(-0.028164072818402722`\), \
\(-0.03455770928001123`\), "0.05856889781512216`", "0.02252548599157823`", 
                "0.03992632528765309`", \(-0.0019067785277168663`\), \
\(-0.009028893824507646`\), \(-0.008450019445581795`\), 
                "0.048983532090127825`", 
                "0.03483721634191612`", \(-0.04869297075459497`\), 
                "0.078865116954307`", 
                "0.018226504847282898`", \(-0.03525770618707329`\), 
                "0.01687615464627879`", "0.061949873473937135`", 
                "0.08752441564456925`", "0.057177122362485025`", 
                "0.03835903351427672`", "0.06507040760223284`", 
                "0.02546012883491897`", \(-0.022017054301101322`\), 
                "0.04916063820931229`", "0.05679414485552187`", 
                "0.020317128412675495`", 
                "0.05992957399580301`", \(-0.008112243405625164`\), 
                "0.018999332944042227`", "0.04063492485718674`", 
                "0.01723809024275356`", "0.21590176335312866`"},
              {"15", \(-0.13356993951285628`\), \(-0.01080411516931075`\), 
                "0.03846661375579912`", \(-0.020273815139859912`\), \
\(-0.03052628064136668`\), "0.007882489940820305`", "0.015993716779567443`", 
                "0.05606847121690047`", \(-0.029222514432333938`\), 
                "0.046501698918678065`", \(-0.011232614882847415`\), 
                "0.008571720465435688`", "0.024910939987170463`", 
                "0.05535810716560187`", "0.06574308587970101`", 
                "0.051196427484852154`", \(-0.027755238222121996`\), 
                "0.0971222338789812`", "0.07113278837767514`", 
                "0.07692570114654865`", 
                "0.004239864601795322`", \(-0.03302256123520501`\), \
\(-0.04391786997991099`\), \(-0.06865911759910519`\), "0.025361934094839732`",
                 "0.019457166626196475`", 
                "0.07549974292209474`", \(-0.034264801188579816`\), 
                "0.04834126258104231`", "0.05208505271050269`", 
                "0.07422734960756694`", "0.09049824754322162`", 
                "0.02437469201191172`", "0.025812351081073007`", 
                "0.013127898449257408`", "0.016110838403851153`", 
                "0.05246050569815724`", "0.14246686033602693`", 
                "0.04186790507914302`", 
                "0.014602043640099843`", \(-0.0006520767389674403`\), 
                "0.09710904807490288`", "0.004098434223183484`", 
                "0.002745026331943269`", 
                "0.03332152798892091`", \(-0.029875482510426384`\), \
\(-0.013907372616712923`\), "0.049779708478053804`", 
                "0.03615162296241027`", \(-0.014262868003471407`\), 
                "0.06023726781826442`", 
                "0.14426906244990723`", \(-0.0075336939183225276`\), 
                "0.002081162557665431`", 
                "0.025991758669026185`", \(-0.019660778550341918`\), \
\(-0.003282921569339809`\), \(-0.03415319964090226`\), "0.02544736291670319`",
                 "0.049284554936397065`", \(-0.07943782803357632`\), 
                "0.008289782674859851`", "0.034291487267967144`", 
                "0.0272919730763465`", "0.0075360632129503665`", 
                "0.06465737273957772`", 
                "0.009649318959310621`", \(-0.0449059857396298`\), 
                "0.01966442252500625`", "0.03399360592537049`", 
                "0.039601615871441884`", \(-0.03344755001256503`\), \
\(-0.04104060932222841`\), "0.06955620912796695`", "0.026751184891424914`", 
                "0.04741635808454971`", \(-0.0022644832151911764`\), \
\(-0.010722681328818059`\), \(-0.010035212230688772`\), 
                "0.058172663802591056`", 
                "0.04137255088807396`", \(-0.0578275942217596`\), 
                "0.09365992484767247`", 
                "0.021645730586075367`", \(-0.041871923092383856`\), 
                "0.020042059619387258`", "0.07357144347168686`", 
                "0.10394367634497143`", "0.06790334168374121`", 
                "0.04555504809887056`", "0.07727737840499975`", 
                "0.03023635601367534`", \(-0.026147373272812437`\), 
                "0.05838299438287144`", "0.06744851899526032`", 
                "0.024128547496533908`", 
                "0.0711721431904045`", \(-0.009634070639330809`\), 
                "0.02256353841110638`", "0.04825788834523603`", 
                "0.02047189301182571`", "0.25640414559772823`"},
              {"16", \(-0.10401555739167768`\), \(-0.008413540243847837`\), 
                "0.029955289980457826`", \(-0.015787924962153543`\), \
\(-0.023771876423593928`\), "0.006138369065816638`", "0.012454863509399226`", 
                "0.04366246856886389`", \(-0.022756588332309566`\), 
                "0.03621249025287397`", \(-0.00874722787377598`\), 
                "0.006675096846413761`", "0.01939901535754434`", 
                "0.04310928337602548`", "0.051196427484852154`", 
                "0.039868438667571185`", \(-0.021613969316314176`\), 
                "0.0756324613823364`", "0.0553935762710739`", 
                "0.05990471891868846`", 
                "0.0033017300257033957`", \(-0.025715816941356384`\), \
\(-0.034200372794029606`\), \(-0.05346724280281853`\), "0.01975022015452687`",
                 "0.015151972361953318`", 
                "0.05879427565522091`", \(-0.02668319239750874`\), 
                "0.03764502245582429`", "0.04056044203670837`", 
                "0.05780341872802049`", "0.07047413284388128`", 
                "0.01898142040878472`", "0.020100975526975203`", 
                "0.010223151103916002`", "0.01254607019165812`", 
                "0.040852820336254564`", "0.11094389906695894`", 
                "0.03260399382908868`", 
                "0.01137111923402793`", \(-0.000507794835523733`\), 
                "0.0756221931381052`", "0.0031915932710033573`", 
                "0.002137647475272154`", 
                "0.025948632750383133`", \(-0.02326507728461025`\), \
\(-0.010830154747819693`\), "0.03876519030422719`", 
                "0.028152526135470334`", \(-0.011106991369433156`\), 
                "0.04690885547092329`", 
                "0.11234733653268958`", \(-0.00586674947215339`\), 
                "0.0016206736654052574`", 
                "0.02024068645541693`", \(-0.015310532048802183`\), \
\(-0.0025565252043493964`\), \(-0.02659628439088845`\), 
                "0.019816746549281932`", 
                "0.03837959702015648`", \(-0.061860999496083306`\), 
                "0.006455542083242658`", "0.026703973775655615`", 
                "0.021253208635178007`", "0.005868594524282923`", 
                "0.05035094490209989`", 
                "0.0075142602719092495`", \(-0.03496985290227477`\), 
                "0.015313369738608841`", "0.026472003214017454`", 
                "0.03083915560269202`", \(-0.026046770483175243`\), \
\(-0.03195974985026318`\), "0.054165839176719924`", "0.0208320780672478`", 
                "0.03692476715670823`", \(-0.0017634318372176654`\), \
\(-0.008350124880029565`\), \(-0.007814768783498661`\), 
                "0.04530107651806473`", 
                "0.0322182442923421`", \(-0.04503235883413075`\), 
                "0.07293624092234918`", 
                "0.016856283234627102`", \(-0.03260712279574372`\), 
                "0.015607448878025038`", "0.05729264180793646`", 
                "0.0809445558768236`", "0.05287869381203141`", 
                "0.035475300335466774`", "0.06017858223099645`", 
                "0.02354610203258294`", \(-0.020361868959580257`\), 
                "0.045464868256117244`", "0.05252450756601482`", 
                "0.01878973911388181`", 
                "0.05542422323248617`", \(-0.007502385874812331`\), 
                "0.017571012108857482`", "0.03758009603868939`", 
                "0.015942175090098657`", "0.19967082577975978`"},
              {"17", "0.0563901958797224`", 
                "0.004561252126986795`", \(-0.016239730978618538`\), 
                "0.008559144453726006`", 
                "0.012887502615664206`", \(-0.0033278082883313365`\), \
\(-0.006752184101706529`\), \(-0.023670835564713836`\), 
                "0.01233708212302302`", \(-0.019631961505168886`\), 
                "0.004742154977350157`", \(-0.003618785767478913`\), \
\(-0.010516833282606558`\), \(-0.023370935990417886`\), \
\(-0.027755238222121996`\), \(-0.021613969316314176`\), 
                "0.011717631420228143`", \(-0.041002802072728474`\), \
\(-0.03003064824852945`\), \(-0.03247628449679233`\), \
\(-0.0017899745726524567`\), "0.013941375606628195`", "0.018541127590680617`",
                 "0.028986320608236707`", \(-0.010707232755458177`\), \
\(-0.008214373992510569`\), \(-0.031874277309497635`\), 
                "0.014465821111027634`", \(-0.020408583517818334`\), \
\(-0.021989126711165534`\), \(-0.03133710174062373`\), \
\(-0.038206305433287124`\), \(-0.0102904415624693`\), \
\(-0.010897388580742533`\), \(-0.005542300668418553`\), \
\(-0.006801630192340372`\), \(-0.022147634438238577`\), \
\(-0.06014627385486204`\), \(-0.017675678952143687`\), \
\(-0.006164651298881739`\), 
                "0.0002752919943895411`", \(-0.04099723532561816`\), \
\(-0.0017302658778491828`\), \(-0.0011588877940487336`\), \
\(-0.014067592582281924`\), "0.012612750420554104`", 
                
                "0.005871376964674339`", \(-0.02101586271694572`\), \
\(-0.015262394425386168`\), 
                "0.006021459045768035`", \(-0.025430806841117745`\), \
\(-0.06090712267000115`\), 
                "0.0031805545267256075`", \(-0.0008786195809649364`\), \
\(-0.010973130391092118`\), "0.00830033432406334`", "0.0013859749508609981`", 
                "0.014418705471408647`", \(-0.010743298864466117`\), \
\(-0.020806820133663917`\), 
                "0.03353684743296535`", \(-0.0034997580334359753`\), \
\(-0.01447708736786208`\), \(-0.011522051393690705`\), \
\(-0.0031815547891248263`\), \(-0.02729687478448004`\), \
\(-0.004073723385710391`\), 
                "0.018958287630174542`", \(-0.008301872727433528`\), \
\(-0.014351328628139636`\), \(-0.016718903102663964`\), 
                "0.014120796219450355`", 
                "0.017326413466563467`", \(-0.029365052284084217`\), \
\(-0.011293742900115079`\), \(-0.02001810983850493`\), 
                "0.0009560134004454139`", "0.004526872608411218`", 
                "0.004236638763534502`", \(-0.024559177900635394`\), \
\(-0.01746655165923556`\), 
                "0.024413497358095757`", \(-0.0395410938082515`\), \
\(-0.009138336007039992`\), 
                "0.017677375266108672`", \(-0.008461302534778352`\), \
\(-0.031060193061800606`\), \(-0.04388266020729341`\), \
\(-0.02866724917596696`\), \(-0.019232307021882195`\), \
\(-0.032624754650801745`\), \(-0.012765103020324891`\), 
                "0.011038827343724245`", \(-0.024647974696267432`\), \
\(-0.028475233363221077`\), \(-0.01018652493656158`\), \
\(-0.030047262956948966`\), 
                "0.004067285891213992`", \(-0.009525813632785709`\), \
\(-0.02037338480839625`\), \(-0.008642768434094094`\), \
\(-0.10824800885110147`\)},
              {"18", \(-0.19732281700781032`\), \(-0.015960914920381576`\), 
                "0.05682671276732208`", \(-0.029950498813452704`\), \
\(-0.04509646190523046`\), "0.011644799165374194`", "0.023627511256494725`", 
                "0.082829929594864`", \(-0.043170408617909974`\), 
                "0.06869694079182699`", \(-0.016593937371918707`\), 
                "0.01266299913747037`", "0.03680092145364682`", 
                "0.08178050907244303`", "0.0971222338789812`", 
                "0.0756324613823364`", \(-0.041002802072728474`\), 
                "0.14347863638320627`", "0.10508443917467142`", 
                "0.11364230683863492`", 
                "0.006263550241987082`", \(-0.04878421620544632`\), \
\(-0.06487985135745808`\), \(-0.10143008634530336`\), "0.0374671748644351`", 
                "0.02874406429825401`", 
                "0.11153573933691335`", \(-0.0506193767804496`\), 
                "0.0714145274377952`", "0.07694522706471277`", 
                "0.10965603321381245`", "0.13369302407881858`", 
                "0.03600872253914028`", "0.038132575693962036`", 
                "0.019393839009342394`", "0.023800534984142422`", 
                "0.0774998836098021`", "0.2104662345007448`", 
                "0.06185143904805714`", 
                "0.02157159309679968`", \(-0.000963312699755601`\), 
                "0.1434591570002348`", "0.006054615201513525`", 
                "0.004055226277373041`", 
                "0.049225879668423504`", \(-0.044135038092590353`\), \
\(-0.020545355878093658`\), "0.07353954297307821`", 
                "0.053406777815156695`", \(-0.02107052906754257`\), 
                "0.08898849110888299`", 
                "0.21312862694641976`", \(-0.011129522944007361`\), 
                "0.003074500595174677`", 
                "0.038397614450261616`", \(-0.02904486011051005`\), \
\(-0.004849858691561969`\), \(-0.05045450785971428`\), 
                "0.037593378828030766`", 
                "0.07280805284852293`", \(-0.11735347086129776`\), 
                "0.012246492554774589`", "0.05065880011461302`", 
                "0.040318420662365136`", "0.011133023101991947`", 
                "0.09551831030116971`", 
                "0.01425493495169831`", \(-0.06633959436511858`\), 
                "0.029050243352791164`", "0.05021874012903832`", 
                "0.058503450928507644`", \(-0.049412051952405785`\), \
\(-0.06062927536475857`\), "0.10275535929395067`", "0.039519514497980766`", 
                "0.07004816640344327`", \(-0.003345320127553236`\), \
\(-0.015840612741130862`\), \(-0.014825014923662113`\), "0.0859384524410202`",
                 "0.061119652504207096`", \(-0.08542868129040279`\), 
                "0.138363768667453`", 
                "0.03197722894098791`", \(-0.061857374857374324`\), 
                "0.02960812647785414`", "0.10868706334756417`", 
                "0.15355595054801757`", "0.10031357889467356`", 
                "0.06729845392293693`", "0.11416183950869709`", 
                "0.04466815637133082`", \(-0.03862750384078352`\), 
                "0.08624917372123624`", "0.0996416695230183`", 
                "0.0356450933472539`", 
                "0.10514257802341909`", \(-0.0142324086148292`\), 
                "0.0333331060654924`", "0.0712913587133414`", 
                "0.030243119172687356`", "0.3787857394137301`"},
              {"19", \(-0.14452017446172982`\), \(-0.011689850387505214`\), 
                "0.041620156086130324`", \(-0.02193588850682529`\), \
\(-0.033028864279252064`\), "0.008528706575707727`", "0.017304902193596525`", 
                "0.060665036396823434`", \(-0.03161821364428202`\), 
                "0.050313967835909176`", \(-0.012153479057121849`\), 
                "0.009274441102690703`", "0.026953170796375474`", 
                "0.059896435789535345`", "0.07113278837767514`", 
                "0.0553935762710739`", \(-0.03003064824852945`\), 
                "0.10508443917467142`", "0.07696434559889459`", 
                "0.08323216878615147`", 
                "0.0045874541396089714`", \(-0.03572979315773091`\), \
\(-0.04751831328690086`\), \(-0.07428788011733761`\), "0.027441137979405464`",
                 "0.021052290100634558`", 
                "0.08168930867762099`", \(-0.03707387353569482`\), 
                "0.052304341286611766`", "0.05635505213241281`", 
                "0.08031260292728412`", "0.09791740994363739`", 
                "0.02637296052435028`", "0.027928480727843964`", 
                "0.014204140401066366`", "0.017431625598851145`", 
                "0.056761285237525425`", "0.15414647626456218`", 
                "0.04530028963442406`", 
                "0.015799137905291204`", \(-0.000705534826336728`\), 
                "0.10507017238146356`", "0.0044344291171696665`", 
                "0.0029700671112177857`", 
                "0.03605326958935061`", \(-0.032324712882868395`\), \
\(-0.015047516860469793`\), "0.053860712823111945`", 
                "0.03911537937845162`", \(-0.015432156214968648`\), 
                "0.06517559629017874`", 
                "0.15609642521911873`", \(-0.008151315807943814`\), 
                "0.0022517789332986734`", 
                "0.028122596379953364`", \(-0.021272594391460082`\), \
\(-0.0035520596900434974`\), \(-0.0369531227500062`\), 
                "0.027533570365650416`", 
                "0.05332496595906034`", \(-0.08595024305725871`\), 
                "0.008969389690449458`", "0.03710274737409606`", 
                "0.02952940403195129`", "0.008153879340383937`", 
                "0.06995806708186361`", 
                "0.01044038250314715`", \(-0.04858743604389066`\), 
                "0.021276537103840906`", "0.03678044533699123`", 
                "0.042848207130889056`", \(-0.03618962306012025`\), \
\(-0.044405171110325`\), "0.07525851636028331`", "0.028944281338052137`", 
                "0.051303611933277864`", \(-0.002450128453442835`\), \
\(-0.011601740496327492`\), \(-0.010857911799833026`\), "0.0629417333893815`",
                 "0.044764325671463975`", \(-0.06256837456175099`\), 
                "0.10133828560845679`", 
                "0.0234202753408458`", \(-0.04530463704954361`\), 
                "0.021685133371550612`", "0.07960292476516453`", 
                "0.11246511224273605`", "0.07347014472312594`", 
                "0.04928970936778468`", "0.08361267699728744`", 
                "0.03271517125874522`", \(-0.028290968468538593`\), 
                "0.06316930714038879`", "0.07297803508731912`", 
                "0.026106636765913783`", 
                "0.07700692676964528`", \(-0.010423884106338948`\), 
                "0.024413326228489986`", "0.052214131924024035`", 
                "0.022150205056775885`", "0.27742448630013644`"},
              {"20", \(-0.1562896099512281`\), \(-0.012641848546447806`\), 
                "0.04500961879570015`", \(-0.023722303626011805`\), \
\(-0.03571866927619379`\), "0.009223267471620795`", "0.01871417900064567`", 
                "0.06560547626966312`", \(-0.03419313805996002`\), 
                "0.05441143727829651`", \(-0.013143234212542326`\), 
                "0.010029733134864209`", "0.02914818340348642`", 
                "0.06477428235802594`", "0.07692570114654865`", 
                "0.05990471891868846`", \(-0.03247628449679233`\), 
                "0.11364230683863492`", "0.08323216878615147`", 
                "0.09001043102412744`", 
                "0.004961047278132736`", \(-0.03863955642911685`\), \
\(-0.05138811018469`\), \(-0.08033773728052639`\), "0.029675889663105914`", 
                "0.022766746723514114`", 
                "0.08834192345783334`", \(-0.04009309603905351`\), 
                "0.056563902783034484`", "0.06094449546134668`", 
                "0.0868531015301049`", "0.10589160900562075`", 
                "0.028520721961218878`", "0.030202920635423087`", 
                "0.01536089733660685`", "0.018851222507911713`", 
                "0.06138381138235077`", "0.16669985862163691`", 
                "0.04898945509864876`", 
                "0.017085788264374825`", \(-0.000762992178952666`\), 
                "0.11362687818617158`", "0.004795560202304786`", 
                "0.0032119434678936137`", 
                "0.03898937613778076`", \(-0.03495717319097727`\), \
\(-0.016272956696991265`\), "0.05824702212111154`", 
                "0.04230085805612819`", \(-0.01668892031529175`\), 
                "0.07048336718710617`", 
                "0.16880860753968607`", \(-0.008815142750538095`\), 
                "0.002435159329778114`", 
                "0.03041284468005286`", \(-0.02300499215749552`\), \
\(-0.003841332364481658`\), \(-0.03996251154960856`\), 
                "0.029775849558995125`", 
                "0.057667645098304306`", \(-0.09294985985634428`\), 
                "0.00969983894250091`", "0.04012432130541048`", 
                "0.031934219948426774`", "0.008817915051960069`", 
                "0.07565531288547991`", 
                "0.011290626483367476`", \(-0.05254430017202057`\), 
                "0.023009255956528727`", "0.03977577163161432`", 
                "0.046337679874372366`", \(-0.03913683396393863`\), \
\(-0.04802143990275922`\), "0.08138742020804512`", "0.03130144602642097`", 
                "0.05548167602208689`", \(-0.002649662040232241`\), \
\(-0.012546563161024626`\), \(-0.01174215853531311`\), "0.06806758293587296`",
                 "0.048409843296829846`", \(-0.06766381850810671`\), 
                "0.10959107397885083`", 
                "0.025327575970650704`", \(-0.04899415655860658`\), 
                "0.02345112749139037`", "0.08608562859034628`", 
                "0.12162404723772928`", "0.0794534071426708`", 
                "0.05330376523826025`", "0.09042192706696836`", 
                "0.03537942972017997`", \(-0.03059492865656112`\), 
                "0.06831368984041096`", "0.0789212210771616`", 
                "0.02823270932573865`", 
                "0.08327821768273411`", \(-0.011272784489946291`\), 
                "0.026401498946938905`", "0.0564663469494265`", 
                "0.02395407368941386`", "0.3000173845365089`"},
              {"21", \(-0.008614114333494642`\), \(-0.0006967726696599178`\), 
                
                "0.0024807663320304037`", \(-0.0013074870156250878`\), \
\(-0.0019686830179013954`\), "0.0005083529260437525`", 
                "0.0010314574181825168`", 
                "0.0036159350174755946`", \(-0.0018846012909071717`\), 
                "0.0029989603397902378`", \(-0.0007244072222975587`\), 
                "0.000552802377490872`", "0.0016065417562284346`", 
                "0.003570122634999359`", "0.004239864601795322`", 
                "0.0033017300257033957`", \(-0.0017899745726524567`\), 
                "0.006263550241987082`", "0.0045874541396089714`", 
                "0.004961047278132736`", 
                "0.0002734348654465497`", \(-0.0021296716843800345`\), \
\(-0.002832325556710252`\), \(-0.004427923612098511`\), 
                "0.0016356270041619453`", "0.0012548201978318655`", 
                "0.004869085215223733`", \(-0.002209785496118159`\), 
                "0.003117596402433828`", "0.0033590387234635265`", 
                "0.004787026770573006`", "0.005836359993583569`", 
                "0.0015719583657827184`", "0.0016646750327177122`", 
                "0.0008466367403687094`", "0.0010390107574007872`", 
                "0.003383252217714582`", "0.009187889342050849`", 
                "0.002700120420590035`", 
                "0.000941706448900439`", \(-0.000042053351256756556`\), 
                "0.006262699870830788`", "0.0002643138202769923`", 
                "0.00017703063097918657`", 
                "0.0021489524732148206`", \(-0.0019267121258848966`\), \
\(-0.0008969061319919726`\), "0.0032103638130098473`", 
                "0.002331469301216673`", \(-0.00091983253233127`\), 
                "0.0038847866070488347`", 
                "0.009304115905584902`", \(-0.00048585857718186023`\), 
                "0.00013421711714253358`", 
                "0.0016762452818363505`", \(-0.0012679514188285094`\), \
\(-0.00021172025569021714`\), \(-0.0022025881544483522`\), 
                "0.0016411364297227525`", 
                "0.0031784306607150876`", \(-0.005123057894473695`\), 
                "0.0005346198105764102`", "0.0022115065191252335`", 
                "0.0017600979481141258`", "0.0004860113763437703`", 
                "0.004169845425650533`", 
                "0.0006222982286209599`", \(-0.0028960505397415304`\), 
                "0.0012681864239090044`", "0.002192295729988839`", 
                "0.002553964223925563`", \(-0.0021570798117774344`\), \
\(-0.002646766947019048`\), "0.004485778313728296`", "0.0017252217531251387`",
                 "0.0030579480031801645`", \(-0.00014603972565293267`\), \
\(-0.0006915208860986017`\), \(-0.0006471850315371033`\), 
                "0.0037516373737013814`", 
                "0.0026681743281308555`", \(-0.0037293833483335917`\), 
                "0.006040261035131419`", 
                "0.001395963783322132`", \(-0.0027003795479474046`\), 
                "0.0012925407742922627`", "0.004744726456092682`", 
                "0.00670347471553032`", "0.004379182554273743`", 
                "0.0029379094893858815`", "0.0049837274419767584`", 
                "0.0019499853685639955`", \(-0.0016862810877509532`\), 
                "0.0037652018903356886`", "0.0043498503957481735`", 
                "0.001556084157815266`", 
                "0.004589992187149162`", \(-0.0006213148428967552`\), 
                "0.0014551545081950155`", "0.003112219480034055`", 
                "0.0013202613377687647`", "0.01653586603255329`"},
              {"22", "0.06709179296537739`", 
                "0.005426875693416935`", \(-0.019321668450218977`\), 
                "0.010183478505288184`", 
                "0.015333262171586535`", \(-0.003959351820401799`\), \
\(-0.008033597520783028`\), \(-0.028163030368127367`\), 
                "0.014678384188630943`", \(-0.023357668407792975`\), 
                "0.005642109855917685`", \(-0.004305550312604177`\), \
\(-0.012512692858046213`\), \(-0.02780621656680656`\), \
\(-0.03302256123520501`\), \(-0.025715816941356384`\), 
                "0.013941375606628195`", \(-0.04878421620544632`\), \
\(-0.03572979315773091`\), \(-0.03863955642911685`\), \
\(-0.0021296716843800345`\), "0.016587136669067835`", "0.02205981863074022`", 
                "0.034487275504839814`", \(-0.012739225889435653`\), \
\(-0.009773278326984464`\), \(-0.03792330175144568`\), 
                "0.017211110192370364`", \(-0.024281675896544546`\), \
\(-0.02616217081319758`\), \(-0.037284182282348276`\), \
\(-0.045457007093387874`\), \(-0.012243337056393706`\), \
\(-0.012965469034402741`\), \(-0.006594105290758937`\), \
\(-0.008092427372745752`\), \(-0.02635075975924203`\), \
\(-0.07156069047386257`\), \(-0.021030127210573204`\), \
\(-0.007334564141796957`\), 
                "0.0003275362535005943`", \(-0.04877759301432614`\), \
\(-0.0020586316156681137`\), \(-0.001378818759811751`\), \
\(-0.016737306801786266`\), "0.015006368159187147`", 
                "0.006985632902851265`", \(-0.025004203095899177`\), \
\(-0.018158855293357062`\), 
                "0.0071641972038873625`", \(-0.03025700480214707`\), \
\(-0.0724659313652428`\), 
                "0.0037841525905906964`", \(-0.0010453619126835412`\), \
\(-0.013055584945147867`\), "0.009875552005552188`", "0.0016490019764553254`",
                 "0.017155053058866325`", \(-0.012782136538722785`\), \
\(-0.024755488908979075`\), 
                "0.03990139047367743`", \(-0.004163933778648876`\), \
\(-0.01722451453259723`\), \(-0.013708678868411484`\), \
\(-0.003785342680406`\), \(-0.032477210675920444`\), \
\(-0.0048468249086288375`\), 
                "0.022556146309098562`", \(-0.009877382363450397`\), \
\(-0.017074889598733878`\), \(-0.019891776718858566`\), 
                "0.016800607298516637`", 
                "0.020614578952885265`", \(-0.03493788197621277`\), \
\(-0.013437042532622106`\), \(-0.02381709905225051`\), 
                "0.0011374433469183028`", "0.00538597171167795`", 
                "0.005040657978887457`", \(-0.029219960197049293`\), \
\(-0.020781312238035622`\), 
                "0.02904663274807216`", \(-0.04704510842746935`\), \
\(-0.010872587652295256`\), 
                "0.02103214544696284`", \(-0.010067068379964753`\), \
\(-0.03695472253389229`\), \(-0.05221060695865467`\), \
\(-0.034107651455995064`\), \(-0.022882168448410897`\), \
\(-0.038816202895385274`\), \(-0.015187633872527828`\), 
                "0.013133749708998879`", \(-0.02932560863709445`\), \
\(-0.0338791953395754`\), \(-0.01211969938068972`\), \
\(-0.03574956096594778`\), 
                "0.004839165721757251`", \(-0.011333599859110375`\), \
\(-0.02423979725987104`\), \(-0.010282972445507214`\), \(-0.1287910581875459`\
\)},
              {"23", "0.0892277440016157`", 
                "0.00721739356929516`", \(-0.025696568983480828`\), 
                "0.013543367570825197`", 
                "0.020392246671094547`", \(-0.005265681762677807`\), \
\(-0.010684164952431012`\), \(-0.03745500832409991`\), 
                "0.019521301322449437`", \(-0.031064187809687865`\), 
                "0.007503641080401768`", \(-0.005726103359279348`\), \
\(-0.016641071966652463`\), \(-0.036980469053150236`\), \
\(-0.04391786997991099`\), \(-0.034200372794029606`\), 
                "0.018541127590680617`", \(-0.06487985135745808`\), \
\(-0.04751831328690086`\), \(-0.05138811018469`\), \(-0.002832325556710252`\),
                 "0.02205981863074022`", "0.029338131573283837`", 
                "0.0458658451958056`", \(-0.016942346242377334`\), \
\(-0.012997827872430352`\), \(-0.05043553780296541`\), 
                "0.0228896630474747`", \(-0.03229305798915151`\), \
\(-0.034793994565791304`\), \(-0.04958555025822203`\), \
\(-0.060454878499096726`\), \(-0.016282846176985423`\), \
\(-0.017243234987915277`\), \(-0.008769733417426618`\), \
\(-0.010762404849422463`\), \(-0.03504480566287843`\), \
\(-0.09517108856333205`\), \(-0.027968708602478222`\), \
\(-0.009754495783790056`\), 
                "0.00043560202652030797`", \(-0.06487104294176929`\), \
\(-0.0027378468614076`\), \(-0.0018337397450176511`\), \
\(-0.02225953519168834`\), "0.019957498783687726`", 
                "0.009290439810820611`", \(-0.033253972418901344`\), \
\(-0.024150102715457134`\), 
                "0.009527918778611776`", \(-0.040239858847338376`\), \
\(-0.09637500038243564`\), 
                "0.005032678121905641`", \(-0.001390263712017667`\), \
\(-0.017363083318971028`\), "0.01313384524811822`", "0.002193065943091486`", 
                "0.022815110686646545`", \(-0.016999414629735993`\), \
\(-0.03292319864137644`\), 
                "0.05306626782699175`", \(-0.005537762531293419`\), \
\(-0.022907489952754913`\), \(-0.01823165598364924`\), \
\(-0.0050342608643646715`\), \(-0.043192589018645096`\), \
\(-0.006445963553112441`\), 
                "0.02999821527455455`", \(-0.013136279505704047`\), \
\(-0.02270849847101127`\), \(-0.02645477609643768`\), "0.02234372075698315`", 
                "0.027416056304507427`", \(-0.04646512264981382`\), \
\(-0.017870397231124036`\), \(-0.031675200843000434`\), 
                "0.0015127260621510268`", "0.007162993919950025`", 
                "0.00670374899612495`", \(-0.038860656616304355`\), \
\(-0.027637800786602603`\), 
                "0.03863014232294263`", \(-0.06256695052792403`\), \
\(-0.014459838153002804`\), 
                "0.02797139272630246`", \(-0.013388549635538906`\), \
\(-0.049147390107855536`\), \(-0.06943672938178735`\), \
\(-0.045360969771405246`\), \(-0.03043180362716322`\), \
\(-0.05162303855631845`\), \(-0.02019857045507053`\), 
                "0.01746703739786178`", \(-0.03900116220642003`\), \
\(-0.04505713791700815`\), \(-0.01611841606729432`\), \
\(-0.047544603192910054`\), 
                "0.0064357773301001705`", \(-0.015072954561928514`\), \
\(-0.032237362111800776`\), \(-0.013675688074350226`\), \
\(-0.1712837749855013`\)},
              {"24", "0.13949442837988477`", 
                "0.011283331228493843`", \(-0.040172798738585466`\), 
                "0.021173059330029907`", 
                "0.03188027249365884`", \(-0.008232117439860678`\), \
\(-0.016703117392823194`\), \(-0.058555385823041026`\), 
                "0.03051867779103844`", \(-0.048564279754952984`\), 
                "0.0117308370282175`", \(-0.008951918754466626`\), \
\(-0.026015863648583073`\), \(-0.057813513605093514`\), \
\(-0.06865911759910519`\), \(-0.05346724280281853`\), 
                "0.028986320608236707`", \(-0.10143008634530336`\), \
\(-0.07428788011733761`\), \(-0.08033773728052639`\), \
\(-0.004427923612098511`\), "0.034487275504839814`", "0.0458658451958056`", 
                "0.07170448977879944`", \(-0.0264868615803143`\), \
\(-0.0203201884070046`\), \(-0.07884853074094682`\), 
                "0.03578461495740424`", \(-0.050485437183681245`\), \
\(-0.054395282961765656`\), \(-0.07751970047620481`\), \
\(-0.09451229338325734`\), \(-0.02545583041766745`\), \
\(-0.026957256792413304`\), \(-0.013710185814915905`\), \
\(-0.016825433941666183`\), \(-0.054787389150384155`\), \
\(-0.14878597173983238`\), \(-0.04372495419088057`\), \
\(-0.015249716651685723`\), 
                "0.0006809995744089357`", \(-0.10141631568545773`\), \
\(-0.0042802200951847355`\), \(-0.0028667818556981674`\), \
\(-0.03479950291593462`\), "0.031200608239880568`", 
                "0.014524233525221471`", \(-0.05198768528599244`\), \
\(-0.03775512662908068`\), 
                "0.0148954968944228`", \(-0.06290908921663504`\), \
\(-0.15066811045021603`\), 
                "0.00786785058493093`", \(-0.0021734724325394744`\), \
\(-0.027144621996139654`\), "0.020532831529203988`", "0.0034285354129921773`",
                 "0.03566806332792557`", \(-0.026576079593861903`\), \
\(-0.051470569230496775`\), 
                "0.08296128944654302`", \(-0.008657475625432502`\), \
\(-0.035812484696683994`\), \(-0.0285025073570369`\), \
\(-0.007870324969519104`\), \(-0.0675252476997971`\), \
\(-0.010077314082744364`\), 
                "0.04689778878713937`", \(-0.020536637132206322`\), \
\(-0.0355013908400715`\), \(-0.04135814382378188`\), "0.034931114640965176`", 
                "0.04286096376659202`", \(-0.07264137176346909`\), \
\(-0.02793773253565599`\), \(-0.04951950858840924`\), 
                "0.0023649242698693634`", "0.011198285393542234`", 
                "0.010480323633417684`", \(-0.060752909779498675`\), \
\(-0.04320762858617661`\), 
                "0.06039253465239354`", \(-0.09781420674725624`\), \
\(-0.02260582602628898`\), 
                "0.043729150422924225`", \(-0.020931024303510303`\), \
\(-0.07683470165214946`\), \(-0.10855409359566219`\), \(-0.07091519145552788`\
\), \(-0.047575640279139735`\), \(-0.08070501316850506`\), \
\(-0.03157748827169577`\), 
                "0.02730713887891953`", \(-0.06097256956353412`\), \
\(-0.07044019512644938`\), \(-0.025198768172998494`\), \
\(-0.07432898051107667`\), 
                "0.01006138942419398`", \(-0.02356434317754488`\), \
\(-0.05039836488726618`\), \(-0.021379922937405524`\), \
\(-0.26777694034176924`\)},
              {"25", \(-0.05152773037115301`\), \(-0.004167940296847587`\), 
                "0.014839396567289175`", \(-0.007821098698788817`\), \
\(-0.011776227224922053`\), "0.003040854984326922`", "0.006169950580615589`", 
                "0.02162972505433472`", \(-0.011273268895143119`\), 
                "0.01793911873001597`", \(-0.004333244090378978`\), 
                "0.003306741790635848`", "0.00960997814053322`", 
                "0.021355685495477606`", "0.025361934094839732`", 
                "0.01975022015452687`", \(-0.010707232755458177`\), 
                "0.0374671748644351`", "0.027441137979405464`", 
                "0.029675889663105914`", 
                "0.0016356270041619453`", \(-0.012739225889435653`\), \
\(-0.016942346242377334`\), \(-0.0264868615803143`\), "0.009783959673082496`",
                 "0.007506057420986918`", 
                "0.029125792903474484`", \(-0.013218449026072693`\), 
                "0.018648773467755463`", "0.02009302813359254`", 
                "0.028634937402033336`", "0.03491181710103378`", 
                "0.009403107933194767`", "0.009957718567530312`", 
                "0.005064394085228317`", "0.006215132988414326`", 
                "0.020237867911056424`", "0.0549599258110986`", 
                "0.0161515243024832`", 
                "0.005633080094959942`", \(-0.0002515538639109808`\), 
                "0.03746208813189818`", "0.0015810669254348044`", 
                "0.0010589581548809015`", 
                "0.012854559311997615`", \(-0.011525166613983359`\), \
\(-0.005365094488915038`\), "0.019203687639349928`", 
                "0.013946334686386244`", \(-0.005502235154725677`\), 
                "0.023237935913983907`", 
                "0.05565516745706346`", \(-0.0029062987550784523`\), 
                "0.0008028571662234056`", 
                "0.010026929243617356`", \(-0.0075846054862625505`\), \
\(-0.0012664638321431758`\), \(-0.013175396117022158`\), 
                "0.009816915840577667`", 
                "0.019012670571588553`", \(-0.03064500140609976`\), 
                "0.0031979776891680025`", "0.013228743805783972`", 
                "0.01052851738275581`", "0.0029072127659344753`", 
                "0.024943094839924098`", 
                "0.003722450630837903`", \(-0.017323535023535515`\), 
                "0.007586011234776534`", "0.013113829105965305`", 
                "0.01527725019811978`", \(-0.012903175257163455`\), \
\(-0.015832375601398458`\), "0.026832935633997506`", "0.010319895683276322`", 
                "0.018291969910846233`", \(-0.0008735774004834495`\), \
\(-0.004136525286918717`\), \(-0.003871317992102985`\), 
                "0.02244146659288657`", 
                "0.015960429829514823`", \(-0.022308347925728243`\), 
                "0.03613150812027435`", 
                "0.008350347191843693`", \(-0.01615307434513244`\), 
                "0.007731693582529168`", "0.028381906258636284`", 
                "0.04009870595153307`", "0.026195303332029417`", 
                "0.01757392601991538`", "0.0298115573965587`", 
                "0.011664382014105001`", \(-0.010086961219187278`\), 
                "0.022522606537016387`", "0.026019844834824137`", 
                "0.009308151925376068`", 
                "0.0274563200195151`", \(-0.0037165682345188028`\), 
                "0.008704413041639037`", "0.01861660990491943`", 
                "0.007897511873911673`", "0.09891390030264956`"},
              {"26", \(-0.039531040178250425`\), \(-0.003197560112747969`\), 
                "0.01138448710426625`", \(-0.006000189891402053`\), \
\(-0.00903448508644615`\), "0.0023328828903544582`", "0.004733462206530263`", 
                "0.01659389078479768`", \(-0.008648625554127069`\), 
                "0.013762531711966761`", \(-0.0033243778642118474`\), 
                "0.002536865909737534`", "0.007372582282378265`", 
                "0.01638365313734882`", "0.019457166626196475`", 
                "0.015151972361953318`", \(-0.008214373992510569`\), 
                "0.02874406429825401`", "0.021052290100634558`", 
                "0.022766746723514114`", 
                "0.0012548201978318655`", \(-0.009773278326984464`\), \
\(-0.012997827872430352`\), \(-0.0203201884070046`\), "0.007506057420986918`",
                 "0.005758496548402293`", 
                "0.02234472353424728`", \(-0.010140928695675098`\), 
                "0.01430696457846792`", "0.015414967760668889`", 
                "0.021968149048831008`", "0.026783645128086685`", 
                "0.007213875612802971`", "0.007639361756114211`", 
                "0.0038853014603906105`", "0.004768125242630954`", 
                "0.015526085929877816`", "0.04216415160890747`", 
                "0.012391125158093479`", 
                "0.004321585949103417`", \(-0.0001929870737490549`\), 
                "0.02874016185918199`", "0.0012129628008777278`", 
                "0.0008124114348944521`", 
                "0.009861759813134773`", \(-0.008841876426474007`\), \
\(-0.004115992772702139`\), "0.014732683589469848`", 
                "0.0106993479599386`", \(-0.004221204338031774`\), 
                "0.017827677867014714`", 
                "0.042697527040782036`", \(-0.002229654052865567`\), 
                "0.0006159358983360467`", 
                "0.007692458797211377`", \(-0.005818757047010887`\), \
\(-0.0009716056242364749`\), \(-0.010107899368258417`\), 
                "0.007531340731002492`", 
                "0.014586139130282222`", \(-0.023510229795125417`\), 
                "0.002453424274833239`", "0.010148826643973256`", 
                "0.00807726714678147`", "0.0022303552636429983`", 
                "0.019135841559188134`", 
                "0.002855789385429398`", \(-0.013290268251909949`\), 
                "0.005819835509046504`", "0.010060666393504579`", 
                "0.011720399618710076`", \(-0.009899056990165694`\), \
\(-0.01214628068241907`\), "0.02058568947259121`", "0.00791721676760165`", 
                "0.014033232053430919`", \(-0.0006701910421549597`\), \
\(-0.003173459147874237`\), \(-0.0029699974360656556`\), 
                "0.017216642595205632`", 
                "0.012244521315185164`", \(-0.01711451662648924`\), 
                "0.027719367589358588`", 
                "0.006406218709138289`", \(-0.01239231431969256`\), 
                "0.005931600081264017`", "0.021774028635920734`", 
                "0.030762922112970086`", "0.020096510772763164`", 
                "0.01348236319703693`", "0.022870828284712017`", 
                "0.008948679686310983`", \(-0.007738514123559749`\), 
                "0.017278891531231976`", "0.019961902536524596`", 
                "0.007141027270110416`", 
                "0.02106393745698499`", \(-0.002851276529078851`\), 
                "0.006677850920244601`", "0.014282289338833094`", 
                "0.006058812545149295`", "0.07588475834054091`"},
              {"27", \(-0.15339249687477946`\), \(-0.012407508818133003`\), 
                "0.044175283389656955`", \(-0.023282567446109313`\), \
\(-0.0350565585711655`\), "0.009052297380851776`", "0.01836727754817746`", 
                "0.06438935906745888`", \(-0.033559305859411075`\), 
                "0.05340282201272313`", \(-0.01289960038611032`\), 
                "0.009843813731601427`", "0.02860786864219604`", 
                "0.063573572851517`", "0.07549974292209474`", 
                "0.05879427565522091`", \(-0.031874277309497635`\), 
                "0.11153573933691335`", "0.08168930867762099`", 
                "0.08834192345783334`", 
                "0.004869085215223733`", \(-0.03792330175144568`\), \
\(-0.05043553780296541`\), \(-0.07884853074094682`\), "0.029125792903474484`",
                 "0.02234472353424728`", 
                "0.08670434472353244`", \(-0.03934989735267698`\), 
                "0.05551538764208022`", "0.059814778042551336`", 
                "0.0852431208266435`", "0.10392871482966046`", 
                "0.027992038342586855`", "0.029643054395132828`", 
                "0.015076155077964346`", "0.018501780703995527`", 
                "0.060245950441411955`", "0.1636097725922099`", 
                "0.04808134616537623`", 
                "0.016769072005260736`", \(-0.0007488487268091638`\), 
                "0.11152059668267354`", "0.004706665744283364`", 
                "0.003152404235410071`", 
                "0.03826663691355089`", \(-0.0343091782052654`\), \
\(-0.015971307754018997`\), "0.057167307292314375`", 
                "0.04151673447262414`", \(-0.01637956072771373`\), 
                "0.06917682937686005`", 
                "0.16567943200157495`", \(-0.008651737996112545`\), 
                "0.002390019208565081`", 
                "0.029849087114581434`", \(-0.022578552654422494`\), \
\(-0.003770126260457225`\), \(-0.03922173348499998`\), 
                "0.029223899860312968`", 
                "0.05659867007971905`", \(-0.09122686461355164`\), 
                "0.009520034729997375`", "0.039380543801750406`", 
                "0.03134226091655226`", "0.008654458907869499`", 
                "0.07425290362531389`", 
                "0.011081334121345017`", \(-0.051570295699370675`\), 
                "0.022582737416161167`", "0.03903845513209944`", 
                "0.04547872643314087`", \(-0.038411361339858834`\), \
\(-0.047131274897320975`\), "0.07987875588021982`", "0.030721216613709572`", 
                "0.054453221928708356`", \(-0.002600545719913047`\), \
\(-0.012313989721180248`\), \(-0.011524496202871406`\), 
                "0.06680582609440854`", 
                "0.04751247852582657`", \(-0.06640954617699361`\), 
                "0.10755960346980512`", 
                "0.024858083138963323`", \(-0.04808596047519576`\), 
                "0.023016418055913677`", "0.08448987439810521`", 
                "0.11936952361473867`", "0.07798059327568846`", 
                "0.05231568269493633`", "0.0887457916707309`", 
                "0.03472360743927713`", \(-0.030027795832366363`\), 
                "0.06704737095844004`", "0.07745827224989606`", 
                "0.02770936454679464`", 
                "0.0817345039738876`", \(-0.011063822861825251`\), 
                "0.02591209899347501`", "0.05541964018384228`", 
                "0.023510041228513412`", "0.2944560149216389`"},
              {"28", "0.06961564643547982`", 
                "0.005631023450471409`", \(-0.020048509361914674`\), 
                "0.010566559750062019`", 
                "0.015910067548657314`", \(-0.004108294386841099`\), \
\(-0.008335804722052753`\), \(-0.029222464894789652`\), 
                "0.015230554420377329`", \(-0.024236335229157135`\), 
                "0.005854354273739482`", \(-0.0044675161450387696`\), \
\(-0.012983394294008773`\), \(-0.028852228501660804`\), \
\(-0.034264801188579816`\), \(-0.02668319239750874`\), 
                "0.014465821111027634`", \(-0.0506193767804496`\), \
\(-0.03707387353569482`\), \(-0.04009309603905351`\), \
\(-0.002209785496118159`\), "0.017211110192370364`", "0.0228896630474747`", 
                "0.03578461495740424`", \(-0.013218449026072693`\), \
\(-0.010140928695675098`\), \(-0.03934989735267698`\), 
                "0.017858556299612506`", \(-0.02519510195452785`\), \
\(-0.02714633717206022`\), \(-0.03868673554071471`\), \(-0.04716700499361276`\
\), \(-0.012703905888282862`\), \(-0.01345320296679101`\), \
\(-0.006842161793420763`\), \(-0.00839684763047826`\), \
\(-0.02734202044134243`\), \(-0.0742526545575857`\), \(-0.021821236781374077`\
\), \(-0.007610475163738432`\), 
                "0.0003398574849574495`", \(-0.05061250443867846`\), \
\(-0.0021360730480285187`\), \(-0.0014306870488793727`\), \
\(-0.01736692941261225`\), "0.015570876464573231`", 
                "0.00724841785855846`", \(-0.0259448091217852`\), \
\(-0.018841953596734913`\), 
                "0.007433699376572778`", \(-0.031395210284361756`\), \
\(-0.07519194872529092`\), 
                "0.003926504527020359`", \(-0.001084686249897197`\), \
\(-0.013546708850347904`\), "0.010247049696950184`", "0.0017110339952244506`",
                 "0.01780039041353733`", \(-0.013262973884584542`\), \
\(-0.025686738825332504`\), 
                "0.04140239765142378`", \(-0.00432057229212463`\), \
\(-0.017872464883191663`\), \(-0.014224370806327272`\), \
\(-0.003927739385535041`\), \(-0.033698935677456306`\), \
\(-0.005029152363656525`\), 
                "0.023404661539027424`", \(-0.010248948909099095`\), \
\(-0.017717211371049896`\), \(-0.02064006391583811`\), 
                "0.017432611142147277`", 
                "0.02139005646399887`", \(-0.03625217230542186`\), \
\(-0.0139425160775216`\), \(-0.024713048697266198`\), "0.001180231595842372`",
                 "0.005588580746160109`", 
                "0.00523027703018006`", \(-0.030319154221833143`\), \
\(-0.02156306190795896`\), 
                "0.030139306555341614`", \(-0.04881484739117966`\), \
\(-0.011281591747466764`\), 
                "0.02182333093961183`", \(-0.010445770518356616`\), \
\(-0.03834488220292912`\), \(-0.05417466121513811`\), \
\(-0.035390710242763225`\), \(-0.023742947951975405`\), \
\(-0.04027638757735188`\), \(-0.01575896101639482`\), 
                "0.013627814009763945`", \(-0.030428776936081356`\), \
\(-0.03515366008321687`\), \(-0.012575617220809706`\), \
\(-0.037094384967671916`\), 
                "0.0050212050541322325`", \(-0.011759946273014226`\), \
\(-0.02515164793079402`\), \(-0.01066979644502313`\), \(-0.13363590946902149`\
\)},
              {"29", \(-0.0982147313671898`\), \(-0.007944326941256878`\), 
                "0.02828471848089459`", \(-0.014907450845687868`\), \
\(-0.022446146668672416`\), "0.0057960393997762245`", "0.011760270333258173`",
                 "0.04122746374536511`", \(-0.021487480007200688`\), 
                "0.03419296200981144`", \(-0.008259405202199494`\), 
                "0.006302834499572249`", "0.018317154951684643`", 
                "0.04070512904396708`", "0.04834126258104231`", 
                "0.03764502245582429`", \(-0.020408583517818334`\), 
                "0.0714145274377952`", "0.052304341286611766`", 
                "0.056563902783034484`", 
                "0.003117596402433828`", \(-0.024281675896544546`\), \
\(-0.03229305798915151`\), \(-0.050485437183681245`\), 
                "0.018648773467755463`", "0.01430696457846792`", 
                "0.05551538764208022`", \(-0.02519510195452785`\), 
                "0.03554560356666831`", "0.038298433606130125`", 
                "0.05457978964723552`", "0.06654387285099765`", 
                "0.017922848784980364`", "0.018979967623172913`", 
                "0.009653017919390926`", "0.011846390525483058`", 
                "0.03857450630974882`", "0.10475668752760835`", 
                "0.03078570721265651`", 
                "0.010736965209049532`", \(-0.0004794757112420196`\), 
                "0.0714048318415395`", "0.003013601845775481`", 
                "0.002018433374836716`", 
                "0.02450150784010174`", \(-0.021967611125138547`\), \
\(-0.010226169679760921`\), "0.03660330096382571`", 
                "0.026582492667815448`", \(-0.010487567446654416`\), 
                "0.04429280344545538`", 
                "0.10608185692672376`", \(-0.005539567713283723`\), 
                "0.0015302905899189246`", 
                "0.01911188703648043`", \(-0.014456681576963502`\), \
\(-0.0024139507827000855`\), \(-0.025113040705827063`\), 
                "0.0187115897632553`", 
                "0.03623921176638584`", \(-0.058411083879840855`\), 
                "0.006095524048847672`", "0.025214724379512315`", 
                "0.020067942038080724`", "0.00554130986901316`", 
                "0.047542931573422334`", 
                "0.007095198761947528`", \(-0.03301962509140829`\), 
                "0.014459361012127369`", "0.024995690544885082`", 
                "0.02911929195076066`", \(-0.024594172546275137`\), \
\(-0.030177391967303235`\), "0.051145073654583886`", "0.01967029742955328`", 
                "0.03486551606348738`", \(-0.001665087305397071`\), \
\(-0.00788444817813579`\), \(-0.007378948265189334`\), 
                "0.042774688445040454`", 
                "0.030421470476569817`", \(-0.04252095683216443`\), 
                "0.06886867204053754`", 
                "0.015916228026391616`", \(-0.03078866168049948`\), 
                "0.014737039701765068`", "0.054097498158802576`", 
                "0.07643037263303454`", "0.04992971088200002`", 
                "0.03349688431220212`", "0.05682249305860619`", 
                "0.02223296345148082`", \(-0.019226311334068793`\), 
                "0.04292934570936118`", "0.049595277188821965`", 
                "0.017741857331787316`", 
                "0.0523332791028174`", \(-0.007083986586093588`\), 
                "0.016591097306941444`", "0.03548429801990739`", 
                "0.015053098624341184`", "0.18853541727396556`"},
              {"30", \(-0.10582097336890958`\), \(-0.008559575513592417`\), 
                "0.030475229117347555`", \(-0.016061958699882577`\), \
\(-0.02418448898444699`\), "0.006244913796849902`", "0.012671044724382659`", 
                "0.044420325569646736`", \(-0.023151578362577172`\), 
                "0.036841036694553894`", \(-0.008899055017290061`\), 
                "0.0067909576541456814`", "0.01973572741434941`", 
                "0.04385753864596571`", "0.05208505271050269`", 
                "0.04056044203670837`", \(-0.021989126711165534`\), 
                "0.07694522706471277`", "0.05635505213241281`", 
                "0.06094449546134668`", 
                "0.0033590387234635265`", \(-0.02616217081319758`\), \
\(-0.034793994565791304`\), \(-0.054395282961765656`\), 
                "0.02009302813359254`", "0.015414967760668889`", 
                "0.059814778042551336`", \(-0.02714633717206022`\), 
                "0.038298433606130125`", "0.04126445662772685`", 
                "0.058806722640696`", "0.07169736452776097`", 
                "0.019310884198009366`", "0.02044987162756229`", 
                "0.010400596101601921`", "0.01276383449676297`", 
                "0.04156190978786731`", "0.11286957146611407`", 
                "0.03316990697570531`", 
                "0.011568489712626792`", \(-0.0005166087181024533`\), 
                "0.0769347805927947`", "0.00324699030610838`", 
                "0.0021747509913453617`", 
                "0.026399027646393305`", \(-0.02366889324536124`\), \
\(-0.011018135612489576`\), "0.039438044401159486`", 
                "0.028641174389240912`", \(-0.011299777335111746`\), 
                "0.04772306056931988`", 
                "0.11429736863809649`", \(-0.0059685796550322644`\), 
                "0.001648803977858265`", 
                "0.020592007542695696`", \(-0.015576279595361406`\), \
\(-0.0026008992534423425`\), \(-0.027057920688173295`\), 
                "0.020160709238460302`", 
                "0.03904575830792415`", \(-0.06293473153827393`\), 
                "0.006567592041066677`", "0.027167479256173355`", 
                "0.021622104244638667`", "0.005970456732049968`", 
                "0.051224894940676016`", 
                "0.007644686584012724`", \(-0.03557683067304685`\), 
                "0.015579166539439675`", "0.02693148234147099`", 
                "0.031374436147695334`", \(-0.02649886877274687`\), \
\(-0.032514480742976894`\), "0.05510600499346964`", "0.021193664040776033`", 
                "0.03756567671150933`", \(-0.0017940400278913318`\), \
\(-0.008495059438362214`\), \(-0.00795041107368967`\), "0.04608737511975893`",
                 "0.03277746191768945`", \(-0.045813993256618446`\), 
                "0.07420220784097649`", 
                "0.017148860651233597`", \(-0.03317309025237448`\), 
                "0.015878350061221225`", "0.05828708007747698`", 
                "0.08234952449992738`", "0.053796518424593`", 
                "0.03609105124455027`", "0.06122311226642073`", 
                "0.023954795788374506`", \(-0.020715293432493478`\), 
                "0.04625400981927061`", "0.05343618450679049`", 
                "0.019115875857796772`", 
                "0.05638623103842236`", \(-0.007632606080956503`\), 
                "0.017875995197858402`", "0.038232380249970145`", 
                "0.01621888617391385`", "0.2031365467554444`"},
              {"31", \(-0.15080738095294657`\), \(-0.012198405705206812`\), 
                "0.043430799593064826`", \(-0.022890187525106923`\), \
\(-0.03446575217858837`\), "0.008899739475053361`", "0.018057734756985536`", 
                "0.06330420848504292`", \(-0.032993732590376634`\), 
                "0.05250282697862054`", \(-0.012682204079101655`\), 
                "0.009677916441136861`", "0.02812574169189927`", 
                "0.06250217067256675`", "0.07422734960756694`", 
                "0.05780341872802049`", \(-0.03133710174062373`\), 
                "0.10965603321381245`", "0.08031260292728412`", 
                "0.0868531015301049`", 
                "0.004787026770573006`", \(-0.037284182282348276`\), \
\(-0.04958555025822203`\), \(-0.07751970047620481`\), "0.028634937402033336`",
                 "0.021968149048831008`", 
                "0.0852431208266435`", \(-0.03868673554071471`\), 
                "0.05457978964723552`", "0.058806722640696`", 
                "0.08380652286151895`", "0.10217720950237506`", 
                "0.027520289948902054`", "0.029143481512169896`", 
                "0.014822077405808822`", "0.018189971137982635`", 
                "0.05923062851312241`", "0.160852465444124`", 
                "0.04727103369216093`", 
                "0.016486463690523215`", \(-0.0007362284174318481`\), 
                "0.10964114575795178`", "0.0046273445466877275`", 
                "0.003099276927705675`", 
                "0.03762173123448776`", \(-0.03373096737585412`\), \
\(-0.015702144119495776`\), "0.056203869579905814`", 
                "0.040817055065258456`", \(-0.01610351682665899`\), 
                "0.0680109958016362`", 
                "0.16288724498908283`", \(-0.008505930697183608`\), 
                "0.002349740336811714`", 
                "0.029346041972711994`", \(-0.022198037458776788`\), \
\(-0.0037065885149885893`\), \(-0.03856073161215916`\), 
                "0.028731390967334864`", 
                "0.05564481558123539`", \(-0.08968942291975156`\), 
                "0.009359594070523601`", "0.03871686550674587`", 
                "0.03081405139279855`", "0.008508605753553576`", 
                "0.07300152322982545`", 
                "0.010894580962905825`", \(-0.050701184137708674`\), 
                "0.02220215169493944`", "0.038380542039986906`", 
                "0.044712275777454825`", \(-0.03776401662742478`\), \
\(-0.046336973926701726`\), "0.07853256328378058`", "0.030203473517898243`", 
                "0.05353552455842617`", \(-0.0025567188556076203`\), \
\(-0.01210646268082249`\), \(-0.011330274456487904`\), "0.06567995091650568`",
                 "0.04671175314990988`", \(-0.06529034948431581`\), 
                "0.10574690696156057`", 
                "0.02443915113239172`", \(-0.04727557023725255`\), 
                "0.022628523537001993`", "0.08306597085660081`", 
                "0.11735779512498094`", "0.07666639031675544`", 
                "0.051434009164277004`", "0.0872501633726209`", 
                "0.0341384122551344`", \(-0.029521738921596038`\), 
                "0.0659174250372703`", "0.0761528719405554`", 
                "0.027242380040164785`", 
                "0.08035703654952916`", \(-0.010877364819749102`\), 
                "0.02547540371149635`", "0.05448565581602503`", 
                "0.023113827703464714`", "0.28949356272898186`"},
              {"32", \(-0.18386489299401565`\), \(-0.014872339440635436`\), 
                "0.05295098468897174`", \(-0.027907797704078516`\), \
\(-0.04202076712844468`\), "0.010850593889471903`", "0.022016054173392176`", 
                "0.07718071519858098`", \(-0.04022607563283353`\), 
                "0.06401163260914498`", \(-0.015462188131626286`\), 
                "0.011799350002702148`", "0.03429100388774667`", 
                "0.07620286785691739`", "0.09049824754322162`", 
                "0.07047413284388128`", \(-0.038206305433287124`\), 
                "0.13369302407881858`", "0.09791740994363739`", 
                "0.10589160900562075`", 
                "0.005836359993583569`", \(-0.045457007093387874`\), \
\(-0.060454878499096726`\), \(-0.09451229338325734`\), "0.03491181710103378`",
                 "0.026783645128086685`", 
                "0.10392871482966046`", \(-0.04716700499361276`\), 
                "0.06654387285099765`", "0.07169736452776097`", 
                "0.10217720950237506`", "0.12457481572100892`", 
                "0.033552834978268976`", "0.03553183588129606`", 
                "0.018071129270644682`", "0.02217727723746444`", 
                "0.07221419206883163`", "0.1961118955837791`", 
                "0.05763301170409895`", 
                "0.02010035492396467`", \(-0.0008976122941389452`\), 
                "0.1336748732399042`", "0.005641674860653147`", 
                "0.003778649407413447`", 
                "0.04586854797138199`", \(-0.04112491489445811`\), \
\(-0.01914410972503063`\), "0.06852395685714667`", 
                "0.04976429810319543`", \(-0.01963346475120344`\), 
                "0.08291924696567685`", 
                "0.19859270601186418`", \(-0.01037046083268393`\), 
                "0.0028648117410540225`", 
                "0.035778798312226495`", \(-0.027063925891721415`\), \
\(-0.00451908584563154`\), \(-0.0470133805576316`\), "0.03502941362947286`", 
                "0.06784235624188577`", \(-0.10934966208968519`\), 
                "0.011411250241002355`", "0.047203739554913575`", 
                "0.037568600596656045`", "0.010373722270884829`", 
                "0.08900371568179367`", 
                "0.013282711696878528`", \(-0.06181506327636775`\), 
                "0.0270689419830229`", "0.04679369279303587`", 
                "0.054513364991768475`", \(-0.04604202282640344`\), \
\(-0.056494202729757324`\), "0.09574717930565554`", "0.03682418188900615`", 
                "0.06527070115609748`", \(-0.003117160684255569`\), \
\(-0.014760242179658243`\), \(-0.013813910747412086`\), "0.0800772287855289`",
                 "0.05695113488610216`", \(-0.07960222533949561`\), 
                "0.1289270035065586`", 
                "0.029796299620267246`", \(-0.05763854267594238`\), 
                "0.02758877604300802`", "0.10127432587505934`", 
                "0.14308303947935266`", "0.0934719346145654`", 
                "0.06270852614431162`", "0.10637570821034725`", 
                "0.04162167313438273`", \(-0.035993008654597064`\), 
                "0.08036675807466137`", "0.09284585119150045`", 
                "0.03321400623322302`", 
                "0.09797158357325551`", \(-0.013261721714164962`\), 
                "0.031059702434956357`", "0.0664291045505785`", 
                "0.028180460601630906`", "0.35295157702014723`"},
              {"33", \(-0.04952195495710364`\), \(-0.004005698488127777`\), 
                "0.01426175620588369`", \(-0.007516653551139418`\), \
\(-0.011317824208374074`\), "0.0029224862511939174`", "0.005929778248332415`",
                 "0.020787763446203804`", \(-0.010834444102687203`\), 
                "0.017240818163715026`", \(-0.004164567643794738`\), 
                "0.0031780231116547895`", "0.0092358988293547`", 
                "0.02052439118834507`", "0.02437469201191172`", 
                "0.01898142040878472`", \(-0.0102904415624693`\), 
                "0.03600872253914028`", "0.02637296052435028`", 
                "0.028520721961218878`", 
                "0.0015719583657827184`", \(-0.012243337056393706`\), \
\(-0.016282846176985423`\), \(-0.02545583041766745`\), 
                "0.009403107933194767`", "0.007213875612802971`", 
                "0.027992038342586855`", \(-0.012703905888282862`\), 
                "0.017922848784980364`", "0.019310884198009366`", 
                "0.027520289948902054`", "0.033552834978268976`", 
                "0.009037081279736469`", "0.009570103065374277`", 
                "0.004867256794879219`", "0.0059732018796033`", 
                "0.019450085922670987`", "0.05282054829231711`", 
                "0.015522807879074061`", 
                "0.005413806055943333`", \(-0.00024176184412071585`\), 
                "0.036003833813443305`", "0.0015195221000725923`", 
                "0.0010177370062631021`", 
                "0.012354180994522204`", \(-0.011076536416793613`\), \
\(-0.005156252093909376`\), "0.018456162292344622`", 
                "0.013403457772759989`", \(-0.005288054403581137`\), 
                "0.02233337287202975`", 
                "0.053488726867771105`", \(-0.0027931677759565356`\), 
                "0.0007716050393898553`", 
                "0.009636619637306429`", \(-0.007289366105447009`\), \
\(-0.0012171652894167986`\), \(-0.012662528862603375`\), 
                "0.009434781244448708`", 
                "0.018272580780844313`", \(-0.029452109929197553`\), 
                "0.0030734927763374034`", "0.012713799932004234`", 
                "0.01011868288857934`", "0.0027940462079021357`", 
                "0.02397215655058252`", 
                "0.0035775500132177026`", \(-0.016649196752000012`\), 
                "0.007290717133603869`", "0.012603358417360789`", 
                "0.014682565886954692`", \(-0.012400904508819421`\), \
\(-0.015216082403570008`\), "0.02578843314584654`", "0.00991818202564047`", 
                "0.017579934211671595`", \(-0.0008395724082290302`\), \
\(-0.003975506343131898`\), \(-0.003720622543407766`\), 
                "0.021567907023641083`", 
                "0.015339151975452322`", \(-0.02143997015175714`\), 
                "0.03472504813963558`", 
                "0.008025300445644428`", \(-0.015524297584553119`\), 
                "0.007430728630549016`", "0.0272771083300767`", 
                "0.03853781829058911`", "0.025175621405259266`", 
                "0.01688984099452869`", "0.028651108674097318`", 
                "0.011210332699387475`", \(-0.009694314800061433`\), 
                "0.021645888503311846`", "0.02500699282928951`", 
                "0.008945821542343949`", 
                "0.026387551586309555`", \(-0.0035718965958547403`\), 
                "0.008365583880197367`", "0.017891937225349208`", 
                "0.007590092256654028`", "0.09506356441737533`"},
              {"34", \(-0.052442840588474246`\), \(-0.004241961114829614`\), 
                "0.015102937835646889`", \(-0.007959998030825888`\), \
\(-0.011985367929886146`\), "0.003094859254367654`", "0.0062795262358214185`",
                 "0.02201385962134355`", \(-0.011473477277585875`\), 
                "0.01825770972405608`", \(-0.004410200632277679`\), 
                "0.0033654680954208153`", "0.009780647198170562`", 
                "0.021734953238381167`", "0.025812351081073007`", 
                "0.020100975526975203`", \(-0.010897388580742533`\), 
                "0.038132575693962036`", "0.027928480727843964`", 
                "0.030202920635423087`", 
                "0.0016646750327177122`", \(-0.012965469034402741`\), \
\(-0.017243234987915277`\), \(-0.026957256792413304`\), 
                "0.009957718567530312`", "0.007639361756114211`", 
                "0.029643054395132828`", \(-0.01345320296679101`\), 
                "0.018979967623172913`", "0.02044987162756229`", 
                "0.029143481512169896`", "0.03553183588129606`", 
                "0.009570103065374277`", "0.010134563344832162`", 
                "0.005154335534978803`", "0.006325511063651505`", 
                "0.020597283696863544`", "0.05593599033578626`", 
                "0.016438368392219956`", 
                "0.005733121162415392`", \(-0.00025602135179397995`\), 
                "0.03812739862325412`", "0.0016091459905772515`", 
                "0.0010777647939520776`", 
                "0.013082850728693824`", \(-0.01172984859102402`\), \
\(-0.005460376247850195`\), "0.019544736830580226`", 
                "0.014194015561786073`", \(-0.00559995247260336`\), 
                "0.023650631610673233`", 
                "0.05664357917284894`", \(-0.0029579133646528183`\), 
                "0.0008171155624416858`", 
                "0.010205003172608572`", \(-0.0077193048010748945`\), \
\(-0.001288955682343332`\), \(-0.013409385456686365`\), 
                "0.009991260022314121`", 
                "0.019350327382267017`", \(-0.03118924338405121`\), 
                "0.003254772390526736`", "0.0134636805773398`", 
                "0.010715499300274886`", "0.0029588436079465417`", 
                "0.025386073422043166`", 
                "0.0037885597449249593`", \(-0.017631193517049032`\), 
                "0.007720735515074819`", "0.013346725042126927`", 
                "0.01554856755768854`", \(-0.013132330072030426`\), \
\(-0.01611355174816347`\), "0.027309476971691293`", "0.010503172569594266`", 
                "0.018616827389329686`", \(-0.0008890917574917075`\), \
\(-0.004209988187904283`\), \(-0.003940070926174699`\), 
                "0.02284001733872576`", 
                "0.016243880164016733`", \(-0.022704534541582364`\), 
                "0.03677318808579828`", 
                "0.008498645748337339`", \(-0.016439945962956608`\), 
                "0.007869005118348926`", "0.028885956645044758`", 
                "0.040810841635625816`", "0.026660520595671776`", 
                "0.017886031349287217`", "0.030340997769176432`", 
                "0.011871536396472699`", \(-0.010266101290114387`\), 
                "0.022922598293188674`", "0.02648194603140218`", 
                "0.00947346067990368`", 
                "0.02794393239442315`", \(-0.0037825728797900356`\), 
                "0.008858999654571778`", "0.01894723284936437`", 
                "0.008037768270907538`", "0.1006705684141704`"},
              {"35", \(-0.026671893756353843`\), \(-0.0021574181509570185`\), 
                "0.007681200118853252`", \(-0.004048373798913449`\), \
\(-0.0060956358669669525`\), "0.001574013846258058`", "0.003193702986387722`",
                 "0.01119602444107129`", \(-0.005835293502979444`\), 
                "0.00928568491961888`", \(-0.0022429830533277195`\), 
                "0.0017116427423496676`", "0.004974337393068637`", 
                "0.011054175499807481`", "0.013127898449257408`", 
                "0.010223151103916002`", \(-0.005542300668418553`\), 
                "0.019393839009342394`", "0.014204140401066366`", 
                "0.01536089733660685`", 
                "0.0008466367403687094`", \(-0.006594105290758937`\), \
\(-0.008769733417426618`\), \(-0.013710185814915905`\), 
                "0.005064394085228317`", "0.0038853014603906105`", 
                "0.015076155077964346`", \(-0.006842161793420763`\), 
                "0.009653017919390926`", "0.010400596101601921`", 
                "0.014822077405808822`", "0.018071129270644682`", 
                "0.004867256794879219`", "0.005154335534978803`", 
                "0.0026214424739564542`", "0.0032170904007330437`", 
                "0.010475568376304971`", "0.028448474084380865`", 
                "0.008360386477262172`", 
                "0.0029158069399058077`", \(-0.00013020984786068`\), 
                "0.019391206003991402`", "0.0008183952359852116`", 
                "0.0005481401799761804`", 
                "0.0066538044230702535`", \(-0.005965681337762404`\), \
\(-0.0027770916586159623`\), "0.00994025377709423`", 
                "0.007218931522240901`", \(-0.0028480787027149344`\), 
                "0.012028469978210476`", 
                "0.02880834654883058`", \(-0.0015043645637276566`\), 
                "0.000415576639700516`", 
                "0.005190160512832523`", \(-0.003925959677562382`\), \
\(-0.0006555497114636775`\), \(-0.0068198766547618965`\), 
                "0.005081452926976563`", 
                "0.00984137911484375`", \(-0.01586253102512726`\), 
                "0.001655344036042205`", "0.006847490599264266`", 
                "0.005449793635816682`", "0.0015048376759774762`", 
                "0.012911097980313133`", 
                "0.0019268228393495073`", \(-0.008967045167797384`\), 
                "0.003926687324108097`", "0.0067880082071129005`", 
                "0.007907842849635853`", \(-0.006678969112354801`\), \
\(-0.008195188045534313`\), "0.013889321405115248`", "0.005341806426527486`", 
                "0.009468328500834665`", \(-0.00045218299827718507`\), \
\(-0.002141157046477115`\), \(-0.0020038798805747087`\), 
                "0.011616199828535958`", 
                "0.008261471748363258`", \(-0.011547294659962454`\), 
                "0.018702468338879206`", 
                "0.004322324533319804`", \(-0.008361188813646107`\), 
                "0.004002095731842076`", "0.014691102885388005`", 
                "0.020755977746408`", "0.013559268812245116`", 
                "0.009096653089685013`", "0.015431121958315471`", 
                "0.006037742310262979`", \(-0.005221234392136965`\), 
                "0.011658199659571374`", "0.013468447610488309`", 
                "0.004818105463473291`", 
                "0.01421199896106682`", \(-0.0019237779808136141`\), 
                "0.004505596854077433`", "0.009636369347357785`", 
                "0.004087926949688424`", "0.0512000241597253`"},
              {"36", \(-0.03273231979164266`\), \(-0.0026476298041115624`\), 
                "0.009426533450179688`", \(-0.00496825111229962`\), \
\(-0.0074806950100211045`\), "0.0019316635347618961`", 
                "0.0039193807693187884`", 
                "0.013740001206809354`", \(-0.007161197279893811`\), 
                "0.011395591593528789`", \(-0.002752636886582835`\), 
                "0.002100564666439813`", "0.006104613485222097`", 
                "0.01356592114522967`", "0.016110838403851153`", 
                "0.01254607019165812`", \(-0.006801630192340372`\), 
                "0.023800534984142422`", "0.017431625598851145`", 
                "0.018851222507911713`", 
                "0.0010390107574007872`", \(-0.008092427372745752`\), \
\(-0.010762404849422463`\), \(-0.016825433941666183`\), 
                "0.006215132988414326`", "0.004768125242630954`", 
                "0.018501780703995527`", \(-0.00839684763047826`\), 
                "0.011846390525483058`", "0.01276383449676297`", 
                "0.018189971137982635`", "0.02217727723746444`", 
                "0.0059732018796033`", "0.006325511063651505`", 
                "0.0032170904007330437`", "0.003948082305566785`", 
                "0.012855842079482982`", "0.03491257725531334`", 
                "0.010260045509152478`", 
                "0.0035783407837305017`", \(-0.00015979631664443005`\), 
                "0.023797303703531114`", "0.0010043521777992727`", 
                "0.0006726893795216447`", 
                "0.008165691427707431`", \(-0.007321212025904825`\), \
\(-0.003408106416848126`\), "0.012198892527622728`", 
                "0.0088592275186185`", \(-0.003495223239138162`\), 
                "0.014761596215385546`", 
                "0.03535422045838618`", \(-0.0018461884421468293`\), 
                "0.0005100045610886951`", 
                "0.006369476244465003`", \(-0.004818021878347248`\), \
\(-0.0008045046591352919`\), \(-0.008369498830582514`\), 
                "0.0062360679647035745`", 
                "0.012077551422501446`", \(-0.01946683812414443`\), 
                "0.002031473687166073`", "0.008403387255244709`", 
                "0.006688103578828759`", "0.0018467690556420654`", 
                "0.015844776220742325`", 
                "0.0023646382943619984`", \(-0.011004550059312033`\), 
                "0.00481891486178694`", "0.008330389188453647`", 
                "0.009704674268008192`", \(-0.008196574073860853`\), \
\(-0.010057310452324875`\), "0.017045272978145277`", "0.006555579360633006`", 
                "0.011619735711785175`", \(-0.0005549286690761016`\), \
\(-0.002627673828099371`\), \(-0.002459204347249796`\), 
                "0.014255649449739033`", 
                "0.010138655233381316`", \(-0.014171087549723677`\), 
                "0.022952070076217673`", 
                "0.005304449326331873`", \(-0.010261030153562783`\), 
                "0.004911457676312031`", "0.018029236398779874`", 
                "0.025472180842869434`", "0.01664022536073294`", 
                "0.01116360767949866`", "0.018937403669100017`", 
                "0.007409646796151452`", \(-0.006407610775288019`\), 
                "0.014307192542749394`", "0.016528767634974083`", 
                "0.005912882312029265`", 
                "0.017441269792150146`", \(-0.0023609015786931523`\), 
                "0.005529365047232499`", "0.011825959040983268`", 
                "0.005016791586844107`", "0.06283376723997046`"},
              {"37", \(-0.10658377955879095`\), \(-0.008621276866137749`\), 
                "0.03069490856905439`", \(-0.016177740677007058`\), \
\(-0.024358821891328698`\), "0.006289930004392294`", "0.01276238343579601`", 
                "0.04474052768291729`", \(-0.023318465575180396`\), 
                "0.037106603811710166`", \(-0.008963203494053912`\), 
                "0.006839909996662373`", "0.019877991604086112`", 
                "0.04417368393254775`", "0.05246050569815724`", 
                "0.040852820336254564`", \(-0.022147634438238577`\), 
                "0.0774998836098021`", "0.056761285237525425`", 
                "0.06138381138235077`", 
                "0.003383252217714582`", \(-0.02635075975924203`\), \
\(-0.03504480566287843`\), \(-0.054787389150384155`\), 
                "0.020237867911056424`", "0.015526085929877816`", 
                "0.060245950441411955`", \(-0.02734202044134243`\), 
                "0.03857450630974882`", "0.04156190978786731`", 
                "0.05923062851312241`", "0.07221419206883163`", 
                "0.019450085922670987`", "0.020597283696863544`", 
                "0.010475568376304971`", "0.012855842079482982`", 
                "0.041861507127035145`", "0.11368318718918495`", 
                "0.03340901090334212`", 
                "0.011651880701004936`", \(-0.0005203326710710338`\), 
                "0.07748936183491537`", "0.003270396103892432`", 
                "0.0021904275955650717`", 
                "0.026589323965302752`", \(-0.023839509501292485`\), \
\(-0.011097559395682906`\), "0.03972233194292254`", 
                "0.028847633131908305`", \(-0.011381231321227099`\), 
                "0.048067070313734646`", 
                "0.11512127657910876`", \(-0.006011603919133356`\), 
                "0.0016606893143862771`", 
                "0.020740444192970046`", \(-0.01568856057438097`\), \
\(-0.002619647730106483`\), \(-0.027252966610821383`\), 
                "0.020306036892420574`", 
                "0.039327218071312106`", \(-0.06338839399522901`\), 
                "0.006614934261630801`", "0.027363314927310464`", 
                "0.021777966305163963`", "0.0060134945269845275`", 
                "0.051594147515971744`", 
                "0.007699792996856411`", \(-0.035833284812427646`\), 
                "0.01569146832887841`", "0.02712561683843065`", 
                "0.03160059749676993`", \(-0.026689884792361788`\), \
\(-0.03274886005722735`\), "0.05550323439299624`", "0.021346437707487738`", 
                "0.03783646736680527`", \(-0.0018069722925889888`\), \
\(-0.008556295729398793`\), \(-0.008007721289103865`\), 
                "0.046419594092024265`", 
                "0.03301373692106001`", \(-0.04614424156682346`\), 
                "0.07473709144336632`", 
                "0.017272477516942917`", \(-0.03341221712653192`\), 
                "0.015992808502928977`", "0.05870724012758547`", 
                "0.0829431377036478`", "0.054184308443356935`", 
                "0.03635121212204184`", "0.06166443658535152`", 
                "0.024127472961178557`", \(-0.02086461878409866`\), 
                "0.04658742997100151`", "0.053821377073138575`", 
                "0.019253671872755892`", 
                "0.05679268889541299`", \(-0.007687625411984414`\), 
                "0.018004853583423228`", "0.038507976810652926`", 
                "0.01633579935636316`", "0.2046008483047789`"},
              {"38", \(-0.2894492958923486`\), \(-0.023412779401579632`\), 
                "0.08335808421854762`", \(-0.043933848728884554`\), \
\(-0.06615118993151418`\), "0.01708154672802972`", "0.03465877185713522`", 
                "0.12150173590465833`", \(-0.06332589696073732`\), 
                "0.10077030849080994`", \(-0.024341348665184958`\), 
                "0.018575125977859614`", "0.053982610650273044`", 
                "0.11996235979035062`", "0.14246686033602693`", 
                "0.11094389906695894`", \(-0.06014627385486204`\), 
                "0.2104662345007448`", "0.15414647626456218`", 
                "0.16669985862163691`", 
                "0.009187889342050849`", \(-0.07156069047386257`\), \
\(-0.09517108856333205`\), \(-0.14878597173983238`\), "0.0549599258110986`", 
                "0.04216415160890747`", 
                "0.1636097725922099`", \(-0.0742526545575857`\), 
                "0.10475668752760835`", "0.11286957146611407`", 
                "0.160852465444124`", "0.1961118955837791`", 
                "0.05282054829231711`", "0.05593599033578626`", 
                "0.028448474084380865`", "0.03491257725531334`", 
                "0.11368318718918495`", "0.3087291389264083`", 
                "0.09072876494399548`", 
                "0.03164298243774704`", \(-0.001413066095936486`\), 
                "0.21043766054375895`", "0.00888140628413912`", 
                "0.005948538584989472`", 
                "0.0722085586744015`", \(-0.06474089461015863`\), \
\(-0.03013761349523279`\), "0.10787383464609708`", 
                "0.07834144306719652`", \(-0.03090798061350432`\), 
                "0.13053561916749434`", 
                "0.3126345545822127`", \(-0.016325697294465244`\), 
                "0.004509929697885333`", 
                "0.05632477092669005`", \(-0.04260538358291396`\), \
\(-0.007114170599918179`\), \(-0.07401081129918806`\), "0.05514505213838058`",
                 "0.10680082492164969`", \(-0.17214369846534974`\), 
                "0.017964159953129437`", "0.07431048393833531`", 
                "0.059142367057080814`", "0.01633083161334186`", 
                "0.14011409364993055`", 
                "0.0209103080288834`", \(-0.0973123593608921`\), 
                "0.04261328016432058`", "0.0736649678499959`", 
                "0.0858176613090763`", \(-0.07248165145368819`\), \
\(-0.08893599498986508`\), "0.15072999082322078`", "0.057970465954756904`", 
                "0.10275239706933736`", \(-0.004907190005383205`\), \
\(-0.023236310295743506`\), \(-0.021746548099795836`\), 
                "0.12606157223138975`", 
                "0.08965532040740899`", \(-0.12531379808722373`\), 
                "0.20296332692341845`", 
                "0.04690682274818236`", \(-0.09073747207606193`\), 
                "0.04343162889959791`", "0.15943110095227522`", 
                "0.22524846563712256`", "0.1471481870155723`", 
                "0.09871889322290961`", "0.16746195176333686`", 
                "0.06552291623719965`", \(-0.056661991544298865`\), 
                "0.1265173636960623`", "0.14616257522734516`", 
                "0.05228714716236441`", 
                "0.15423175909748127`", \(-0.02087726454995547`\), 
                "0.048895734547413534`", "0.10457601353810365`", 
                "0.04436308827770411`", "0.5556339972737524`"},
              {"39", \(-0.08506283929513311`\), \(-0.006880505566783852`\), 
                "0.02449712409896356`", \(-0.012911200569759562`\), \
\(-0.01944039290535709`\), "0.005019894278060699`", "0.010185457634509686`", 
                "0.035706711959601845`", \(-0.018610100880655657`\), 
                "0.029614197299905554`", \(-0.007153391834483866`\), 
                "0.005458824665889582`", "0.015864312678044074`", 
                "0.035254322871480434`", "0.04186790507914302`", 
                "0.03260399382908868`", \(-0.017675678952143687`\), 
                "0.06185143904805714`", "0.04530028963442406`", 
                "0.04898945509864876`", 
                "0.002700120420590035`", \(-0.021030127210573204`\), \
\(-0.027968708602478222`\), \(-0.04372495419088057`\), "0.0161515243024832`", 
                "0.012391125158093479`", 
                "0.04808134616537623`", \(-0.021821236781374077`\), 
                "0.03078570721265651`", "0.03316990697570531`", 
                "0.04727103369216093`", "0.05763301170409895`", 
                "0.015522807879074061`", "0.016438368392219956`", 
                "0.008360386477262172`", "0.010260045509152478`", 
                "0.03340901090334212`", "0.09072876494399548`", 
                "0.026663206514578378`", 
                "0.009299182855576425`", \(-0.00041526932674505713`\), 
                "0.06184304178489013`", "0.002610051729901209`", 
                "0.0017481458372040689`", 
                "0.02122052155393124`", \(-0.019025937848870227`\), \
\(-0.008856787734032931`\), "0.031701768810187256`", 
                "0.023022842606092223`", \(-0.009083181839355466`\), 
                "0.03836157335019031`", 
                "0.09187648148373077`", \(-0.004797766603849583`\), 
                "0.001325370040859406`", 
                "0.016552622534117805`", \(-0.012520793618267407`\), \
\(-0.0020906996805549927`\), \(-0.02175016431888883`\), 
                "0.01620592889510222`", 
                "0.031386434639235496`", \(-0.050589280976084686`\), 
                "0.005279275067690738`", "0.021838231575941034`", 
                "0.017380652625188252`", "0.0047992754682610345`", 
                "0.04117647823043929`", 
                "0.006145083773615975`", \(-0.028597981419254927`\), 
                "0.012523114251430812`", "0.021648528467092365`", 
                "0.025219940197515913`", \(-0.021300777569498698`\), \
\(-0.026136350499844616`\), "0.04429625902811342`", "0.01703625643369141`", 
                "0.030196689932006148`", \(-0.0014421161866423776`\), \
\(-0.006828645142857041`\), \(-0.00639083650396855`\), "0.03704674847092617`",
                 "0.026347744561816003`", \(-0.036826993948262186`\), 
                "0.059646498042660076`", 
                "0.013784892835800483`", \(-0.026665765350914142`\), 
                "0.012763609108195503`", "0.046853325647727116`", 
                "0.06619561458906405`", "0.04324364495718469`", 
                "0.029011331064826205`", "0.049213417662594516`", 
                "0.01925575696030123`", \(-0.016651724323653104`\), 
                "0.03718069564807167`", "0.04295399513478355`", 
                "0.015366052912864421`", 
                "0.045325352400214756`", \(-0.00613537301536682`\), 
                "0.014369390663748618`", "0.030732611065068142`", 
                "0.01303734471755508`", "0.1632887213330375`"},
              {"40", \(-0.029666908081271433`\), \(-0.0023996768494198607`\), 
                "0.008543729963890738`", \(-0.004502969847890226`\), \
\(-0.0067801210747973255`\), "0.0017507614765622799`", 
                "0.0035523271726243923`", 
                "0.01245323751673255`", \(-0.006490544599552165`\), 
                "0.010328384009716472`", \(-0.002494849922498327`\), 
                "0.0019038448626530772`", "0.005532910844406892`", 
                "0.012295460212265874`", "0.014602043640099843`", 
                "0.01137111923402793`", \(-0.006164651298881739`\), 
                "0.02157159309679968`", "0.015799137905291204`", 
                "0.017085788264374825`", 
                "0.000941706448900439`", \(-0.007334564141796957`\), \
\(-0.009754495783790056`\), \(-0.015249716651685723`\), 
                "0.005633080094959942`", "0.004321585949103417`", 
                "0.016769072005260736`", \(-0.007610475163738432`\), 
                "0.010736965209049532`", "0.011568489712626792`", 
                "0.016486463690523215`", "0.02010035492396467`", 
                "0.005413806055943333`", "0.005733121162415392`", 
                "0.0029158069399058077`", "0.0035783407837305017`", 
                "0.011651880701004936`", "0.03164298243774704`", 
                "0.009299182855576425`", 
                "0.003243225893861098`", \(-0.0001448312453193878`\), 
                "0.02156866442857541`", "0.0009102936770037131`", 
                "0.0006096914033759241`", 
                "0.007400966950948428`", \(-0.006635573818128015`\), \
\(-0.003088934131263131`\), "0.011056455076022292`", 
                "0.008029552752109892`", \(-0.003167892383402377`\), 
                "0.013379159217627511`", 
                "0.03204326535058922`", \(-0.0016732912046111671`\), 
                "0.00046224216710453303`", 
                "0.0057729689638017`", \(-0.004366809719211453`\), \
\(-0.0007291620613952075`\), \(-0.007585687603986943`\), 
                "0.005652054491556645`", 
                "0.010946477676466514`", \(-0.017643750914636918`\), 
                "0.0018412243168315003`", "0.0076164023466593865`", 
                "0.006061756556643306`", "0.0016738174431211036`", 
                "0.014360898423982063`", 
                "0.0021431877535976907`", \(-0.009973963873123225`\), 
                "0.004367619073934615`", "0.007550240615642879`", 
                "0.00879582263953039`", \(-0.007428957409020816`\), \
\(-0.009115434122396461`\), "0.015448967561166501`", "0.005941643352789064`", 
                "0.010531536826125398`", \(-0.0005029590912571495`\), \
\(-0.0023815897688281304`\), \(-0.0022288976090704847`\), 
                "0.012920594829707652`", 
                "0.009189160890247138`", \(-0.012843952229033387`\), 
                "0.02080258770415364`", 
                "0.004807682791435678`", \(-0.0093000752871364`\), 
                "0.004451495169169362`", "0.016340781906777083`", 
                "0.02308668779069774`", "0.015081853023889561`", 
                "0.010118125601584255`", "0.017163898480930986`", 
                "0.006715726591191319`", \(-0.005807532160906285`\), 
                "0.012967310864877063`", "0.01498083341617206`", 
                "0.0053591354710867765`", 
                "0.015807878911059836`", \(-0.0021398009847716755`\), 
                "0.005011534949194916`", "0.010718447151775327`", 
                "0.004546964462561572`", "0.056949327422376975`"},
              {"41", "0.0013248214533311726`", 
                "0.00010716126407458572`", \(-0.0003815334148278293`\), 
                "0.00020108705099452042`", 
                "0.0003027767447644764`", \(-0.00007818294907785567`\), \
\(-0.00015863463879186863`\), \(-0.0005561184933866162`\), 
                "0.0002898452614520311`", \(-0.0004612298887646197`\), 
                "0.00011141136417427915`", \(-0.00008501912335951932`\), \
\(-0.00024708065181441706`\), \(-0.0005490727049534707`\), \
\(-0.0006520767389674403`\), \(-0.000507794835523733`\), 
                "0.0002752919943895411`", \(-0.000963312699755601`\), \
\(-0.000705534826336728`\), \(-0.000762992178952666`\), \
\(-0.000042053351256756556`\), "0.0003275362535005943`", 
                "0.00043560202652030797`", 
                "0.0006809995744089357`", \(-0.0002515538639109808`\), \
\(-0.0001929870737490549`\), \(-0.0007488487268091638`\), 
                "0.0003398574849574495`", \(-0.0004794757112420196`\), \
\(-0.0005166087181024533`\), \(-0.0007362284174318481`\), \
\(-0.0008976122941389452`\), \(-0.00024176184412071585`\), \
\(-0.00025602135179397995`\), \(-0.00013020984786068`\), \
\(-0.00015979631664443005`\), \(-0.0005203326710710338`\), \
\(-0.001413066095936486`\), \(-0.00041526932674505713`\), \
\(-0.0001448312453193878`\), 
                "6.467662231135066`*^-6", \(-0.0009631819155672867`\), \
\(-0.00004065056556694437`\), \(-0.000027226708253224782`\), \
\(-0.0003305015731720723`\), "0.00029632176448371835`", 
                "0.00013794110912447`", \(-0.0004937430231144907`\), \
\(-0.00035857203984681794`\), 
                "0.000141467111431992`", \(-0.0005974669524201659`\), \
\(-0.0014309413456552115`\), 
                "0.00007472339481641826`", \(-0.00002064213560566414`\), \
\(-0.0002578008167115926`\), "0.0001950066108263773`", 
                "0.000032561854415202417`", 
                "0.000338750558315666`", \(-0.0002524011948025743`\), \
\(-0.0004888318130243145`\), 
                "0.0007879088600978573`", \(-0.00008222270647992862`\), \
\(-0.00034012217243583405`\), \(-0.0002706970712658026`\), \
\(-0.00007474689480723709`\), \(-0.0006413080280924875`\), \
\(-0.00009570734862913891`\), 
                "0.00044540271192620426`", \(-0.00019504275380756236`\), \
\(-0.00033716761847961884`\), \(-0.00039279100136162465`\), 
                "0.00033175153016931923`", 
                "0.00040706374417904243`", \(-0.0006898974305236593`\), \
\(-0.00026533323123034924`\), \(-0.00047030199054030495`\), 
                "0.000022460412538442926`", "0.0001063535576452399`", 
                "0.00009953485417778607`", \(-0.0005769890537060282`\), \
\(-0.0004103561265016548`\), 
                "0.0005735664603796794`", \(-0.0009289715800435674`\), \
\(-0.00021469447660189445`\), 
                "0.000415309179650289`", \(-0.00019878836996965887`\), \
\(-0.0007297227730978411`\), \(-0.0010309715858385607`\), \
\(-0.0006735033656793598`\), \(-0.0004518404758512911`\), \
\(-0.0007664803109256529`\), \(-0.0002999011099620996`\), 
                "0.00025934428948922166`", \(-0.0005790752301770464`\), \
\(-0.0006689921795744709`\), \(-0.00023932044498718594`\), \
\(-0.0007059251694063277`\), 
                "0.00009555610725319617`", \(-0.00022379780854223176`\), \
\(-0.0004786487588854183`\), \(-0.00020305169824350123`\), \
\(-0.002543159890988977`\)},
              {"42", \(-0.19729602746744113`\), \(-0.015958747986110758`\), 
                "0.0568189976863253`", \(-0.02994643258274909`\), \
\(-0.045090339382224565`\), "0.011643218208736426`", "0.02362430346645692`", 
                "0.08281868418606482`", \(-0.04316454758560787`\), 
                "0.0686876141488341`", \(-0.01659168449532871`\), 
                "0.012661279944871498`", "0.03679592517503163`", 
                "0.08176940613826424`", "0.09710904807490288`", 
                "0.0756221931381052`", \(-0.04099723532561816`\), 
                "0.1434591570002348`", "0.10507017238146356`", 
                "0.11362687818617158`", 
                "0.006262699870830788`", \(-0.04877759301432614`\), \
\(-0.06487104294176929`\), \(-0.10141631568545773`\), "0.03746208813189818`", 
                "0.02874016185918199`", 
                "0.11152059668267354`", \(-0.05061250443867846`\), 
                "0.0714048318415395`", "0.0769347805927947`", 
                "0.10964114575795178`", "0.1336748732399042`", 
                "0.036003833813443305`", "0.03812739862325412`", 
                "0.019391206003991402`", "0.023797303703531114`", 
                "0.07748936183491537`", "0.21043766054375895`", 
                "0.06184304178489013`", 
                "0.02156866442857541`", \(-0.0009631819155672867`\), 
                "0.14343968026188256`", "0.006053793196431597`", 
                "0.004054675719410656`", 
                "0.049219196514845104`", \(-0.04412904609732794`\), \
\(-0.020542566537007603`\), "0.07352955887400096`", 
                "0.053399527041769396`", \(-0.021067668426296843`\), 
                "0.08897640958272648`", 
                "0.21309969152961397`", \(-0.011128011943866983`\), 
                "0.0030740831854748837`", 
                "0.03839240139655605`", \(-0.029040916833882203`\), \
\(-0.004849200250297179`\), \(-0.05044765790137894`\), 
                "0.037588274961407535`", 
                "0.07279816806023252`", \(-0.11733753836249819`\), 
                "0.012244829909209052`", "0.050651922420531285`", 
                "0.04031294683032515`", "0.011131511626652477`", 
                "0.09550534225384193`", 
                "0.014252999629868125`", \(-0.0663305877673603`\), 
                "0.029046299345307208`", "0.050211922179718635`", 
                "0.05849550820508542`", \(-0.04940534352313959`\), \
\(-0.060621044028694296`\), "0.10274140870836865`", "0.03951414912946906`", 
                "0.07003865631124963`", \(-0.0033448659500284876`\), \
\(-0.015838462139690358`\), \(-0.01482300220490108`\), "0.08592678500348892`",
                 "0.061111354592070316`", \(-0.08541708306197275`\), 
                "0.1383449837047074`", 
                "0.031972887551185145`", \(-0.06184897678833192`\), 
                "0.029604106729344756`", "0.10867230744393726`", 
                "0.1535351030180739`", "0.10029995981750789`", 
                "0.06728931714557133`", "0.11414634032185941`", 
                "0.04466209199724336`", \(-0.03862225957613539`\), 
                "0.08623746409861757`", "0.09962814166765611`", 
                "0.035640253989689126`", 
                "0.10512830333698803`", \(-0.014230476351288069`\), 
                "0.03332858059497605`", "0.07128167983909266`", 
                "0.030239013214368633`", "0.37873431355223486`"},
              {"43", \(-0.008326770852979736`\), \(-0.0006735302240321363`\), 
                "0.0023980146985376747`", \(-0.0012638727965362004`\), \
\(-0.0019030130942744492`\), "0.0004913956518024099`", 
                "0.0009970507974819943`", 
                "0.003495317236817969`", \(-0.0018217361055442953`\), 
                "0.0028989231602730373`", \(-0.0007002429629777418`\), 
                "0.0005343623901589763`", "0.0015529518824520634`", 
                "0.003451033031113223`", "0.004098434223183484`", 
                "0.0031915932710033573`", \(-0.0017302658778491828`\), 
                "0.006054615201513525`", "0.0044344291171696665`", 
                "0.004795560202304786`", 
                "0.0002643138202769923`", \(-0.0020586316156681137`\), \
\(-0.0027378468614076`\), \(-0.0042802200951847355`\), 
                "0.0015810669254348044`", "0.0012129628008777278`", 
                "0.004706665744283364`", \(-0.0021360730480285187`\), 
                "0.003013601845775481`", "0.00324699030610838`", 
                "0.0046273445466877275`", "0.005641674860653147`", 
                "0.0015195221000725923`", "0.0016091459905772515`", 
                "0.0008183952359852116`", "0.0010043521777992727`", 
                "0.003270396103892432`", "0.00888140628413912`", 
                "0.002610051729901209`", 
                "0.0009102936770037131`", \(-0.00004065056556694437`\), 
                "0.006053793196431597`", "0.00025549702842512807`", 
                "0.00017112536948694996`", 
                "0.0020772692497041155`", \(-0.0018624422373312536`\), \
\(-0.0008669877771055474`\), "0.0031032747872509897`", 
                "0.0022536978115673743`", \(-0.0008891494149383202`\), 
                "0.0037552006668684647`", 
                "0.008993755844884354`", \(-0.0004696516533820901`\), 
                "0.0001297399983011394`", 
                "0.001620330287580157`", \(-0.0012256559999723506`\), \
\(-0.00020465784244490186`\), \(-0.0021291157901474557`\), 
                "0.0015863925715082503`", 
                "0.0030724068382689497`", \(-0.004952166584086335`\), 
                "0.0005167863443399661`", "0.0021377366623779237`", 
                "0.0017013858564378268`", "0.00046979935557856607`", 
                "0.004030750696763936`", 
                "0.0006015400482663158`", \(-0.002799446151917158`\), 
                "0.0012258831659210261`", "0.0021191666930403127`", 
                "0.0024687709073753284`", \(-0.002085125482305108`\), \
\(-0.002558477983438537`\), "0.004336144920951855`", "0.0016676730366801489`",
                 "0.0029559431552701734`", \(-0.00014116823667125212`\), \
\(-0.0006684536257201674`\), \(-0.0006255966949653531`\), 
                "0.0036264929306566115`", 
                "0.002579171272403523`", \(-0.003604981239190728`\), 
                "0.005838774316722714`", 
                "0.00134939821933689`", \(-0.0026103022134730566`\), 
                "0.0012494251212589117`", "0.004586455255920241`", 
                "0.00647986498831618`", "0.004233104906794379`", 
                "0.0028399088005819947`", "0.004817483817423625`", 
                "0.0018849391477844988`", \(-0.0016300313262407357`\), 
                "0.003639604971822135`", "0.00420475118948696`", 
                "0.0015041774126096506`", 
                "0.004436882502330688`", \(-0.0006005894656215388`\), 
                "0.0014066145022369008`", "0.003008404282917153`", 
                "0.001276221001955177`", "0.015984274410342437`"},
              {"44", \(-0.005577057970624844`\), \(-0.00045111330319015126`\),
                 "0.0016061288612703004`", \(-0.0008465096468045297`\), \
\(-0.0012745894576681937`\), "0.00032912422894816634`", 
                "0.0006677991018841295`", 
                "0.0023410740129209007`", \(-0.0012201522111257744`\), 
                "0.0019416245268049112`", \(-0.0004690048119495762`\), 
                "0.00035790225044703947`", "0.0010401274187732488`", 
                "0.0023114135855164327`", "0.002745026331943269`", 
                "0.002137647475272154`", \(-0.0011588877940487336`\), 
                "0.004055226277373041`", "0.0029700671112177857`", 
                "0.0032119434678936137`", 
                "0.00017703063097918657`", \(-0.001378818759811751`\), \
\(-0.0018337397450176511`\), \(-0.0028667818556981674`\), 
                "0.0010589581548809015`", "0.0008124114348944521`", 
                "0.003152404235410071`", \(-0.0014306870488793727`\), 
                "0.002018433374836716`", "0.0021747509913453617`", 
                "0.003099276927705675`", "0.003778649407413447`", 
                "0.0010177370062631021`", "0.0010777647939520776`", 
                "0.0005481401799761804`", "0.0006726893795216447`", 
                "0.0021904275955650717`", "0.005948538584989472`", 
                "0.0017481458372040689`", 
                "0.0006096914033759241`", \(-0.000027226708253224782`\), 
                "0.004054675719410656`", "0.00017112536948694996`", 
                "0.00011461539205582824`", 
                "0.0013913017700073393`", \(-0.0012474161362107934`\), \
\(-0.0005806862201582643`\), "0.0020784940156103717`", 
                "0.0015094691045669613`", \(-0.0005955295178903182`\), 
                "0.0025151372819344556`", 
                "0.006023787444879279`", \(-0.000314560655403939`\), 
                "0.00008689652980846646`", 
                "0.0010852557497916476`", \(-0.0008209130147305373`\), \
\(-0.00013707458408679246`\), \(-0.0014260272556408703`\), 
                "0.0010625251362962735`", 
                "0.002057819453532622`", \(-0.0033168344136379605`\), 
                "0.0003461302648649094`", "0.0014318012951857995`", 
                "0.0011395446949713306`", "0.0003146595825542929`", 
                "0.0026996936384942765`", 
                "0.0004028961262496116`", \(-0.0018749973729969569`\), 
                "0.0008210651646680202`", "0.0014193636050731286`", 
                "0.0016535195587491461`", \(-0.001396563673501509`\), \
\(-0.001713603061995874`\), "0.0029042388724465876`", 
                "0.0011169647112703844`", 
                "0.001979815059869715`", \(-0.00009455087133143869`\), \
\(-0.0004477131275903514`\), \(-0.00041900865241230296`\), 
                "0.0024289321348497936`", 
                "0.0017274628972427295`", \(-0.0024145241545571092`\), 
                "0.0039106615777838175`", 
                "0.0009037923857369884`", \(-0.0017483136046886735`\), 
                "0.0008368329637319592`", "0.003071890327423958`", 
                "0.0043400476991305`", "0.002835225308557699`", 
                "0.0019020982193194021`", "0.0032266273441047236`", 
                "0.001262483990961811`", \(-0.0010917532571616216`\), 
                "0.0024377142443835482`", "0.0028162347144969056`", 
                "0.0010074595273900859`", 
                "0.0029717103257974674`", \(-0.0004022594503269286`\), 
                "0.0009421143874146067`", "0.0020149521802801866`", 
                "0.0008547801587077331`", "0.010705857838390544`"},
              {"45", \(-0.0676992024089082`\), \(-0.00547600741876448`\), 
                "0.019496595417627507`", \(-0.010275673701432324`\), \
\(-0.015472080465620826`\), "0.003995197451881853`", "0.008106328965032364`", 
                "0.028418001801263363`", \(-0.014811273604428025`\), 
                "0.02356913493361792`", \(-0.005693190184173203`\), 
                "0.0043445302206358855`", "0.012625975384418701`", 
                "0.028057957618655587`", "0.03332152798892091`", 
                "0.025948632750383133`", \(-0.014067592582281924`\), 
                "0.049225879668423504`", "0.03605326958935061`", 
                "0.03898937613778076`", 
                "0.0021489524732148206`", \(-0.016737306801786266`\), \
\(-0.02225953519168834`\), \(-0.03479950291593462`\), "0.012854559311997615`",
                 "0.009861759813134773`", 
                "0.03826663691355089`", \(-0.01736692941261225`\), 
                "0.02450150784010174`", "0.026399027646393305`", 
                "0.03762173123448776`", "0.04586854797138199`", 
                "0.012354180994522204`", "0.013082850728693824`", 
                "0.0066538044230702535`", "0.008165691427707431`", 
                "0.026589323965302752`", "0.0722085586744015`", 
                "0.02122052155393124`", 
                "0.007400966950948428`", \(-0.0003305015731720723`\), 
                "0.049219196514845104`", "0.0020772692497041155`", 
                "0.0013913017700073393`", 
                "0.016888836486138623`", \(-0.015142226948021337`\), \
\(-0.007048876694777069`\), "0.02523057637371945`", 
                "0.018323254837643896`", \(-0.0072290576114666305`\), 
                "0.030530933842309486`", 
                "0.07312199508183209`", \(-0.0038184120717834635`\), 
                "0.0010548260016519056`", 
                "0.013173782495638041`", \(-0.009964959417146445`\), \
\(-0.0016639310658212456`\), \(-0.01731036477095017`\), 
                "0.01289785844894401`", 
                "0.024979610475536342`", \(-0.04026263408206079`\), 
                "0.00420163157427484`", "0.01738045510781382`", 
                "0.01383278914531676`", "0.003819612935968634`", 
                "0.03277124014796442`", 
                "0.004890705196969928`", \(-0.022760356327526293`\), 
                "0.009966806346023356`", "0.017229475558224766`", 
                "0.02007186510960818`", \(-0.016952710068157`\), \
\(-0.02080121116789934`\), "0.0352541889119995`", "0.01355869357467507`", 
                "0.024032724991615573`", \(-0.0011477410867738469`\), \
\(-0.005434733116548308`\), \(-0.005086293117294999`\), 
                "0.029484500448230856`", 
                "0.02096945395767724`", \(-0.029309603794963918`\), 
                "0.047471027036404455`", 
                "0.010971021635405958`", \(-0.02122255806224041`\), 
                "0.010158209667630393`", "0.03728928875217372`", 
                "0.05268329093857943`", "0.03441644197530225`", 
                "0.023089330078615057`", "0.039167621856760065`", 
                "0.015325133734006005`", \(-0.013252654917067067`\), 
                "0.029591105366815956`", "0.03418591755221776`", 
                "0.012229423976369917`", 
                "0.03607321636362068`", \(-0.00488297666834684`\), 
                "0.011436207574292107`", "0.02445925005900127`", 
                "0.010376068400987065`", "0.1299570563153022`"},
              {"46", "0.06069788690991692`", 
                "0.004909689733335706`", \(-0.017480296690051415`\), 
                "0.009212984172036205`", 
                "0.013871988988747865`", \(-0.003582022158139984`\), \
\(-0.007267988709854779`\), \(-0.025479069149445786`\), 
                "0.013279521445515776`", \(-0.021131662351417415`\), 
                "0.005104411893486695`", \(-0.0038952276337922394`\), \
\(-0.0113202223769478`\), \(-0.02515626001284029`\), \(-0.029875482510426384`\
\), \(-0.02326507728461025`\), 
                "0.012612750420554104`", \(-0.044135038092590353`\), \
\(-0.032324712882868395`\), \(-0.03495717319097727`\), \
\(-0.0019267121258848966`\), "0.015006368159187147`", "0.019957498783687726`",
                 "0.031200608239880568`", \(-0.011525166613983359`\), \
\(-0.008841876426474007`\), \(-0.0343091782052654`\), 
                
                "0.015570876464573231`", \(-0.021967611125138547`\), \
\(-0.02366889324536124`\), \(-0.03373096737585412`\), \(-0.04112491489445811`\
\), \(-0.011076536416793613`\), \(-0.01172984859102402`\), \
\(-0.005965681337762404`\), \(-0.007321212025904825`\), \
\(-0.023839509501292485`\), \(-0.06474089461015863`\), \
\(-0.019025937848870227`\), \(-0.006635573818128015`\), 
                "0.00029632176448371835`", \(-0.04412904609732794`\), \
\(-0.0018624422373312536`\), \(-0.0012474161362107934`\), \
\(-0.015142226948021337`\), "0.01357624825923142`", 
                "0.006319896028867078`", \(-0.022621280855777554`\), \
\(-0.01642830063549686`\), 
                "0.006481442997153208`", \(-0.0273734860038884`\), \
\(-0.06555986525951338`\), 
                "0.003423519566872723`", \(-0.0009457380158068505`\), \
\(-0.011811376377321436`\), "0.008934403334776615`", "0.0014918506579898168`",
                 "0.015520161624508099`", \(-0.011563987841178843`\), \
\(-0.022396269346570182`\), 
                "0.0360987533567562`", \(-0.0037671072783408786`\), \
\(-0.015583003359551465`\), \(-0.012402229883297434`\), \
\(-0.003424596240096514`\), \(-0.02938210433240099`\), \
\(-0.0043849182913913015`\), 
                "0.020406526003854626`", \(-0.008936059257979731`\), \
\(-0.015447637811648632`\), \(-0.017996073146258985`\), 
                "0.015199494852515476`", 
                "0.018649991700527287`", \(-0.03160827152373984`\), \
\(-0.01215648072588743`\), \(-0.02154730885701348`\), "0.001029044009500726`",
                 "0.004872683936530731`", 
                "0.004560278901951092`", \(-0.02643527264904114`\), \
\(-0.018800835159002126`\), 
                "0.026278463456271054`", \(-0.04256166879410884`\), \
\(-0.009836420619698435`\), 
                "0.0190277637455816`", \(-0.00910766803261365`\), \
\(-0.03343290542715242`\), \(-0.04723489083545491`\), \
\(-0.030857162692122526`\), \(-0.02070147795054535`\), \
\(-0.03511698509581234`\), \(-0.013740239192886687`\), 
                "0.011882091971388472`", \(-0.026530852701125592`\), \
\(-0.030650478641727937`\), \(-0.010964681518809919`\), \
\(-0.032342596801818425`\), 
                "0.004377989031671065`", \(-0.010253497963387783`\), \
\(-0.021929723558859585`\), \(-0.009302996253465498`\), \
\(-0.11651715864726285`\)},
              {"47", "0.028255548006922173`", 
                "0.0022855157077419554`", \(-0.008137274416719338`\), 
                "0.004288747595881331`", 
                "0.006457566659689135`", \(-0.001667471541495246`\), \
\(-0.0033833303655175155`\), \(-0.01186079282450659`\), 
                "0.006181766364776357`", \(-0.009837026137708786`\), 
                "0.0023761610600640795`", \(-0.0018132722077763865`\), \
\(-0.005269690645007019`\), \(-0.011710521546200534`\), \
\(-0.013907372616712923`\), \(-0.010830154747819693`\), 
                "0.005871376964674339`", \(-0.020545355878093658`\), \
\(-0.015047516860469793`\), \(-0.016272956696991265`\), \
\(-0.0008969061319919726`\), "0.006985632902851265`", "0.009290439810820611`",
                 "0.014524233525221471`", \(-0.005365094488915038`\), \
\(-0.004115992772702139`\), \(-0.015971307754018997`\), 
                "0.00724841785855846`", \(-0.010226169679760921`\), \
\(-0.011018135612489576`\), \(-0.015702144119495776`\), \
\(-0.01914410972503063`\), \(-0.005156252093909376`\), \
\(-0.005460376247850195`\), \(-0.0027770916586159623`\), \
\(-0.003408106416848126`\), \(-0.011097559395682906`\), \
\(-0.03013761349523279`\), \(-0.008856787734032931`\), \
\(-0.003088934131263131`\), 
                "0.00013794110912447`", \(-0.020542566537007603`\), \
\(-0.0008669877771055474`\), \(-0.0005806862201582643`\), \
\(-0.007048876694777069`\), "0.006319896028867078`", 
                "0.0029419825752325345`", \(-0.010530460280225381`\), \
\(-0.0076475584391817`\), 
                "0.0030171845031770096`", \(-0.012742665144959317`\), \
\(-0.03051885352972438`\), 
                "0.0015936868052420646`", \(-0.00044025166719989793`\), \
\(-0.005498328347946259`\), "0.00415906508761413`", "0.0006944732350987767`", 
                "0.007224809530969553`", \(-0.005383166206145287`\), \
\(-0.010425714895761589`\), 
                "0.01680437508435273`", \(-0.0017536307434945647`\), \
\(-0.0072540630643584715`\), \(-0.00577337729039034`\), \
\(-0.0015941880087190117`\), \(-0.013677699534098798`\), \
\(-0.0020412287082204068`\), 
                "0.009499467024480792`", \(-0.004159835938461556`\), \
\(-0.007191048881625417`\), \(-0.00837737414936476`\), 
                "0.007075535547450005`", 
                "0.008681780580022998`", \(-0.014714005362004531`\), \
\(-0.005658978297799965`\), \(-0.01003051425386362`\), 
                "0.000479031542808666`", "0.0022682890937461633`", 
                "0.002122861041773452`", \(-0.012305916291939676`\), \
\(-0.008751999903947594`\), 
                "0.012232919851704159`", \(-0.019812934800374087`\), \
\(-0.004578964263593813`\), 
                "0.00885763770945729`", \(-0.004239721750257182`\), \
\(-0.015563392935075195`\), \(-0.021988372141911704`\), \
\(-0.014364355765772559`\), \(-0.009636770468039273`\), \
\(-0.016347350933414138`\), \(-0.006396235650137145`\), 
                "0.0055312472511358304`", \(-0.01235040987956958`\), \
\(-0.014268142019207432`\), \(-0.005104182382743347`\), \
\(-0.015055842025581296`\), 
                "0.002038003060003556`", \(-0.004773118450949692`\), \
\(-0.010208532592172529`\), \(-0.004330649230641747`\), \
\(-0.05424004586311238`\)},
              {"48", \(-0.101137215593256`\), \(-0.008180718874008138`\), 
                "0.029126360487632817`", \(-0.015351037966895778`\), \
\(-0.023114055735489632`\), "0.005968506742339897`", "0.012110209737101035`", 
                "0.04245423096041851`", \(-0.02212686292364101`\), 
                "0.03521041011281095`", \(-0.00850517262511158`\), 
                "0.006490382071592175`", "0.0188622014601618`", 
                "0.04191635363212212`", "0.049779708478053804`", 
                "0.03876519030422719`", \(-0.02101586271694572`\), 
                "0.07353954297307821`", "0.053860712823111945`", 
                "0.05824702212111154`", 
                "0.0032103638130098473`", \(-0.025004203095899177`\), \
\(-0.033253972418901344`\), \(-0.05198768528599244`\), 
                "0.019203687639349928`", "0.014732683589469848`", 
                "0.057167307292314375`", \(-0.0259448091217852`\), 
                "0.03660330096382571`", "0.039438044401159486`", 
                "0.056203869579905814`", "0.06852395685714667`", 
                "0.018456162292344622`", "0.019544736830580226`", 
                "0.00994025377709423`", "0.012198892527622728`", 
                "0.03972233194292254`", "0.10787383464609708`", 
                "0.031701768810187256`", 
                "0.011056455076022292`", \(-0.0004937430231144907`\), 
                "0.07352955887400096`", "0.0031032747872509897`", 
                "0.0020784940156103717`", 
                "0.02523057637371945`", \(-0.022621280855777554`\), \
\(-0.010530460280225381`\), "0.03769247127666608`", 
                "0.027373483127492697`", \(-0.010799636216848008`\), 
                "0.04561078311709593`", 
                "0.10923843587597627`", \(-0.005704403466901694`\), 
                "0.001575826020786372`", 
                "0.019680581646921855`", \(-0.014886855577154797`\), \
\(-0.002485780466360941`\), \(-0.02586030605298715`\), 
                "0.019268373100810744`", 
                "0.037317548216305764`", \(-0.06014916806425977`\), 
                "0.006276902876996822`", "0.025965015432982002`", 
                "0.02066508508617029`", "0.005706197462335499`", 
                "0.04895762227867725`", 
                "0.007306323978846742`", \(-0.03400215930126611`\), 
                "0.014889614741773626`", "0.02573946401267529`", 
                "0.029985767582426884`", \(-0.025325998417191797`\), \
\(-0.031075352495022225`\), "0.052666949944584596`", "0.020255608137628018`", 
                "0.035902976730647934`", \(-0.0017146337564977012`\), \
\(-0.008119058354339313`\), \(-0.0075985167516045855`\), 
                "0.04404749498348289`", 
                "0.031326693821010124`", \(-0.04378621331547805`\), 
                "0.07091793292947822`", 
                "0.016389832389994665`", \(-0.03170481119137629`\), 
                "0.015175556057384888`", "0.05570722699314281`", 
                "0.07870463999907067`", "0.05141542275468389`", 
                "0.0344936198798919`", "0.05851330702650967`", 
                "0.022894529023988863`", \(-0.01979841076169116`\), 
                "0.04420675423987886`", "0.05107103762978706`", 
                "0.018269785245161284`", 
                "0.053890511714944626`", \(-0.007294778172725562`\), 
                "0.017084783126753843`", "0.03654017120504604`", 
                "0.015501019650756087`", "0.19414548997251024`"},
              {"49", \(-0.07344909396581381`\), \(-0.005941100768498881`\), 
                "0.02115249837351624`", \(-0.01114841676715577`\), \
\(-0.01678616957851311`\), "0.004334521273719427`", "0.008794823228111091`", 
                "0.03083162593281903`", \(-0.016069238455043655`\), 
                "0.02557093059938999`", \(-0.006176729502319259`\), 
                "0.004713523897747042`", "0.013698336456297654`", 
                "0.030441002143184497`", "0.03615162296241027`", 
                "0.028152526135470334`", \(-0.015262394425386168`\), 
                "0.053406777815156695`", "0.03911537937845162`", 
                "0.04230085805612819`", 
                "0.002331469301216673`", \(-0.018158855293357062`\), \
\(-0.024150102715457134`\), \(-0.03775512662908068`\), 
                "0.013946334686386244`", "0.0106993479599386`", 
                "0.04151673447262414`", \(-0.018841953596734913`\), 
                "0.026582492667815448`", "0.028641174389240912`", 
                "0.040817055065258456`", "0.04976429810319543`", 
                "0.013403457772759989`", "0.014194015561786073`", 
                "0.007218931522240901`", "0.0088592275186185`", 
                "0.028847633131908305`", "0.07834144306719652`", 
                "0.023022842606092223`", 
                "0.008029552752109892`", \(-0.00035857203984681794`\), 
                "0.053399527041769396`", "0.0022536978115673743`", 
                "0.0015094691045669613`", 
                "0.018323254837643896`", \(-0.01642830063549686`\), \
\(-0.0076475584391817`\), "0.027373483127492697`", 
                "0.019879502541267285`", \(-0.007843042648889858`\), 
                "0.03312401548105622`", 
                "0.07933246030423766`", \(-0.004142720993470924`\), 
                "0.001144415463640969`", 
                "0.0142926704300432`", \(-0.010811312608598782`\), \
\(-0.0018052536050271078`\), \(-0.018780584754374163`\), 
                "0.013993311345860094`", 
                "0.02710120196047794`", \(-0.043682257527089124`\), 
                "0.004558488450789118`", "0.018856628068847782`", 
                "0.015007648444761719`", "0.0041440238505687675`", 
                "0.03555459756328475`", 
                "0.005306087114610828`", \(-0.024693460057306514`\), 
                "0.010813316402555012`", "0.01869282538388109`", 
                "0.021776627405447252`", \(-0.018392553390073865`\), \
\(-0.022567918960781357`\), "0.0382484304386026`", "0.014710273134457828`", 
                "0.02607389471890532`", \(-0.001245222099097948`\), \
\(-0.005896320918899795`\), \(-0.0055182868899015915`\), 
                "0.03198870543373234`", 
                "0.022750451103491526`", \(-0.03179895429541731`\), 
                "0.05150288040899815`", 
                "0.011902822637890867`", \(-0.023025052081017183`\), 
                "0.0110209761689016`", "0.040456377269171166`", 
                "0.05715783715151796`", "0.037339531200744625`", 
                "0.025050374512665372`", "0.042494242706116216`", 
                "0.016626742230563644`", \(-0.014378241717247752`\), 
                "0.03210436462030711`", "0.0370894276631833`", 
                "0.013268104775632858`", 
                "0.03913702029068613`", \(-0.00529770217941431`\), 
                "0.012407518181133014`", "0.026536645809589737`", 
                "0.01125733828260771`", "0.14099468976265483`"},
              {"50", "0.028977806426511984`", 
                "0.002343937259594958`", \(-0.008345276574686632`\), 
                "0.0043983750594811175`", 
                "0.006622632716411175`", \(-0.0017100948648856222`\), \
\(-0.003469813871063055`\), \(-0.01216397425558029`\), 
                "0.006339782510978972`", \(-0.010088476753706204`\), 
                "0.0024368996566580046`", \(-0.0018596224367209413`\), \
\(-0.005404392631181825`\), \(-0.012009861795501633`\), \
\(-0.014262868003471407`\), \(-0.011106991369433156`\), 
                "0.006021459045768035`", \(-0.02107052906754257`\), \
\(-0.015432156214968648`\), \(-0.01668892031529175`\), \
\(-0.00091983253233127`\), "0.0071641972038873625`", "0.009527918778611776`", 
                "0.0148954968944228`", \(-0.005502235154725677`\), \
\(-0.004221204338031774`\), \(-0.01637956072771373`\), 
                "0.007433699376572778`", \(-0.010487567446654416`\), \
\(-0.011299777335111746`\), \(-0.01610351682665899`\), \
\(-0.01963346475120344`\), \(-0.005288054403581137`\), \
\(-0.00559995247260336`\), \(-0.0028480787027149344`\), \
\(-0.003495223239138162`\), \(-0.011381231321227099`\), \
\(-0.03090798061350432`\), \(-0.009083181839355466`\), \
\(-0.003167892383402377`\), 
                "0.000141467111431992`", \(-0.021067668426296843`\), \
\(-0.0008891494149383202`\), \(-0.0005955295178903182`\), \
\(-0.0072290576114666305`\), "0.006481442997153208`", 
                "0.0030171845031770096`", \(-0.010799636216848008`\), \
\(-0.007843042648889858`\), 
                "0.0030943087164586503`", \(-0.013068388687348437`\), \
\(-0.0312989657722005`\), 
                "0.0016344240690528136`", \(-0.0004515052260866581`\), \
\(-0.005638874690986594`\), "0.004265377652368331`", "0.0007122251166445527`",
                 "0.00740948758118458`", \(-0.00552076881486083`\), \
\(-0.010692213367561251`\), 
                "0.017233922633302964`", \(-0.0017984564382229134`\), \
\(-0.007439488883145807`\), \(-0.00592095433814151`\), \
\(-0.0016349380841174552`\), \(-0.014027324097979221`\), \
\(-0.002093405881370949`\), 
                "0.009742289072680535`", \(-0.004266168207435072`\), \
\(-0.007374863953949035`\), \(-0.008591513652585524`\), 
                "0.007256397908392387`", 
                "0.00890370121378373`", \(-0.015090119612416304`\), \
\(-0.005803631118579117`\), \(-0.010286910745302887`\), 
                "0.0004912763792902623`", "0.002326270304927081`", 
                "0.0021771248720366078`", \(-0.012620475813150994`\), \
\(-0.008975715459467055`\), 
                "0.012545613463482496`", \(-0.020319386098818146`\), \
\(-0.0046960101439841445`\), 
                "0.009084053541553855`", \(-0.004348096032365995`\), \
\(-0.015961218933069954`\), \(-0.02255043120757481`\), \
\(-0.014731532395695681`\), \(-0.00988310221876273`\), \
\(-0.016765216191124064`\), \(-0.006559733985078669`\), 
                "0.005672635055647254`", \(-0.012666106730280775`\), \
\(-0.014632859267046728`\), \(-0.0052346537046994894`\), \
\(-0.015440694185034236`\), 
                "0.002090097780264397`", \(-0.004895127232660573`\), \
\(-0.010469479526011762`\), \(-0.004441347769150179`\), \
\(-0.05562651091393968`\)},
              {"51", \(-0.12238379308248398`\), \(-0.009899297702332081`\), 
                "0.03524513161900796`", \(-0.01857593412199104`\), \
\(-0.027969781428487276`\), "0.007222351237190319`", "0.01465428323250857`", 
                "0.05137287779635396`", \(-0.026775202359752726`\), 
                "0.042607298612272665`", \(-0.010291911642778817`\), 
                "0.007853860439173164`", "0.02282471142832707`", 
                "0.05072200494738485`", "0.06023726781826442`", 
                "0.04690885547092329`", \(-0.025430806841117745`\), 
                "0.08898849110888299`", "0.06517559629017874`", 
                "0.07048336718710617`", 
                "0.0038847866070488347`", \(-0.03025700480214707`\), \
\(-0.040239858847338376`\), \(-0.06290908921663504`\), 
                "0.023237935913983907`", "0.017827677867014714`", 
                "0.06917682937686005`", \(-0.031395210284361756`\), 
                "0.04429280344545538`", "0.04772306056931988`", 
                "0.0680109958016362`", "0.08291924696567685`", 
                "0.02233337287202975`", "0.023650631610673233`", 
                "0.012028469978210476`", "0.014761596215385546`", 
                "0.048067070313734646`", "0.13053561916749434`", 
                "0.03836157335019031`", 
                "0.013379159217627511`", \(-0.0005974669524201659`\), 
                "0.08897640958272648`", "0.0037552006668684647`", 
                "0.0025151372819344556`", 
                "0.030530933842309486`", \(-0.0273734860038884`\), \
\(-0.012742665144959317`\), "0.04561078311709593`", 
                "0.03312401548105622`", \(-0.013068388687348437`\), 
                "0.055192548169231394`", 
                "0.13218689138789325`", \(-0.006902766004157756`\), 
                "0.0019068704287600873`", 
                "0.023815014264446734`", \(-0.018014237804711952`\), \
\(-0.0030079851463093252`\), \(-0.03129295508556128`\), 
                "0.023316210286918035`", 
                "0.04515709743896216`", \(-0.07278510976676308`\), 
                "0.0075955342293252915`", "0.031419661471730954`", 
                "0.02500633898592748`", "0.006904936876320628`", 
                "0.05924248042244477`", 
                "0.00884121276995484`", \(-0.041145222397849894`\), 
                "0.018017576605664803`", "0.031146726942236972`", 
                "0.03628508016263693`", \(-0.030646401838489976`\), \
\(-0.03760356153180126`\), "0.06373105158664645`", "0.02451084045110539`", 
                "0.043445357373886904`", \(-0.002074838442373033`\), \
\(-0.009824683741128555`\), \(-0.009194788450594576`\), 
                "0.05330084954622562`", 
                "0.03790770382652775`", \(-0.05298467867474393`\), 
                "0.08581614174928387`", 
                "0.019832955100728068`", \(-0.038365254864929796`\), 
                "0.018363587543361957`", "0.06741002015466173`", 
                "0.09523865492812664`", "0.06221660763297957`", 
                "0.041739927417262616`", "0.0708055923598289`", 
                "0.027704137259040914`", \(-0.023957596536624496`\), 
                "0.05349356546950772`", "0.06179987520052304`", 
                "0.022107842340622366`", 
                "0.0652116552363416`", \(-0.008827241458415201`\), 
                "0.02067389882921773`", "0.04421641159216459`", 
                "0.01875742347045741`", "0.2349309434051449`"},
              {"52", \(-0.29311082203034294`\), \(-0.023708950457991054`\), 
                "0.08441256183694494`", \(-0.04448961078374659`\), \
\(-0.06698800078036057`\), "0.017297627854187696`", "0.03509720442845811`", 
                "0.12303872973445867`", \(-0.0641269679262715`\), 
                "0.10204505029778287`", \(-0.024649266098864794`\), 
                "0.018810100843059376`", "0.05466548928462515`", 
                "0.12147988055195308`", "0.14426906244990723`", 
                "0.11234733653268958`", \(-0.06090712267000115`\), 
                "0.21312862694641976`", "0.15609642521911873`", 
                "0.16880860753968607`", 
                "0.009304115905584902`", \(-0.0724659313652428`\), \
\(-0.09637500038243564`\), \(-0.15066811045021603`\), "0.05565516745706346`", 
                "0.042697527040782036`", 
                "0.16567943200157495`", \(-0.07519194872529092`\), 
                "0.10608185692672376`", "0.11429736863809649`", 
                "0.16288724498908283`", "0.19859270601186418`", 
                "0.053488726867771105`", "0.05664357917284894`", 
                "0.02880834654883058`", "0.03535422045838618`", 
                "0.11512127657910876`", "0.3126345545822127`", 
                "0.09187648148373077`", 
                "0.03204326535058922`", \(-0.0014309413456552115`\), 
                "0.21309969152961397`", "0.008993755844884354`", 
                "0.006023787444879279`", 
                "0.07312199508183209`", \(-0.06555986525951338`\), \
\(-0.03051885352972438`\), "0.10923843587597627`", 
                "0.07933246030423766`", \(-0.0312989657722005`\), 
                "0.13218689138789325`", 
                "0.31658937364547524`", \(-0.016532216944756258`\), 
                "0.004566980192406023`", 
                
                "0.05703727782821425`", \(-0.043144340587895354`\), \
\(-0.007204164674774866`\), \(-0.07494704615590346`\), "0.05584263562761745`",
                 "0.10815185260615101`", \(-0.17432131181721056`\), 
                "0.018191406113852376`", "0.07525050964621756`", 
                "0.05989051647708457`", "0.016537416212634423`", 
                "0.14188653332582948`", 
                "0.021174822886883764`", \(-0.09854335820043435`\), 
                "0.043152337060853384`", "0.07459682779598655`", 
                "0.08690325251432005`", \(-0.073398542477743`\), \
\(-0.09006103303585514`\), "0.15263672132493925`", "0.0587037908559997`", 
                "0.10405221224577808`", \(-0.0049692658325619235`\), \
\(-0.02353024902251123`\), \(-0.022021641373155074`\), "0.1276562478732803`", 
                "0.09078945790140405`", \(-0.12689901440545023`\), 
                "0.2055308077814848`", 
                "0.047500192847816716`", \(-0.0918852987607936`\), 
                "0.043981037886554615`", "0.16144790027302078`", 
                "0.22809785292594217`", "0.14900960779137679`", 
                "0.09996768467957975`", "0.1695803411400001`", 
                "0.06635177943999476`", \(-0.057378764277950384`\), 
                "0.1281178050882416`", "0.14801152803941395`", 
                "0.05294857822726276`", 
                "0.15618278687767773`", \(-0.02114136140879846`\), 
                "0.04951426433008183`", "0.10589889741590526`", 
                "0.04492428020180324`", "0.5626627530283795`"},
              {"53", "0.015306172923188156`", 
                "0.0012380753908149637`", \(-0.004408002609442516`\), 
                "0.0023232362122435316`", 
                "0.003498096442227983`", \(-0.0009032777475194856`\), \
\(-0.0018327671301295505`\), \(-0.006425051318542179`\), 
                "0.0033486940308797026`", \(-0.005328766693068764`\), 
                "0.0012871784355333264`", \(-0.0009822587041043115`\), \
\(-0.002854618011458288`\), \(-0.006343648608866276`\), \
\(-0.0075336939183225276`\), \(-0.00586674947215339`\), 
                "0.0031805545267256075`", \(-0.011129522944007361`\), \
\(-0.008151315807943814`\), \(-0.008815142750538095`\), \
\(-0.00048585857718186023`\), "0.0037841525905906964`", 
                "0.005032678121905641`", 
                "0.00786785058493093`", \(-0.0029062987550784523`\), \
\(-0.002229654052865567`\), \(-0.008651737996112545`\), 
                "0.003926504527020359`", \(-0.005539567713283723`\), \
\(-0.0059685796550322644`\), \(-0.008505930697183608`\), \
\(-0.01037046083268393`\), \(-0.0027931677759565356`\), \
\(-0.0029579133646528183`\), \(-0.0015043645637276566`\), \
\(-0.0018461884421468293`\), \(-0.006011603919133356`\), \
\(-0.016325697294465244`\), \(-0.004797766603849583`\), \
\(-0.0016732912046111671`\), 
                "0.00007472339481641826`", \(-0.011128011943866983`\), \
\(-0.0004696516533820901`\), \(-0.000314560655403939`\), \
\(-0.0038184120717834635`\), "0.003423519566872723`", 
                "0.0015936868052420646`", \(-0.005704403466901694`\), \
\(-0.004142720993470924`\), 
                "0.0016344240690528136`", \(-0.006902766004157756`\), \
\(-0.016532216944756258`\), 
                "0.0008633081835985754`", \(-0.00023848654948163372`\), \
\(-0.0029784722087681827`\), "0.0022529865431815733`", 
                "0.00037619965552760336`", 
                "0.003913715776845895`", \(-0.0029160882954857867`\), \
\(-0.005647662363628247`\), 
                "0.009103014772327361`", \(-0.0009499506219724035`\), \
\(-0.0039295625634860045`\), \(-0.003127467608693102`\), \
\(-0.000863579688050939`\), \(-0.007409278850618575`\), \
\(-0.0011057438905854307`\), 
                "0.005145909218225241`", \(-0.002253404116975074`\), \
\(-0.0038954274627514785`\), \(-0.004538065846077735`\), 
                "0.003832853306787852`", 
                "0.004702964345496115`", \(-0.007970650946440143`\), \
\(-0.0030654970971886767`\), \(-0.005433580181864744`\), 
                "0.000259493803768902`", "0.0012287436470938364`", 
                "0.001149964537559971`", \(-0.00666617694679157`\), \
\(-0.004741002507568778`\), 
                "0.006626634406800901`", \(-0.010732766750660228`\), \
\(-0.0024804480454775017`\), 
                "0.004798227039825643`", \(-0.002296678664301268`\), \
\(-0.008430768480491922`\), \(-0.011911212135084488`\), \
\(-0.00778124399594892`\), \(-0.0052202871863871216`\), \
\(-0.008855442483776255`\), \(-0.0034648731248983567`\), 
                "0.0029963045447235085`", \(-0.006690279347710125`\), \
\(-0.007729124523972909`\), \(-0.002764961350691931`\), \
\(-0.008155825591890651`\), 
                "0.001103996540670844`", \(-0.002585622348403855`\), \
\(-0.005530013613946374`\), \(-0.002345934539214577`\), \
\(-0.02938210652078192`\)},
              {"54", \(-0.004228288849301229`\), \(-0.00034201497630060587`\),
                 "0.0012176987921624955`", \(-0.000641787716617279`\), \
\(-0.0009663396758078726`\), "0.00024952803335133347`", 
                "0.0005062969599639437`", 
                "0.001774903039624185`", \(-0.0009250676639775589`\), 
                "0.0014720573785427541`", \(-0.0003555795595240748`\), 
                "0.000271346308873939`", "0.000788580500653942`", 
                "0.0017524157613637854`", "0.002081162557665431`", 
                "0.0016206736654052574`", \(-0.0008786195809649364`\), 
                "0.003074500595174677`", "0.0022517789332986734`", 
                "0.002435159329778114`", 
                "0.00013421711714253358`", \(-0.0010453619126835412`\), \
\(-0.001390263712017667`\), \(-0.0021734724325394744`\), 
                "0.0008028571662234056`", "0.0006159358983360467`", 
                "0.002390019208565081`", \(-0.001084686249897197`\), 
                "0.0015302905899189246`", "0.001648803977858265`", 
                "0.002349740336811714`", "0.0028648117410540225`", 
                "0.0007716050393898553`", "0.0008171155624416858`", 
                "0.000415576639700516`", "0.0005100045610886951`", 
                "0.0016606893143862771`", "0.004509929697885333`", 
                "0.001325370040859406`", 
                "0.00046224216710453303`", \(-0.00002064213560566414`\), 
                "0.0030740831854748837`", "0.0001297399983011394`", 
                "0.00008689652980846646`", 
                "0.0010548260016519056`", \(-0.0009457380158068505`\), \
\(-0.00044025166719989793`\), "0.001575826020786372`", 
                "0.001144415463640969`", \(-0.0004515052260866581`\), 
                "0.0019068704287600873`", 
                "0.004566980192406023`", \(-0.00023848654948163372`\), 
                "0.00006588126391502167`", 
                "0.0008227948874933337`", \(-0.000622381435644732`\), \
\(-0.00010392413678853187`\), \(-0.001081153392269719`\), 
                "0.000805561500269012`", 
                "0.001560151444556758`", \(-0.002514683196773851`\), 
                "0.0002624212886153674`", "0.0010855310241953402`", 
                "0.000863954463519376`", "0.00023856155185186865`", 
                "0.0020467932318974777`", 
                "0.0003054587574704784`", \(-0.0014215434959561459`\), 
                "0.000622496789275171`", "0.0010761012949919734`", 
                "0.0012536284093129448`", \(-0.0010588153537417861`\), \
\(-0.001299181173537956`\), "0.002201870754213669`", "0.0008468352774174934`",
                 "0.0015010118211821028`", \(-0.0000716844610631949`\), \
\(-0.0003394371073506998`\), \(-0.00031767459152969463`\), 
                "0.0018415133419070685`", 
                "0.0013096891128737318`", \(-0.0018305898222425092`\), 
                "0.0029648977704424804`", 
                "0.0006852170601100833`", \(-0.001325497235051786`\), 
                "0.000634451265866815`", "0.002328976977850523`", 
                "0.003290440118845122`", "0.002149547596703217`", 
                "0.0014420902083832686`", "0.0024462920220282183`", 
                "0.0009571618243026909`", \(-0.0008277210220440984`\), 
                "0.001848171564936218`", "0.0021351497336127134`", 
                "0.0007638130907411963`", 
                "0.0022530247489098566`", \(-0.0003049760567851568`\), 
                "0.000714271176676532`", "0.001527651295831764`", 
                "0.0006480580680180571`", "0.008116727414113503`"},
              {"55", \(-0.052807342198801795`\), \(-0.0042714446752155875`\), 
                "0.015207910127383888`", \(-0.008015323639963046`\), \
\(-0.012068671691882818`\), "0.00311636993474453`", "0.006323171801152486`", 
                "0.022166865964849434`", \(-0.011553223166572976`\), 
                "0.018384609116244496`", \(-0.004440853533880536`\), 
                "0.003388859630404839`", "0.009848627147650307`", 
                "0.021886021055587183`", "0.025991758669026185`", 
                "0.02024068645541693`", \(-0.010973130391092118`\), 
                "0.038397614450261616`", "0.028122596379953364`", 
                "0.03041284468005286`", 
                "0.0016762452818363505`", \(-0.013055584945147867`\), \
\(-0.017363083318971028`\), \(-0.027144621996139654`\), 
                "0.010026929243617356`", "0.007692458797211377`", 
                "0.029849087114581434`", \(-0.013546708850347904`\), 
                "0.01911188703648043`", "0.020592007542695696`", 
                "0.029346041972711994`", "0.035778798312226495`", 
                "0.009636619637306429`", "0.010205003172608572`", 
                "0.005190160512832523`", "0.006369476244465003`", 
                "0.020740444192970046`", "0.05632477092669005`", 
                "0.016552622534117805`", 
                "0.0057729689638017`", \(-0.0002578008167115926`\), 
                "0.03839240139655605`", "0.001620330287580157`", 
                "0.0010852557497916476`", 
                "0.013173782495638041`", \(-0.011811376377321436`\), \
\(-0.005498328347946259`\), "0.019680581646921855`", 
                "0.0142926704300432`", \(-0.005638874690986594`\), 
                "0.023815014264446734`", 
                "0.05703727782821425`", \(-0.0029784722087681827`\), 
                "0.0008227948874933337`", 
                "0.010275932589247212`", \(-0.007772957482718905`\), \
\(-0.001297914510976239`\), \(-0.013502586788605431`\), 
                "0.010060703826777588`", 
                "0.01948482096446157`", \(-0.03140602282068766`\), 
                "0.0032773945399809626`", "0.01355725928505867`", 
                "0.010789976897342204`", "0.002979408917676178`", 
                "0.025562518186254924`", 
                "0.0038148919594341553`", \(-0.017753738336453294`\), 
                "0.007774398140832288`", "0.013439490855646257`", 
                "0.015656637178812566`", \(-0.013223605742930298`\), \
\(-0.01622554826655177`\), "0.02749929026596911`", "0.01057617439924738`", 
                "0.018746222812736482`", \(-0.0008952713498573794`\), \
\(-0.004239249521896331`\), \(-0.003967456212350656`\), 
                "0.02299876585437547`", 
                "0.016356782524211407`", \(-0.022862341390129833`\), 
                "0.037028778479524925`", 
                "0.008557715204265194`", \(-0.01655421106968907`\), 
                "0.00792369828533089`", "0.0290867271905534`", 
                "0.041094495559175444`", "0.026845823347777638`", 
                "0.018010347407609525`", "0.030551881512728647`", 
                "0.01195404897750416`", \(-0.010337455366477193`\), 
                "0.02308192078405686`", "0.02666600760901197`", 
                "0.009539305543272094`", 
                "0.028138155442647778`", \(-0.0038088634828617506`\), 
                "0.008920573734155338`", "0.019078924741095384`", 
                "0.008093634418608725`", "0.10137027468270574`"},
              {"56", "0.039944717632362764`", 
                "0.0032310213756150284`", \(-0.011503621476153046`\), 
                "0.0060629796198603345`", 
                "0.009129027571868356`", \(-0.002357295631594569`\), \
\(-0.00478299610662257`\), \(-0.01676753960513533`\), 
                "0.008739130164799332`", \(-0.01390655142546469`\), 
                "0.0033591662271077773`", \(-0.0025634132564866336`\), \
\(-0.007449733580574712`\), \(-0.016555101899849305`\), \
\(-0.019660778550341918`\), \(-0.015310532048802183`\), 
                "0.00830033432406334`", \(-0.02904486011051005`\), \
\(-0.021272594391460082`\), \(-0.02300499215749552`\), \
\(-0.0012679514188285094`\), "0.009875552005552188`", "0.01313384524811822`", 
                "0.020532831529203988`", \(-0.0075846054862625505`\), \
\(-0.005818757047010887`\), \(-0.022578552654422494`\), 
                "0.010247049696950184`", \(-0.014456681576963502`\), \
\(-0.015576279595361406`\), \(-0.022198037458776788`\), \
\(-0.027063925891721415`\), \(-0.007289366105447009`\), \
\(-0.0077193048010748945`\), \(-0.003925959677562382`\), \
\(-0.004818021878347248`\), \(-0.01568856057438097`\), \
\(-0.04260538358291396`\), \(-0.012520793618267407`\), \
\(-0.004366809719211453`\), 
                "0.0001950066108263773`", \(-0.029040916833882203`\), \
\(-0.0012256559999723506`\), \(-0.0008209130147305373`\), \
\(-0.009964959417146445`\), "0.008934403334776615`", 
                "0.00415906508761413`", \(-0.014886855577154797`\), \
\(-0.010811312608598782`\), 
                "0.004265377652368331`", \(-0.018014237804711952`\), \
\(-0.043144340587895354`\), 
                "0.0022529865431815733`", \(-0.000622381435644732`\), \
\(-0.007772957482718905`\), "0.005879648149052518`", "0.0009817731113358026`",
                 "0.010213674730055888`", \(-0.007610153376599604`\), \
\(-0.014738777585368039`\), 
                "0.023756255499569046`", \(-0.002479098436284443`\), \
\(-0.010255030294304121`\), \(-0.008161792706807188`\), \
\(-0.0022536950918658214`\), \(-0.019336090937469286`\), \
\(-0.002885674146293734`\), 
                "0.013429345906080683`", \(-0.005880737896787354`\), \
\(-0.010165947480001975`\), \(-0.01184304918860717`\), 
                "0.010002646895094572`", 
                "0.012273386937326106`", \(-0.020801110963494806`\), \
\(-0.008000067460659782`\), \(-0.014180084544097858`\), 
                "0.0006772043391195079`", "0.003206668203216636`", 
                "0.003001077341186588`", \(-0.01739680827880596`\), \
\(-0.012372655621331677`\), 
                "0.017293613600271998`", \(-0.02800944033630034`\), \
\(-0.006473257376325731`\), 
                "0.012521995223994964`", \(-0.005993672043179652`\), \
\(-0.02200188564882151`\), \(-0.031084844512263572`\), \
\(-0.020306813192723056`\), \(-0.013623451052494795`\), \
\(-0.023110162893050137`\), \(-0.009042324250521984`\), 
                "0.00781949476072011`", \(-0.01745970862651438`\), \
\(-0.020170796331965158`\), \(-0.007215755432271738`\), \
\(-0.021284363633010107`\), 
                "0.002881114064600331`", \(-0.0067477321162660595`\), \
\(-0.014431748120234825`\), \(-0.006122215737610702`\), \
\(-0.07667886376996283`\)},
              {"57", "0.0066698973675277645`", 
                "0.0005395101591650901`", \(-0.0019208540990828015`\), 
                "0.0010123854717930798`", 
                "0.0015243486643240407`", \(-0.0003936170001842442`\), \
\(-0.0007986561185404576`\), \(-0.0027998137150830665`\), 
                "0.001459244294005282`", \(-0.0023220910358607`\), 
                "0.0005609075568260325`", \(-0.00042803415181669993`\), \
\(-0.00124394316302792`\), \(-0.0027643412477522953`\), \
\(-0.003282921569339809`\), \(-0.0025565252043493964`\), 
                "0.0013859749508609981`", \(-0.004849858691561969`\), \
\(-0.0035520596900434974`\), \(-0.003841332364481658`\), \
\(-0.00021172025569021714`\), "0.0016490019764553254`", 
                "0.002193065943091486`", 
                "0.0034285354129921773`", \(-0.0012664638321431758`\), \
\(-0.0009716056242364749`\), \(-0.003770126260457225`\), 
                "0.0017110339952244506`", \(-0.0024139507827000855`\), \
\(-0.0026008992534423425`\), \(-0.0037065885149885893`\), \
\(-0.00451908584563154`\), \(-0.0012171652894167986`\), \
\(-0.001288955682343332`\), \(-0.0006555497114636775`\), \
\(-0.0008045046591352919`\), \(-0.002619647730106483`\), \
\(-0.007114170599918179`\), \(-0.0020906996805549927`\), \
\(-0.0007291620613952075`\), 
                "0.000032561854415202417`", \(-0.004849200250297179`\), \
\(-0.00020465784244490186`\), \(-0.00013707458408679246`\), \
\(-0.0016639310658212456`\), "0.0014918506579898168`", 
                "0.0006944732350987767`", \(-0.002485780466360941`\), \
\(-0.0018052536050271078`\), 
                "0.0007122251166445527`", \(-0.0030079851463093252`\), \
\(-0.007204164674774866`\), 
                "0.00037619965552760336`", \(-0.00010392413678853187`\), \
\(-0.001297914510976239`\), "0.0009817731113358026`", 
                "0.00016393471474943744`", 
                "0.0017054611030618775`", \(-0.0012707297730886926`\), \
\(-0.0024610546686547855`\), 
                "0.003966776971043518`", \(-0.00041395541423527453`\), \
\(-0.0017123665810690229`\), \(-0.0013628415198843529`\), \
\(-0.00037631796771714804`\), \(-0.0032287058135970904`\), \
\(-0.00048184469769073243`\), 
                "0.0022424081134076357`", \(-0.0009819550754596887`\), \
\(-0.0016974916923772462`\), \(-0.001977531130238718`\), 
                "0.0016702240533513746`", 
                "0.0020493881563352742`", \(-0.0034733322321612884`\), \
\(-0.001335836928101548`\), \(-0.002367765105826459`\), 
                "0.00011307836696564998`", "0.0005354437100799829`", 
                "0.0005011145163662441`", \(-0.002904887870534924`\), \
\(-0.002065963863296594`\), 
                "0.0028876566080428116`", \(-0.00467696615318307`\), \
\(-0.0010808929163315451`\), 
                "0.002090900322526049`", \(-0.001000812616841223`\), \
\(-0.0036738354372750914`\), \(-0.0051904916312232995`\), \
\(-0.0033907952762015797`\), \(-0.002274819442910743`\), \
\(-0.0038588935854338966`\), \(-0.0015098710991018611`\), 
                "0.0013056852222599923`", \(-0.002915390857875034`\), \
\(-0.0033680834245405356`\), \(-0.0012048739111236173`\), \
\(-0.003554024896906512`\), 
                "0.00048108326342143873`", \(-0.0011267242165357463`\), \
\(-0.002409787438777403`\), \(-0.0010222766125812584`\), \
\(-0.012803699260348059`\)},
              {"58", "0.069388906060072`", 
                "0.005612683027930429`", \(-0.01998321072903764`\), 
                "0.010532144128758856`", 
                "0.015858247952439244`", \(-0.004094913541309175`\), \
\(-0.008308654740851957`\), \(-0.02912728639685345`\), 
                "0.0151809480200382`", \(-0.024157396714186048`\), 
                "0.00583528645560138`", \(-0.004452965302811003`\), \
\(-0.012941106965699329`\), \(-0.02875825587543687`\), \
\(-0.03415319964090226`\), \(-0.02659628439088845`\), 
                "0.014418705471408647`", \(-0.05045450785971428`\), \
\(-0.0369531227500062`\), \(-0.03996251154960856`\), \
\(-0.0022025881544483522`\), "0.017155053058866325`", "0.022815110686646545`",
                 "0.03566806332792557`", \(-0.013175396117022158`\), \
\(-0.010107899368258417`\), \(-0.03922173348499998`\), 
                "0.01780039041353733`", \(-0.025113040705827063`\), \
\(-0.027057920688173295`\), \(-0.03856073161215916`\), \(-0.0470133805576316`\
\), \(-0.012662528862603375`\), \(-0.013409385456686365`\), \
\(-0.0068198766547618965`\), \(-0.008369498830582514`\), \
\(-0.027252966610821383`\), \(-0.07401081129918806`\), \
\(-0.02175016431888883`\), \(-0.007585687603986943`\), 
                "0.000338750558315666`", \(-0.05044765790137894`\), \
\(-0.0021291157901474557`\), \(-0.0014260272556408703`\), \
\(-0.01731036477095017`\), "0.015520161624508099`", 
                "0.007224809530969553`", \(-0.02586030605298715`\), \
\(-0.018780584754374163`\), 
                "0.00740948758118458`", \(-0.03129295508556128`\), \
\(-0.07494704615590346`\), 
                "0.003913715776845895`", \(-0.001081153392269719`\), \
\(-0.013502586788605431`\), "0.010213674730055888`", "0.0017054611030618775`",
                 "0.017742413975603766`", \(-0.013219775956653183`\), \
\(-0.02560307629970105`\), 
                "0.04126754872496917`", \(-0.004306500050701131`\), \
\(-0.01781425369641724`\), \(-0.014178041578032942`\), \
\(-0.003914946613387106`\), \(-0.03358917717175268`\), \
\(-0.00501277225439509`\), 
                "0.02332843181172653`", \(-0.010215567756410403`\), \
\(-0.01765950584990423`\), \(-0.020572838570957402`\), "0.0173758325730023`", 
                "0.02132038836952622`", \(-0.03613409782678438`\), \
\(-0.013897104859046787`\), \(-0.024632557511361845`\), 
                "0.0011763875439831757`", "0.005570378560857474`", 
                "0.005213241851480555`", \(-0.030220403771865294`\), \
\(-0.021492830329250798`\), 
                "0.03004114187494576`", \(-0.04865585588008007`\), \
\(-0.011244847244197815`\), 
                "0.021752251656386574`", \(-0.01041174831142428`\), \
\(-0.03821999170157152`\), \(-0.05399821261988019`\), \
\(-0.035275441573473044`\), \(-0.023665616415064247`\), \
\(-0.04014520610153489`\), \(-0.0157076335789601`\), 
                "0.013583427785936724`", \(-0.030329669441445325`\), \
\(-0.03503916349383857`\), \(-0.012534658035401951`\), \
\(-0.036973567375596726`\), 
                "0.005004850829510778`", \(-0.011721643753835718`\), \
\(-0.025069728213231113`\), \(-0.010635044578519789`\), \
\(-0.13320065305997478`\)},
              {"59", \(-0.05170129573420635`\), \(-0.004181979534857805`\), 
                "0.014889381405242293`", \(-0.007847443189907549`\), \
\(-0.011815894121541983`\), "0.0030510977622553426`", 
                "0.0061907333650470416`", 
                "0.0217025823499066`", \(-0.011311241633210362`\), 
                "0.01799954463336558`", \(-0.004347840135621568`\), 
                "0.0033178801783599198`", "0.009642348270808357`", 
                "0.02142761971962404`", "0.02544736291670319`", 
                "0.019816746549281932`", \(-0.010743298864466117`\), 
                "0.037593378828030766`", "0.027533570365650416`", 
                "0.029775849558995125`", 
                "0.0016411364297227525`", \(-0.012782136538722785`\), \
\(-0.016999414629735993`\), \(-0.026576079593861903`\), 
                "0.009816915840577667`", "0.007531340731002492`", 
                "0.029223899860312968`", \(-0.013262973884584542`\), 
                "0.0187115897632553`", "0.020160709238460302`", 
                "0.028731390967334864`", "0.03502941362947286`", 
                "0.009434781244448708`", "0.009991260022314121`", 
                "0.005081452926976563`", "0.0062360679647035745`", 
                "0.020306036892420574`", "0.05514505213838058`", 
                "0.01620592889510222`", 
                "0.005652054491556645`", \(-0.0002524011948025743`\), 
                "0.037588274961407535`", "0.0015863925715082503`", 
                "0.0010625251362962735`", 
                "0.01289785844894401`", \(-0.011563987841178843`\), \
\(-0.005383166206145287`\), "0.019268373100810744`", 
                "0.013993311345860094`", \(-0.00552076881486083`\), 
                "0.023316210286918035`", 
                "0.05584263562761745`", \(-0.0029160882954857867`\), 
                "0.000805561500269012`", 
                "0.010060703826777588`", \(-0.007610153376599604`\), \
\(-0.0012707297730886926`\), \(-0.013219775956653183`\), 
                "0.009849983017215585`", 
                "0.019076712613545415`", \(-0.030748225645873328`\), 
                "0.003208749717251887`", "0.01327330334110315`", 
                "0.010563981509135699`", "0.0029170053850845552`", 
                "0.025027112848875425`", 
                "0.0037349892870243047`", \(-0.01738188740242101`\), 
                "0.007611563860219315`", "0.013158001564045672`", 
                "0.015328709896771242`", \(-0.012946638151452005`\), \
\(-0.015885705177521064`\), "0.026923319359062736`", "0.010354657090930775`", 
                "0.018353584353703864`", \(-0.0008765199476823648`\), \
\(-0.004150458707002077`\), \(-0.0038843580912487144`\), 
                "0.02251705814851279`", 
                "0.016014190741899154`", \(-0.022383491086099553`\), 
                "0.03625321304070048`", 
                "0.008378474396972547`", \(-0.01620748415889575`\), 
                "0.007757736922571564`", "0.028477507516996455`", 
                "0.04023377393155695`", "0.026283539264417025`", 
                "0.017633121812704006`", "0.029911974273945867`", 
                "0.011703672172714516`", \(-0.010120938013303816`\), 
                "0.022598471403416424`", "0.026107489755002416`", 
                "0.009339505387999911`", 
                "0.02754880354475423`", \(-0.003729087076514954`\), 
                "0.008733732877751673`", "0.018679317861076152`", 
                "0.007924113754214573`", "0.09924708064832731`"},
              {"60", \(-0.10013121431230476`\), \(-0.008099346120980686`\), 
                "0.02883664363327678`", \(-0.015198342801540069`\), \
\(-0.022884142646213013`\), "0.0059091386314725014`", "0.011989750750400156`",
                 "0.04203194317567522`", \(-0.0219067693377731`\), 
                "0.03486017585464468`", \(-0.008420572564635482`\), 
                "0.006425822921534656`", "0.018674581119625663`", 
                "0.0414994160567759`", "0.049284554936397065`", 
                "0.03837959702015648`", \(-0.020806820133663917`\), 
                "0.07280805284852293`", "0.05332496595906034`", 
                "0.057667645098304306`", 
                "0.0031784306607150876`", \(-0.024755488908979075`\), \
\(-0.03292319864137644`\), \(-0.051470569230496775`\), 
                "0.019012670571588553`", "0.014586139130282222`", 
                "0.05659867007971905`", \(-0.025686738825332504`\), 
                "0.03623921176638584`", "0.03904575830792415`", 
                "0.05564481558123539`", "0.06784235624188577`", 
                "0.018272580780844313`", "0.019350327382267017`", 
                "0.00984137911484375`", "0.012077551422501446`", 
                "0.039327218071312106`", "0.10680082492164969`", 
                "0.031386434639235496`", 
                "0.010946477676466514`", \(-0.0004888318130243145`\), 
                "0.07279816806023252`", "0.0030724068382689497`", 
                "0.002057819453532622`", 
                "0.024979610475536342`", \(-0.022396269346570182`\), \
\(-0.010425714895761589`\), "0.037317548216305764`", 
                "0.02710120196047794`", \(-0.010692213367561251`\), 
                "0.04515709743896216`", 
                "0.10815185260615101`", \(-0.005647662363628247`\), 
                "0.001560151444556758`", 
                "0.01948482096446157`", \(-0.014738777585368039`\), \
\(-0.0024610546686547855`\), \(-0.02560307629970105`\), 
                "0.019076712613545415`", 
                "0.03694635447632241`", \(-0.0595508705951644`\), 
                "0.0062144671821082005`", "0.02570674414647013`", 
                "0.020459531651208607`", "0.005649438514377543`", 
                "0.04847064594226364`", 
                "0.0072336487401757`", \(-0.03366394338725728`\), 
                "0.014741509304865655`", "0.025483436262495895`", 
                "0.02968750229579347`", \(-0.025074083365945684`\), \
\(-0.03076624922148808`\), "0.05214307731473952`", "0.02005412772694664`", 
                "0.03554585358493813`", \(-0.001697578474272649`\), \
\(-0.008038298932036928`\), \(-0.007522935102054472`\), 
                "0.04360935916852941`", 
                "0.031015090481655336`", \(-0.04335067644188517`\), 
                "0.07021251968519442`", 
                "0.016226804445412708`", \(-0.03138944675817779`\), 
                "0.015024606392186723`", "0.055153113046218206`", 
                "0.07792177319587235`", "0.05090399893459495`", 
                "0.03415051545902894`", "0.05793128129566398`", 
                "0.022666799543897817`", \(-0.019601478045378685`\), 
                "0.043767034289797696`", "0.05056303937243242`", 
                "0.018088057606610773`", 
                "0.05335446844443988`", \(-0.007222217778977621`\), 
                "0.016914842580047367`", "0.03617670995269864`", 
                "0.015346832633314104`", "0.19221434513667915`"},
              {"61", "0.1613934871401221`", 
                "0.013054687521743753`", \(-0.046479477007796775`\), 
                "0.024496991875490468`", 
                "0.03688511726587977`", \(-0.009524467432834876`\), \
\(-0.019325319250724234`\), \(-0.0677479238316204`\), 
                "0.03530976748539268`", \(-0.056188326309027974`\), 
                "0.013572446706620596`", \(-0.01035726947060465`\), \
\(-0.030100062088302248`\), \(-0.06688958600653641`\), \
\(-0.07943782803357632`\), \(-0.061860999496083306`\), 
                "0.03353684743296535`", \(-0.11735347086129776`\), \
\(-0.08595024305725871`\), \(-0.09294985985634428`\), \
\(-0.005123057894473695`\), "0.03990139047367743`", "0.05306626782699175`", 
                "0.08296128944654302`", \(-0.03064500140609976`\), \
\(-0.023510229795125417`\), \(-0.09122686461355164`\), 
                "0.04140239765142378`", \(-0.058411083879840855`\), \
\(-0.06293473153827393`\), \(-0.08968942291975156`\), \(-0.10934966208968519`\
\), \(-0.029452109929197553`\), \(-0.03118924338405121`\), \
\(-0.01586253102512726`\), \(-0.01946683812414443`\), \(-0.06338839399522901`\
\), \(-0.17214369846534974`\), \(-0.050589280976084686`\), \
\(-0.017643750914636918`\), 
                "0.0007879088600978573`", \(-0.11733753836249819`\), \
\(-0.004952166584086335`\), \(-0.0033168344136379605`\), \
\(-0.04026263408206079`\), "0.0360987533567562`", 
                "0.01680437508435273`", \(-0.06014916806425977`\), \
\(-0.043682257527089124`\), 
                "0.017233922633302964`", \(-0.07278510976676308`\), \
\(-0.17432131181721056`\), 
                "0.009103014772327361`", \(-0.002514683196773851`\), \
\(-0.03140602282068766`\), "0.023756255499569046`", "0.003966776971043518`", 
                "0.04126754872496917`", \(-0.030748225645873328`\), \
\(-0.0595508705951644`\), 
                "0.095985280250443`", \(-0.010016602076851462`\), \
\(-0.041434642626798676`\), \(-0.03297708093445625`\), \
\(-0.009105877607509019`\), \(-0.07812595329321616`\), \
\(-0.011659339227450495`\), 
                "0.05426021497363832`", \(-0.02376065853950656`\), \
\(-0.04107471052822175`\), \(-0.04785090796017337`\), "0.04041490736994697`", 
                "0.0495896537576279`", \(-0.08404525138180263`\), \
\(-0.032323642808430364`\), \(-0.05729351534230213`\), 
                "0.0027361908225974917`", "0.01295629044575299`", 
                "0.012125616751860352`", \(-0.07029043437147363`\), \
\(-0.04999074106090852`\), 
                "0.06987348439635585`", \(-0.11316993877198459`\), \
\(-0.02615468685336981`\), 
                "0.05059413596943632`", \(-0.024216960067813747`\), \
\(-0.0888968869727236`\), \(-0.12559586724874172`\), \
\(-0.08204808015018508`\), \(-0.055044481537741816`\), \
\(-0.09337479393429855`\), \(-0.03653479932127665`\), 
                "0.031594053029030865`", \(-0.07054457827486582`\), \
\(-0.081498514731558`\), \(-0.029154691798874772`\), \
\(-0.08599779575126533`\), 
                "0.011640914576338533`", \(-0.027263680433410983`\), \
\(-0.058310342210693644`\), \(-0.024736330746185826`\), \
\(-0.30981491289226704`\)},
              {"62", \(-0.016842315136862726`\), \(-0.0013623298260083145`\), 
                "0.004850393984499704`", \(-0.002556398429596904`\), \
\(-0.0038491687605258186`\), "0.0009939315697127175`", 
                "0.0020167053993857408`", 
                "0.0070698756390936476`", \(-0.003684772179697774`\), 
                "0.005863566835803656`", \(-0.0014163608994501445`\), 
                "0.0010808391309488307`", "0.0031411102164871233`", 
                "0.006980303275300535`", "0.008289782674859851`", 
                "0.006455542083242658`", \(-0.0034997580334359753`\), 
                "0.012246492554774589`", "0.008969389690449458`", 
                "0.00969983894250091`", 
                "0.0005346198105764102`", \(-0.004163933778648876`\), \
\(-0.005537762531293419`\), \(-0.008657475625432502`\), 
                "0.0031979776891680025`", "0.002453424274833239`", 
                "0.009520034729997375`", \(-0.00432057229212463`\), 
                "0.006095524048847672`", "0.006567592041066677`", 
                "0.009359594070523601`", "0.011411250241002355`", 
                "0.0030734927763374034`", "0.003254772390526736`", 
                "0.001655344036042205`", "0.002031473687166073`", 
                "0.006614934261630801`", "0.017964159953129437`", 
                "0.005279275067690738`", 
                "0.0018412243168315003`", \(-0.00008222270647992862`\), 
                "0.012244829909209052`", "0.0005167863443399661`", 
                "0.0003461302648649094`", 
                "0.00420163157427484`", \(-0.0037671072783408786`\), \
\(-0.0017536307434945647`\), "0.006276902876996822`", 
                "0.004558488450789118`", \(-0.0017984564382229134`\), 
                "0.0075955342293252915`", 
                "0.018191406113852376`", \(-0.0009499506219724035`\), 
                "0.0002624212886153674`", 
                "0.0032773945399809626`", \(-0.002479098436284443`\), \
\(-0.00041395541423527453`\), \(-0.004306500050701131`\), 
                "0.003208749717251887`", 
                "0.0062144671821082005`", \(-0.010016602076851462`\), 
                "0.0010452885786674771`", "0.004323937236066717`", 
                "0.0034413432613283296`", "0.0009502493748723425`", 
                "0.008152881191480582`", 
                "0.0012167174093327435`", \(-0.005662357609179809`\), 
                "0.002479557918184871`", "0.004286376303841231`", 
                "0.004993510492468335`", \(-0.004217522145492739`\), \
\(-0.005174958363646681`\), "0.008770593129945901`", "0.003373153329776667`", 
                "0.005978899506991603`", \(-0.00028553685111697586`\), \
\(-0.0013520615395257044`\), \(-0.0012653760829044276`\), 
                "0.007335200866956312`", 
                "0.005216814072194459`", \(-0.007291689799677966`\), 
                "0.011809917528842988`", 
                "0.0027293881933907727`", \(-0.00527978171346353`\), 
                "0.0025271755406389255`", "0.009276888501583588`", 
                "0.01310663282375425`", "0.00856217711600864`", 
                "0.005744200221654423`", "0.009744183195668228`", 
                "0.0038126111191633684`", \(-0.0032970165462978393`\), 
                "0.007361722207977511`", "0.008504826883772793`", 
                "0.0030424555271455333`", 
                "0.00897435208064412`", \(-0.001214794693702682`\), 
                "0.0028451178903617217`", "0.00608501109092566`", 
                "0.0025813747824608353`", "0.032330922947968514`"},
              {"63", \(-0.06966986442603967`\), \(-0.005635408998719717`\), 
                "0.020064123522623947`", \(-0.010574789187927109`\), \
\(-0.015922458612108246`\), "0.004111494004709897`", "0.008342296805440184`", 
                "0.02924522390669181`", \(-0.015242416266069599`\), 
                "0.024255210948366`", \(-0.005858913756283996`\), 
                "0.004470995531650545`", "0.012993506008620514`", 
                "0.028874699166412634`", "0.034291487267967144`", 
                "0.026703973775655615`", \(-0.01447708736786208`\), 
                "0.05065880011461302`", "0.03710274737409606`", 
                "0.04012432130541048`", 
                "0.0022115065191252335`", \(-0.01722451453259723`\), \
\(-0.022907489952754913`\), \(-0.035812484696683994`\), 
                "0.013228743805783972`", "0.010148826643973256`", 
                "0.039380543801750406`", \(-0.017872464883191663`\), 
                "0.025214724379512315`", "0.027167479256173355`", 
                "0.03871686550674587`", "0.047203739554913575`", 
                "0.012713799932004234`", "0.0134636805773398`", 
                "0.006847490599264266`", "0.008403387255244709`", 
                "0.027363314927310464`", "0.07431048393833531`", 
                "0.021838231575941034`", 
                "0.0076164023466593865`", \(-0.00034012217243583405`\), 
                "0.050651922420531285`", "0.0021377366623779237`", 
                "0.0014318012951857995`", 
                "0.01738045510781382`", \(-0.015583003359551465`\), \
\(-0.0072540630643584715`\), "0.025965015432982002`", 
                "0.018856628068847782`", \(-0.007439488883145807`\), 
                "0.031419661471730954`", 
                "0.07525050964621756`", \(-0.0039295625634860045`\), 
                "0.0010855310241953402`", 
                "0.01355725928505867`", \(-0.010255030294304121`\), \
\(-0.0017123665810690229`\), \(-0.01781425369641724`\), 
                "0.01327330334110315`", 
                "0.02570674414647013`", \(-0.041434642626798676`\), 
                "0.004323937236066717`", "0.01788638429904046`", 
                "0.014235449017068474`", "0.003930798383732004`", 
                "0.03372518105001247`", 
                "0.005033069163245961`", \(-0.023422889534935723`\), 
                "0.010256930985595604`", "0.017731009872508224`", 
                "0.020656138790494067`", \(-0.017446187991530044`\), \
\(-0.021406715447127248`\), "0.03628040618726409`", "0.013953374774434977`", 
                "0.024732295689998147`", \(-0.0011811507826746186`\), \
\(-0.005592933239222413`\), \(-0.005234350469488141`\), 
                "0.030342767356258397`", 
                "0.021579855631020207`", \(-0.03016277962098085`\), 
                "0.04885286532350596`", 
                "0.011290378065861884`", \(-0.021840327365149084`\), 
                "0.010453905883268864`", "0.03837474592707372`", 
                "0.05421685347249318`", "0.035418273201553344`", 
                "0.023761439411781302`", "0.04030775559464778`", 
                "0.015771234395202154`", \(-0.013638427610716678`\), 
                "0.030452475446763105`", "0.03518103842283054`", 
                "0.012585411350874907`", 
                "0.0371232747807668`", \(-0.005025115664205736`\), 
                "0.011769105143019197`", "0.025171236512957662`", 
                "0.010678106285591342`", "0.13373998765904108`"},
              {"64", \(-0.0554489821129565`\), \(-0.004485119862705124`\), 
                "0.01596867218679854`", \(-0.008416283013613829`\), \
\(-0.012672396165121504`\), "0.0032722635446880283`", "0.006639482797284401`",
                 "0.023275743546379988`", \(-0.01213116278979924`\), 
                "0.0193042826924069`", \(-0.004663003247529256`\), 
                "0.00355838429289293`", "0.010341295884412653`", 
                "0.022980849622509097`", "0.0272919730763465`", 
                "0.021253208635178007`", \(-0.011522051393690705`\), 
                "0.040318420662365136`", "0.02952940403195129`", 
                "0.031934219948426774`", 
                "0.0017600979481141258`", \(-0.013708678868411484`\), \
\(-0.01823165598364924`\), \(-0.0285025073570369`\), "0.01052851738275581`", 
                "0.00807726714678147`", 
                "0.03134226091655226`", \(-0.014224370806327272`\), 
                "0.020067942038080724`", "0.021622104244638667`", 
                "0.03081405139279855`", "0.037568600596656045`", 
                "0.01011868288857934`", "0.010715499300274886`", 
                "0.005449793635816682`", "0.006688103578828759`", 
                "0.021777966305163963`", "0.059142367057080814`", 
                "0.017380652625188252`", 
                "0.006061756556643306`", \(-0.0002706970712658026`\), 
                "0.04031294683032515`", "0.0017013858564378268`", 
                "0.0011395446949713306`", 
                "0.01383278914531676`", \(-0.012402229883297434`\), \
\(-0.00577337729039034`\), "0.02066508508617029`", 
                "0.015007648444761719`", \(-0.00592095433814151`\), 
                "0.02500633898592748`", 
                "0.05989051647708457`", \(-0.003127467608693102`\), 
                "0.000863954463519376`", 
                "0.010789976897342204`", \(-0.008161792706807188`\), \
\(-0.0013628415198843529`\), \(-0.014178041578032942`\), 
                "0.010563981509135699`", 
                "0.020459531651208607`", \(-0.03297708093445625`\), 
                "0.0034413432613283296`", "0.014235449017068474`", 
                "0.011329735810743322`", "0.003128451175623794`", 
                "0.026841260223543988`", 
                "0.0040057285069409485`", \(-0.01864185316788099`\), 
                "0.008163305432550118`", "0.014111789327637863`", 
                "0.016439846406371993`", \(-0.013885104755852836`\), \
\(-0.017037216760841935`\), "0.028874917588852217`", "0.011105238034507307`", 
                "0.01968398578962203`", \(-0.0009400564958864873`\), \
\(-0.004451314175726925`\), \(-0.004165924649727236`\), 
                "0.024149258481489643`", 
                "0.017175015894496146`", \(-0.024006009505821678`\), 
                "0.03888110990032734`", 
                "0.00898580722928039`", \(-0.01738232062582622`\), 
                "0.008320074182823498`", "0.030541764621322604`", 
                "0.043150210829080354`", "0.028188761574376074`", 
                "0.018911298877589272`", "0.03208021197391176`", 
                "0.01255203955229684`", \(-0.010854577296304188`\), 
                "0.024236573161920807`", "0.027999950714611355`", 
                "0.010016500744302237`", 
                "0.029545741422797225`", \(-0.003999398461236826`\), 
                "0.009366817431567542`", "0.02003333083344318`", 
                "0.008498511218699949`", "0.10644123172315943`"},
              {"65", \(-0.01531098660870191`\), \(-0.0012384647569617863`\), 
                "0.004409388895773668`", \(-0.0023239668539627926`\), \
\(-0.0034991965693632354`\), "0.0009035618221232387`", 
                "0.0018333435227149905`", 
                "0.006427071952740708`", \(-0.003349747171989981`\), 
                "0.005330442553335425`", \(-0.0012875832442480742`\), 
                "0.0009825676176726107`", "0.002855515769077911`", 
                "0.006345643642475663`", "0.0075360632129503665`", 
                "0.005868594524282923`", \(-0.0031815547891248263`\), 
                "0.011133023101991947`", "0.008153879340383937`", 
                "0.008817915051960069`", 
                "0.0004860113763437703`", \(-0.003785342680406`\), \
\(-0.0050342608643646715`\), \(-0.007870324969519104`\), 
                "0.0029072127659344753`", "0.0022303552636429983`", 
                "0.008654458907869499`", \(-0.003927739385535041`\), 
                "0.00554130986901316`", "0.005970456732049968`", 
                "0.008508605753553576`", "0.010373722270884829`", 
                "0.0027940462079021357`", "0.0029588436079465417`", 
                "0.0015048376759774762`", "0.0018467690556420654`", 
                "0.0060134945269845275`", "0.01633083161334186`", 
                "0.0047992754682610345`", 
                "0.0016738174431211036`", \(-0.00007474689480723709`\), 
                "0.011131511626652477`", "0.00046979935557856607`", 
                "0.0003146595825542929`", 
                "0.003819612935968634`", \(-0.003424596240096514`\), \
\(-0.0015941880087190117`\), "0.005706197462335499`", 
                "0.0041440238505687675`", \(-0.0016349380841174552`\), 
                "0.006904936876320628`", 
                "0.016537416212634423`", \(-0.000863579688050939`\), 
                "0.00023856155185186865`", 
                "0.002979408917676178`", \(-0.0022536950918658214`\), \
\(-0.00037631796771714804`\), \(-0.003914946613387106`\), 
                "0.0029170053850845552`", 
                "0.005649438514377543`", \(-0.009105877607509019`\), 
                "0.0009502493748723425`", "0.003930798383732004`", 
                "0.003128451175623794`", "0.000863851277889575`", 
                "0.007411609017568183`", 
                "0.0011060916393907487`", \(-0.005147527571080862`\), 
                "0.002254112796983391`", "0.0038966525477444045`", 
                
                "0.00453949303639718`", \(-0.0038340587126415434`\), \
\(-0.004704443395253048`\), "0.007973157661030955`", "0.0030664611748221415`",
                 "0.005435289005248651`", \(-0.00025957541277530613`\), \
\(-0.001229130078471805`\), \(-0.0011503261934528949`\), 
                "0.006668273413332352`", 
                "0.004742493520064579`", \(-0.006628718437486366`\), 
                "0.010736142131566312`", 
                "0.002481228129230903`", \(-0.0047997360490410245`\), 
                "0.002297400953855396`", "0.008433419898864628`", 
                "0.011914958128912837`", "0.007783691143363904`", 
                "0.005221928930599267`", "0.008858227459185585`", 
                "0.00346596280353011`", \(-0.002997246861777818`\), 
                "0.006692383394289283`", "0.007731555280174459`", 
                "0.002765830911911885`", 
                "0.008158390542626633`", \(-0.0011043437399467003`\), 
                "0.0025864355087480513`", "0.005531752764977654`", 
                "0.0023466723194006697`", "0.029391346990050915`"},
              {"66", \(-0.13136410088337758`\), \(-0.01062569078217154`\), 
                "0.037831357478247146`", \(-0.01993900354403592`\), \
\(-0.03002215486801815`\), "0.0077523146867822116`", "0.015729588799649353`", 
                "0.055142529345869294`", \(-0.02873991968518922`\), 
                "0.045733747355734246`", \(-0.011047114044043354`\), 
                "0.008430162924923875`", "0.02449954866723176`", 
                "0.05444389659033276`", "0.06465737273957772`", 
                "0.05035094490209989`", \(-0.02729687478448004`\), 
                "0.09551831030116971`", "0.06995806708186361`", 
                "0.07565531288547991`", 
                "0.004169845425650533`", \(-0.032477210675920444`\), \
\(-0.043192589018645096`\), \(-0.0675252476997971`\), "0.024943094839924098`",
                 "0.019135841559188134`", 
                "0.07425290362531389`", \(-0.033698935677456306`\), 
                "0.047542931573422334`", "0.051224894940676016`", 
                "0.07300152322982545`", "0.08900371568179367`", 
                "0.02397215655058252`", "0.025386073422043166`", 
                "0.012911097980313133`", "0.015844776220742325`", 
                "0.051594147515971744`", "0.14011409364993055`", 
                "0.04117647823043929`", 
                "0.014360898423982063`", \(-0.0006413080280924875`\), 
                "0.09550534225384193`", "0.004030750696763936`", 
                "0.0026996936384942765`", 
                "0.03277124014796442`", \(-0.02938210433240099`\), \
\(-0.013677699534098798`\), "0.04895762227867725`", 
                "0.03555459756328475`", \(-0.014027324097979221`\), 
                "0.05924248042244477`", 
                "0.14188653332582948`", \(-0.007409278850618575`\), 
                "0.0020467932318974777`", 
                "0.025562518186254924`", \(-0.019336090937469286`\), \
\(-0.0032287058135970904`\), \(-0.03358917717175268`\), 
                "0.025027112848875425`", 
                "0.04847064594226364`", \(-0.07812595329321616`\), 
                "0.008152881191480582`", "0.03372518105001247`", 
                "0.026841260223543988`", "0.007411609017568183`", 
                "0.06358958959173974`", 
                "0.009489965435709152`", \(-0.04416438655645609`\), 
                "0.019339674733772315`", "0.033432219064083175`", 
                "0.0389476156196068`", \(-0.03289518098291495`\), \
\(-0.04036284483606868`\), "0.06840752422495551`", "0.026309402876451754`", 
                "0.046633301397442144`", \(-0.002227086443356941`\), \
\(-0.010545601779535035`\), \(-0.009869485878829938`\), 
                "0.057211972276762495`", 
                "0.04068930455823487`", \(-0.05687260134200389`\), 
                "0.09211317951697487`", 
                "0.02128826251456023`", \(-0.04118042988826473`\), 
                "0.01971107534639891`", "0.07235644904533438`", 
                "0.10222710016467224`", "0.0667819530336979`", 
                "0.04480272998574767`", "0.07600118237547182`", 
                "0.029737018195953136`", \(-0.025715562895156186`\), 
                "0.05741882935603933`", "0.06633464150723051`", 
                "0.023730076984866542`", 
                "0.06999677197016768`", \(-0.009474968933865732`\), 
                "0.02219091321694617`", "0.047460934220099615`", 
                "0.02013381026215362`", "0.2521697634367367`"},
              {"67", \(-0.01960447904885049`\), \(-0.0015857538773365505`\), 
                "0.005645865575788504`", \(-0.002975651449714071`\), \
\(-0.004480437974709135`\), "0.0011569377770266377`", "0.002347447986139868`",
                 "0.008229345414706902`", \(-0.004289080118122537`\), 
                "0.006825200232268061`", \(-0.0016486461245525448`\), 
                "0.0012580983033316597`", "0.0036562568108271802`", 
                "0.008125083054391918`", "0.009649318959310621`", 
                "0.0075142602719092495`", \(-0.004073723385710391`\), 
                "0.01425493495169831`", "0.01044038250314715`", 
                "0.011290626483367476`", 
                "0.0006222982286209599`", \(-0.0048468249086288375`\), \
\(-0.006445963553112441`\), \(-0.010077314082744364`\), 
                "0.003722450630837903`", "0.002855789385429398`", 
                "0.011081334121345017`", \(-0.005029152363656525`\), 
                "0.007095198761947528`", "0.007644686584012724`", 
                "0.010894580962905825`", "0.013282711696878528`", 
                "0.0035775500132177026`", "0.0037885597449249593`", 
                "0.0019268228393495073`", "0.0023646382943619984`", 
                "0.007699792996856411`", "0.0209103080288834`", 
                "0.006145083773615975`", 
                "0.0021431877535976907`", \(-0.00009570734862913891`\), 
                "0.014252999629868125`", "0.0006015400482663158`", 
                "0.0004028961262496116`", 
                "0.004890705196969928`", \(-0.0043849182913913015`\), \
\(-0.0020412287082204068`\), "0.007306323978846742`", 
                "0.005306087114610828`", \(-0.002093405881370949`\), 
                "0.00884121276995484`", 
                "0.021174822886883764`", \(-0.0011057438905854307`\), 
                "0.0003054587574704784`", 
                "0.0038148919594341553`", \(-0.002885674146293734`\), \
\(-0.00048184469769073243`\), \(-0.00501277225439509`\), 
                "0.0037349892870243047`", 
                "0.0072336487401757`", \(-0.011659339227450495`\), 
                "0.0012167174093327435`", "0.005033069163245961`", 
                "0.0040057285069409485`", "0.0011060916393907487`", 
                "0.009489965435709152`", 
                "0.00141626081484654`", \(-0.006590992403016066`\), 
                "0.0028862089838868478`", "0.00498934818409992`", 
                "0.0058124533969529935`", \(-0.004909201844727915`\), \
\(-0.0060236589800375185`\), "0.010208983020730063`", 
                "0.0039263553285160185`", 
                "0.006959447627449699`", \(-0.0003323653054766565`\), \
\(-0.0015738015770987207`\), \(-0.0014728995808848905`\), 
                "0.008538184361638872`", 
                "0.006072379085001221`", \(-0.008487537416731371`\), 
                "0.013746760993452229`", 
                "0.0031770117836351364`", \(-0.006145673510024371`\), 
                "0.00294163596492661`", "0.010798311561678495`", 
                "0.015256139462198014`", "0.009966386480677488`", 
                "0.006686257321676213`", "0.011342243257848371`", 
                "0.004437884827571012`", \(-0.003837732003015437`\), 
                "0.008569055240741447`", "0.00989963072785028`", 
                "0.0035414226105078338`", 
                "0.010446158732472687`", \(-0.0014140227710871082`\), 
                "0.0033117213173993526`", "0.007082961663802247`", 
                "0.0030047239603789464`", "0.037633240823061465`"},
              {"68", "0.09123529446097271`", 
                "0.007379778956682478`", \(-0.02627472053761798`\), 
                "0.013848082142422554`", 
                "0.02085105535924356`", \(-0.00538415524824862`\), \
\(-0.010924549829333318`\), \(-0.03829771504057708`\), 
                "0.019960514460421637`", \(-0.03176310634903547`\), 
                "0.007672466800096507`", \(-0.005854935950060067`\), \
\(-0.01701548232572465`\), \(-0.0378124990284183`\), \
\(-0.0449059857396298`\), \(-0.03496985290227477`\), 
                "0.018958287630174542`", \(-0.06633959436511858`\), \
\(-0.04858743604389066`\), \(-0.05254430017202057`\), \
\(-0.0028960505397415304`\), "0.022556146309098562`", "0.02999821527455455`", 
                "0.04689778878713937`", \(-0.017323535023535515`\), \
\(-0.013290268251909949`\), \(-0.051570295699370675`\), 
                "0.023404661539027424`", \(-0.03301962509140829`\), \
\(-0.03557683067304685`\), \(-0.050701184137708674`\), \
\(-0.06181506327636775`\), \(-0.016649196752000012`\), \
\(-0.017631193517049032`\), \(-0.008967045167797384`\), \
\(-0.011004550059312033`\), \(-0.035833284812427646`\), \
\(-0.0973123593608921`\), \(-0.028597981419254927`\), \
\(-0.009973963873123225`\), 
                "0.00044540271192620426`", \(-0.0663305877673603`\), \
\(-0.002799446151917158`\), \(-0.0018749973729969569`\), \
\(-0.022760356327526293`\), "0.020406526003854626`", 
                "0.009499467024480792`", \(-0.03400215930126611`\), \
\(-0.024693460057306514`\), 
                "0.009742289072680535`", \(-0.041145222397849894`\), \
\(-0.09854335820043435`\), 
                "0.005145909218225241`", \(-0.0014215434959561459`\), \
\(-0.017753738336453294`\), "0.013429345906080683`", "0.0022424081134076357`",
                 "0.02332843181172653`", \(-0.01738188740242101`\), \
\(-0.03366394338725728`\), 
                "0.05426021497363832`", \(-0.005662357609179809`\), \
\(-0.023422889534935723`\), \(-0.01864185316788099`\), \
\(-0.005147527571080862`\), \(-0.04416438655645609`\), \
\(-0.006590992403016066`\), 
                "0.030673150313293533`", \(-0.013431834932449349`\), \
\(-0.023219420909395022`\), \(-0.027049986683669702`\), 
                "0.022846435998428838`", 
                "0.028032894901557182`", \(-0.04751054948833194`\), \
\(-0.018272466392141775`\), \(-0.03238786667036283`\), "0.00154676114770578`",
                 "0.007324155360209085`", 
                "0.006854577805338606`", \(-0.039734989257053`\), \
\(-0.02825962845114332`\), 
                "0.03949928858269841`", \(-0.06397465517941255`\), \
\(-0.014785172554887526`\), 
                "0.02860072593364576`", \(-0.01368978093160825`\), \
\(-0.05025316574626501`\), \(-0.0709989983770018`\), \(-0.046381554083161636`\
\), \(-0.031116494045310153`\), \(-0.05278451423775297`\), \
\(-0.020653021588506085`\), 
                "0.01786003129616149`", \(-0.039878656106764956`\), \
\(-0.04607088626327323`\), \(-0.016481067100804905`\), \
\(-0.048614317451046454`\), 
                "0.006580576998408808`", \(-0.015412083576040077`\), \
\(-0.032962676102871`\), \(-0.013983379747863654`\), \
\(-0.17513751829146584`\)},
              {"69", \(-0.03995212107972135`\), \(-0.0032316202206710627`\), 
                "0.011505753584253438`", \(-0.006064103346678607`\), \
\(-0.009130719567182616`\), "0.0023577325382783954`", "0.004783882598303838`",
                 "0.01677064734012903`", \(-0.008740749895616568`\), 
                "0.013909128898220047`", \(-0.0033597888228301957`\), 
                "0.00256388836549297`", "0.007451114331614358`", 
                "0.01655817026114202`", "0.01966442252500625`", 
                "0.015313369738608841`", \(-0.008301872727433528`\), 
                "0.029050243352791164`", "0.021276537103840906`", 
                "0.023009255956528727`", 
                "0.0012681864239090044`", \(-0.009877382363450397`\), \
\(-0.013136279505704047`\), \(-0.020536637132206322`\), 
                "0.007586011234776534`", "0.005819835509046504`", 
                "0.022582737416161167`", \(-0.010248948909099095`\), 
                "0.014459361012127369`", "0.015579166539439675`", 
                "0.02220215169493944`", "0.0270689419830229`", 
                "0.007290717133603869`", "0.007720735515074819`", 
                "0.003926687324108097`", "0.00481891486178694`", 
                "0.01569146832887841`", "0.04261328016432058`", 
                "0.012523114251430812`", 
                "0.004367619073934615`", \(-0.00019504275380756236`\), 
                "0.029046299345307208`", "0.0012258831659210261`", 
                "0.0008210651646680202`", 
                "0.009966806346023356`", \(-0.008936059257979731`\), \
\(-0.004159835938461556`\), "0.014889614741773626`", 
                "0.010813316402555012`", \(-0.004266168207435072`\), 
                "0.018017576605664803`", 
                "0.043152337060853384`", \(-0.002253404116975074`\), 
                "0.000622496789275171`", 
                "0.007774398140832288`", \(-0.005880737896787354`\), \
\(-0.0009819550754596887`\), \(-0.010215567756410403`\), 
                "0.007611563860219315`", 
                "0.014741509304865655`", \(-0.02376065853950656`\), 
                "0.002479557918184871`", "0.010256930985595604`", 
                "0.008163305432550118`", "0.002254112796983391`", 
                "0.019339674733772315`", 
                "0.0028862089838868478`", \(-0.013431834932449349`\), 
                "0.005881827846498582`", "0.010167831660476377`", 
                "0.011845244207033385`", \(-0.010004500809056762`\), \
\(-0.012275661715556817`\), "0.020804966290034744`", "0.008001550211867471`", 
                "0.014182712714120957`", \(-0.0006773298537550555`\), \
\(-0.003207262534598759`\), \(-0.0030016335678776616`\), 
                "0.0174000326439269`", 
                "0.012374948798252378`", \(-0.017296818839049943`\), 
                "0.02801463167145964`", 
                "0.006474457144982635`", \(-0.012524316079866786`\), 
                "0.005994782924369618`", "0.02200596352974909`", 
                "0.03109060585002328`", "0.020310576904958466`", 
                "0.013625976054765126`", "0.023114446184673367`", 
                "0.00904400017603995`", \(-0.007820944044161404`\), 
                "0.017462944649732828`", "0.02017453483451758`", 
                "0.007217092817254326`", 
                "0.021288308526729676`", \(-0.002881648057017242`\), 
                "0.006748982756712999`", "0.014434422934173526`", 
                "0.006123350443389535`", "0.0766930756098527`"},
              {"70", \(-0.06906466020752385`\), \(-0.005586455648125676`\), 
                "0.019889831634779018`", \(-0.010482928710241767`\), \
\(-0.0157841443036109`\), "0.004075778512272065`", "0.008269829415696326`", 
                "0.02899117815785073`", \(-0.0151100093107727`\), 
                "0.02404451216047722`", \(-0.005808018877265138`\), 
                "0.004432157141781238`", "0.01288063475912819`", 
                "0.028623872070826138`", "0.03399360592537049`", 
                "0.026472003214017454`", \(-0.014351328628139636`\), 
                "0.05021874012903832`", "0.03678044533699123`", 
                "0.03977577163161432`", 
                "0.002192295729988839`", \(-0.017074889598733878`\), \
\(-0.02270849847101127`\), \(-0.0355013908400715`\), "0.013113829105965305`", 
                "0.010060666393504579`", 
                "0.03903845513209944`", \(-0.017717211371049896`\), 
                "0.024995690544885082`", "0.02693148234147099`", 
                "0.038380542039986906`", "0.04679369279303587`", 
                "0.012603358417360789`", "0.013346725042126927`", 
                "0.0067880082071129005`", "0.008330389188453647`", 
                "0.02712561683843065`", "0.0736649678499959`", 
                "0.021648528467092365`", 
                "0.007550240615642879`", \(-0.00033716761847961884`\), 
                "0.050211922179718635`", "0.0021191666930403127`", 
                "0.0014193636050731286`", 
                "0.017229475558224766`", \(-0.015447637811648632`\), \
\(-0.007191048881625417`\), "0.02573946401267529`", 
                "0.01869282538388109`", \(-0.007374863953949035`\), 
                "0.031146726942236972`", 
                "0.07459682779598655`", \(-0.0038954274627514785`\), 
                "0.0010761012949919734`", 
                "0.013439490855646257`", \(-0.010165947480001975`\), \
\(-0.0016974916923772462`\), \(-0.01765950584990423`\), 
                "0.013158001564045672`", 
                "0.025483436262495895`", \(-0.04107471052822175`\), 
                "0.004286376303841231`", "0.017731009872508224`", 
                "0.014111789327637863`", "0.0038966525477444045`", 
                "0.033432219064083175`", 
                "0.00498934818409992`", \(-0.023219420909395022`\), 
                "0.010167831660476377`", "0.01757698514371347`", 
                "0.020476704218068187`", \(-0.01729463743726274`\), \
\(-0.02122076080806056`\), "0.03596524761684216`", "0.013832165391503207`", 
                "0.024517452589491506`", \(-0.0011708904291879716`\), \
\(-0.005544348864641806`\), \(-0.005188881011331128`\), 
                "0.030079187529359976`", 
                "0.02139239696764473`", \(-0.029900763301311396`\), 
                "0.048428493029631925`", 
                "0.011192301451383153`", \(-0.02165060605071784`\), 
                "0.01036309548780386`", "0.038041394365234626`", 
                "0.05374588559123599`", "0.035110603758951205`", 
                "0.023555029890412353`", "0.03995761247429361`", 
                "0.015634233732637195`", \(-0.013519954092906251`\), 
                "0.030187942613859497`", "0.034875429777820655`", 
                "0.01247608511486088`", 
                "0.0368007944273524`", \(-0.004981463775063109`\), 
                "0.011666869949375712`", "0.02495258044625793`", 
                "0.010585348318814176`", "0.1325782227355363`"},
              {"71", \(-0.08045842944213068`\), \(-0.006508067168443788`\), 
                "0.0231711067627665`", \(-0.012212323602918263`\), \
\(-0.01838809395341291`\), "0.004748169858014733`", "0.009634123798509241`", 
                "0.03377392511957313`", \(-0.017602745229582734`\), 
                "0.0280111952961358`", \(-0.006766182236050333`\), 
                "0.005163341158805746`", "0.015005585198322189`", 
                "0.03334602363134843`", "0.039601615871441884`", 
                "0.03083915560269202`", \(-0.016718903102663964`\), 
                "0.058503450928507644`", "0.042848207130889056`", 
                "0.046337679874372366`", 
                "0.002553964223925563`", \(-0.019891776718858566`\), \
\(-0.02645477609643768`\), \(-0.04135814382378188`\), "0.01527725019811978`", 
                "0.011720399618710076`", 
                "0.04547872643314087`", \(-0.02064006391583811`\), 
                "0.02911929195076066`", "0.031374436147695334`", 
                "0.044712275777454825`", "0.054513364991768475`", 
                "0.014682565886954692`", "0.01554856755768854`", 
                "0.007907842849635853`", "0.009704674268008192`", 
                "0.03160059749676993`", "0.0858176613090763`", 
                "0.025219940197515913`", 
                "0.00879582263953039`", \(-0.00039279100136162465`\), 
                "0.05849550820508542`", "0.0024687709073753284`", 
                "0.0016535195587491461`", 
                "0.02007186510960818`", \(-0.017996073146258985`\), \
\(-0.00837737414936476`\), "0.029985767582426884`", 
                "0.021776627405447252`", \(-0.008591513652585524`\), 
                "0.03628508016263693`", 
                "0.08690325251432005`", \(-0.004538065846077735`\), 
                "0.0012536284093129448`", 
                "0.015656637178812566`", \(-0.01184304918860717`\), \
\(-0.001977531130238718`\), \(-0.020572838570957402`\), 
                "0.015328709896771242`", 
                "0.02968750229579347`", \(-0.04785090796017337`\), 
                "0.004993510492468335`", "0.020656138790494067`", 
                "0.016439846406371993`", "0.00453949303639718`", 
                "0.0389476156196068`", 
                "0.0058124533969529935`", \(-0.027049986683669702`\), 
                "0.011845244207033385`", "0.020476704218068187`", 
                "0.02385479717972085`", \(-0.020147776906338084`\), \
\(-0.02472160264096501`\), "0.04189852420982758`", "0.016114092212139813`", 
                "0.028562157887189445`", \(-0.001364055143371625`\), \
\(-0.0064590139238785895`\), \(-0.006044903652306919`\), 
                "0.03504142611048393`", 
                "0.02492155404583874`", \(-0.03483356679256247`\), 
                "0.056417862300419716`", 
                "0.013038723334268526`", \(-0.025222360525293364`\), 
                "0.012072721194923022`", "0.044317178064999185`", 
                "0.06261247837394271`", "0.04090288762330632`", 
                "0.02744096191525981`", "0.046549519454360845`", 
                "0.0182134522616841`", \(-0.015750374636990395`\), 
                "0.03516812279249735`", "0.0406289164040089`", 
                "0.014534295990334824`", 
                "0.042871913261435655`", \(-0.005803268277294474`\), 
                "0.013591582580900027`", "0.029069069871650824`", 
                "0.012331639629740848`", "0.15444998277669328`"},
              {"72", "0.06795524080215057`", 
                "0.005496717679609433`", \(-0.019570331544299643`\), 
                "0.010314536300848288`", 
                "0.015530595876165941`", \(-0.004010307289219187`\), \
\(-0.008136987102343415`\), \(-0.02852547868816088`\), 
                "0.014867289843329119`", \(-0.02365827340532497`\), 
                "0.005714721830268152`", \(-0.004360961234554864`\), \
\(-0.012673726825137578`\), \(-0.028164072818402722`\), \
\(-0.03344755001256503`\), \(-0.026046770483175243`\), 
                "0.014120796219450355`", \(-0.049412051952405785`\), \
\(-0.03618962306012025`\), \(-0.03913683396393863`\), \
\(-0.0021570798117774344`\), "0.016800607298516637`", "0.02234372075698315`", 
                "0.034931114640965176`", \(-0.012903175257163455`\), \
\(-0.009899056990165694`\), \(-0.038411361339858834`\), 
                "0.017432611142147277`", \(-0.024594172546275137`\), \
\(-0.02649886877274687`\), \(-0.03776401662742478`\), \(-0.04604202282640344`\
\), \(-0.012400904508819421`\), \(-0.013132330072030426`\), \
\(-0.006678969112354801`\), \(-0.008196574073860853`\), \
\(-0.026689884792361788`\), \(-0.07248165145368819`\), \
\(-0.021300777569498698`\), \(-0.007428957409020816`\), 
                "0.00033175153016931923`", \(-0.04940534352313959`\), \
\(-0.002085125482305108`\), \(-0.001396563673501509`\), \(-0.016952710068157`\
\), "0.015199494852515476`", 
                "0.007075535547450005`", \(-0.025325998417191797`\), \
\(-0.018392553390073865`\), 
                "0.007256397908392387`", \(-0.030646401838489976`\), \
\(-0.073398542477743`\), 
                "0.003832853306787852`", \(-0.0010588153537417861`\), \
\(-0.013223605742930298`\), "0.010002646895094572`", "0.0016702240533513746`",
                 "0.0173758325730023`", \(-0.012946638151452005`\), \
\(-0.025074083365945684`\), 
                "0.04041490736994697`", \(-0.004217522145492739`\), \
\(-0.017446187991530044`\), \(-0.013885104755852836`\), \
\(-0.0038340587126415434`\), \(-0.03289518098291495`\), \
\(-0.004909201844727915`\), 
                "0.022846435998428838`", \(-0.010004500809056762`\), \
\(-0.01729463743726274`\), \(-0.020147776906338084`\), 
                "0.017016825220071752`", 
                
                "0.020879881351526547`", \(-0.03538752025953254`\), \
\(-0.013609972555723576`\), \(-0.02412361676098861`\), 
                "0.0011520818437290154`", "0.0054552872779763464`", 
                "0.0051055294785957725`", \(-0.029596010833164512`\), \
\(-0.02104876043555957`\), 
                "0.029420452720729778`", \(-0.04765056246748018`\), \
\(-0.011012514040808167`\), 
                "0.02130282177988258`", \(-0.010196628018053632`\), \
\(-0.03743031684759484`\), \(-0.05288253915248245`\), \(-0.03454660496380026`\
\), \(-0.023176653928291508`\), \(-0.039315753808252744`\), \
\(-0.01538309339199103`\), 
                "0.013302776459868507`", \(-0.029703018931567026`\), \
\(-0.03431520869731453`\), \(-0.012275675659606548`\), \
\(-0.036209645273093484`\), 
                "0.0049014440868084645`", \(-0.011479459312982054`\), \
\(-0.024551754946240473`\), \(-0.010415310693171177`\), \
\(-0.1304485539209682`\)},
              {"73", "0.08338202613080237`", 
                "0.006744549085319885`", \(-0.02401306914600201`\), 
                "0.01265607957844546`", 
                "0.019056257264155236`", \(-0.004920702851392724`\), \
\(-0.009984196409059428`\), \(-0.03500115931153619`\), 
                "0.018242371531283715`", \(-0.0290290306973652`\), 
                "0.007012043211928489`", \(-0.0053509601220272955`\), \
\(-0.015550839182293491`\), \(-0.03455770928001123`\), \
\(-0.04104060932222841`\), \(-0.03195974985026318`\), 
                "0.017326413466563467`", \(-0.06062927536475857`\), \
\(-0.044405171110325`\), \(-0.04802143990275922`\), \
\(-0.002646766947019048`\), "0.020614578952885265`", "0.027416056304507427`", 
                "0.04286096376659202`", \(-0.015832375601398458`\), \
\(-0.01214628068241907`\), \(-0.047131274897320975`\), 
                "0.02139005646399887`", \(-0.030177391967303235`\), \
\(-0.032514480742976894`\), \(-0.046336973926701726`\), \
\(-0.056494202729757324`\), \(-0.015216082403570008`\), \
\(-0.01611355174816347`\), \(-0.008195188045534313`\), \
\(-0.010057310452324875`\), \(-0.03274886005722735`\), \
\(-0.08893599498986508`\), \(-0.026136350499844616`\), \
\(-0.009115434122396461`\), 
                "0.00040706374417904243`", \(-0.060621044028694296`\), \
\(-0.002558477983438537`\), \(-0.001713603061995874`\), \
\(-0.02080121116789934`\), "0.018649991700527287`", 
                "0.008681780580022998`", \(-0.031075352495022225`\), \
\(-0.022567918960781357`\), 
                "0.00890370121378373`", \(-0.03760356153180126`\), \
\(-0.09006103303585514`\), 
                "0.004702964345496115`", \(-0.001299181173537956`\), \
\(-0.01622554826655177`\), "0.012273386937326106`", "0.0020493881563352742`", 
                "0.02132038836952622`", \(-0.015885705177521064`\), \
\(-0.03076624922148808`\), 
                "0.0495896537576279`", \(-0.005174958363646681`\), \
\(-0.021406715447127248`\), \(-0.017037216760841935`\), \
\(-0.004704443395253048`\), \(-0.04036284483606868`\), \
\(-0.0060236589800375185`\), 
                "0.028032894901557182`", \(-0.012275661715556817`\), \
\(-0.02122076080806056`\), \(-0.02472160264096501`\), "0.020879881351526547`",
                 "0.025619904983192145`", \(-0.04342097981192439`\), \
\(-0.016699625722537834`\), \(-0.029600013470492438`\), 
                "0.001413620454650727`", "0.006693713405969744`", 
                "0.00626455571889287`", \(-0.036314717151003546`\), \
\(-0.02582712196942556`\), 
                "0.03609930490397573`", \(-0.058467903253830035`\), \
\(-0.013512507978449176`\), 
                "0.026138858774432918`", \(-0.012511404474642268`\), \
\(-0.04592751965307722`\), \(-0.06488761145462567`\), \
\(-0.042389165041865906`\), \(-0.028438076896818352`\), \
\(-0.048240977041584955`\), \(-0.01887526966342494`\), 
                "0.01632269183797632`", \(-0.03644601757687038`\), \
\(-0.042105238602772585`\), \(-0.015062424862898507`\), \
\(-0.04442973864427269`\), 
                "0.006014140103113229`", \(-0.014085456325426788`\), \
\(-0.030125344981776485`\), \(-0.012779731160204214`\), \
\(-0.16006219098585445`\)},
              {"74", \(-0.14131704530825379`\), \(-0.011430757837171306`\), 
                "0.040697691552522876`", \(-0.021449703901490362`\), \
\(-0.03229681618649882`\), "0.008339677266991205`", "0.016921358256420903`", 
                "0.05932046324360734`", \(-0.030917431056092914`\), 
                "0.04919881462077843`", \(-0.011884110692261925`\), 
                "0.009068883416444679`", "0.02635578370161141`", 
                "0.05856889781512216`", "0.06955620912796695`", 
                "0.054165839176719924`", \(-0.029365052284084217`\), 
                "0.10275535929395067`", "0.07525851636028331`", 
                "0.08138742020804512`", 
                "0.004485778313728296`", \(-0.03493788197621277`\), \
\(-0.04646512264981382`\), \(-0.07264137176346909`\), "0.026832935633997506`",
                 "0.02058568947259121`", 
                "0.07987875588021982`", \(-0.03625217230542186`\), 
                "0.051145073654583886`", "0.05510600499346964`", 
                "0.07853256328378058`", "0.09574717930565554`", 
                "0.02578843314584654`", "0.027309476971691293`", 
                "0.013889321405115248`", "0.017045272978145277`", 
                "0.05550323439299624`", "0.15072999082322078`", 
                "0.04429625902811342`", 
                "0.015448967561166501`", \(-0.0006898974305236593`\), 
                "0.10274140870836865`", "0.004336144920951855`", 
                "0.0029042388724465876`", 
                "0.0352541889119995`", \(-0.03160827152373984`\), \
\(-0.014714005362004531`\), "0.052666949944584596`", 
                "0.0382484304386026`", \(-0.015090119612416304`\), 
                "0.06373105158664645`", 
                "0.15263672132493925`", \(-0.007970650946440143`\), 
                "0.002201870754213669`", 
                "0.02749929026596911`", \(-0.020801110963494806`\), \
\(-0.0034733322321612884`\), \(-0.03613409782678438`\), 
                "0.026923319359062736`", 
                "0.05214307731473952`", \(-0.08404525138180263`\), 
                "0.008770593129945901`", "0.03628040618726409`", 
                "0.028874917588852217`", "0.007973157661030955`", 
                "0.06840752422495551`", 
                "0.010208983020730063`", \(-0.04751054948833194`\), 
                "0.020804966290034744`", "0.03596524761684216`", 
                "0.04189852420982758`", \(-0.03538752025953254`\), \
\(-0.04342097981192439`\), "0.07359049493214138`", "0.028302763489588167`", 
                "0.050166524355891785`", \(-0.002395824077543662`\), \
\(-0.011344600803870987`\), \(-0.010617258244289982`\), 
                "0.061546699775972526`", 
                "0.04377217411111604`", \(-0.061181616032079944`\), 
                "0.09909223506081034`", 
                "0.022901190949990984`", \(-0.04430051008760536`\), 
                "0.021204506475284147`", "0.07783861434990984`", 
                "0.1099724479409153`", "0.0718417605660402`", 
                "0.048197257703992094`", "0.08175949487729833`", 
                "0.03199007582338372`", \(-0.027663930574215796`\), 
                "0.06176922960754689`", "0.0713605579937422`", 
                "0.025528012157719368`", 
                "0.07530015376667772`", \(-0.010192850292562925`\), 
                "0.023872231967657188`", "0.05105686368232555`", 
                "0.021659270363145144`", "0.27127568068690083`"},
              {"75", \(-0.05435026512724308`\), \(-0.004396247584291139`\), 
                "0.015652254270682724`", \(-0.008249515063125733`\), \
\(-0.01242129368522485`\), "0.0032074239137105743`", "0.006507921995845922`", 
                "0.022814536616784405`", \(-0.011890784804384562`\), 
                "0.018921769930532323`", \(-0.004570606224585528`\), 
                "0.0034878752029995786`", "0.010136383963408472`", 
                "0.02252548599157823`", "0.026751184891424914`", 
                "0.0208320780672478`", \(-0.011293742900115079`\), 
                "0.039519514497980766`", "0.028944281338052137`", 
                "0.03130144602642097`", 
                "0.0017252217531251387`", \(-0.013437042532622106`\), \
\(-0.017870397231124036`\), \(-0.02793773253565599`\), 
                "0.010319895683276322`", "0.00791721676760165`", 
                "0.030721216613709572`", \(-0.0139425160775216`\), 
                "0.01967029742955328`", "0.021193664040776033`", 
                "0.030203473517898243`", "0.03682418188900615`", 
                "0.00991818202564047`", "0.010503172569594266`", 
                "0.005341806426527486`", "0.006555579360633006`", 
                "0.021346437707487738`", "0.057970465954756904`", 
                "0.01703625643369141`", 
                "0.005941643352789064`", \(-0.00026533323123034924`\), 
                "0.03951414912946906`", "0.0016676730366801489`", 
                "0.0011169647112703844`", 
                "0.01355869357467507`", \(-0.01215648072588743`\), \
\(-0.005658978297799965`\), "0.020255608137628018`", 
                "0.014710273134457828`", \(-0.005803631118579117`\), 
                "0.02451084045110539`", 
                "0.0587037908559997`", \(-0.0030654970971886767`\), 
                "0.0008468352774174934`", 
                "0.01057617439924738`", \(-0.008000067460659782`\), \
\(-0.001335836928101548`\), \(-0.013897104859046787`\), 
                "0.010354657090930775`", 
                "0.02005412772694664`", \(-0.032323642808430364`\), 
                "0.003373153329776667`", "0.013953374774434977`", 
                "0.011105238034507307`", "0.0030664611748221415`", 
                "0.026309402876451754`", 
                "0.0039263553285160185`", \(-0.018272466392141775`\), 
                "0.008001550211867471`", "0.013832165391503207`", 
                "0.016114092212139813`", \(-0.013609972555723576`\), \
\(-0.016699625722537834`\), "0.028302763489588167`", "0.010885188663104098`", 
                "0.019293949242340742`", \(-0.0009214293543195481`\), \
\(-0.0043631117541990585`\), \(-0.004083377198007865`\), 
                "0.023670742925839854`", 
                "0.016834694377777598`", \(-0.02353033241675423`\), 
                "0.03811068392958805`", 
                "0.008807754203653255`", \(-0.017037891383034954`\), 
                "0.008155212602345037`", "0.029936582086235685`", 
                "0.04229519297720265`", "0.02763020359967962`", 
                "0.01853657305744017`", "0.031444545232018804`", 
                "0.012303321928709792`", \(-0.010639494746657133`\), 
                "0.023756327473113726`", "0.027445134011455076`", 
                "0.009818024612084754`", 
                "0.02896029500485228`", \(-0.003920150712142975`\), 
                "0.009181214720355012`", "0.019636372043067528`", 
                "0.008330113923142023`", "0.1043321075369615`"},
              {"76", \(-0.09633560695435434`\), \(-0.0077923295932923395`\), 
                "0.02774355215820806`", \(-0.01462222932721172`\), \
\(-0.02201668866790168`\), "0.005685144842694391`", "0.011535263241377528`", 
                "0.04043866625516411`", \(-0.021076363999553246`\), 
                "0.03353875434905254`", \(-0.008101379519749395`\), 
                "0.006182243524946171`", "0.017966696190923837`", 
                "0.03992632528765309`", "0.04741635808454971`", 
                "0.03692476715670823`", \(-0.02001810983850493`\), 
                "0.07004816640344327`", "0.051303611933277864`", 
                "0.05548167602208689`", 
                
                "0.0030579480031801645`", \(-0.02381709905225051`\), \
\(-0.031675200843000434`\), \(-0.04951950858840924`\), 
                "0.018291969910846233`", "0.014033232053430919`", 
                "0.054453221928708356`", \(-0.024713048697266198`\), 
                "0.03486551606348738`", "0.03756567671150933`", 
                "0.05353552455842617`", "0.06527070115609748`", 
                "0.017579934211671595`", "0.018616827389329686`", 
                "0.009468328500834665`", "0.011619735711785175`", 
                "0.03783646736680527`", "0.10275239706933736`", 
                "0.030196689932006148`", 
                "0.010531536826125398`", \(-0.00047030199054030495`\), 
                "0.07003865631124963`", "0.0029559431552701734`", 
                "0.001979815059869715`", 
                "0.024032724991615573`", \(-0.02154730885701348`\), \
\(-0.01003051425386362`\), "0.035902976730647934`", 
                "0.02607389471890532`", \(-0.010286910745302887`\), 
                "0.043445357373886904`", 
                "0.10405221224577808`", \(-0.005433580181864744`\), 
                "0.0015010118211821028`", 
                "0.018746222812736482`", \(-0.014180084544097858`\), \
\(-0.002367765105826459`\), \(-0.024632557511361845`\), 
                "0.018353584353703864`", 
                "0.03554585358493813`", \(-0.05729351534230213`\), 
                "0.005978899506991603`", "0.024732295689998147`", 
                "0.01968398578962203`", "0.005435289005248651`", 
                "0.046633301397442144`", 
                "0.006959447627449699`", \(-0.03238786667036283`\), 
                "0.014182712714120957`", "0.024517452589491506`", 
                "0.028562157887189445`", \(-0.02412361676098861`\), \
\(-0.029600013470492438`\), "0.050166524355891785`", "0.019293949242340742`", 
                "0.03419844054957019`", \(-0.0016332294958656657`\), \
\(-0.007733596479546095`\), \(-0.007237768203571822`\), 
                "0.04195628818889152`", 
                "0.029839422070479352`", \(-0.04170741117635321`\), 
                "0.06755102038981821`", 
                "0.015611705759433199`", \(-0.030199587872558626`\), 
                "0.014455078628400432`", "0.053062460664442666`", 
                "0.0749680443539916`", "0.048974414895969084`", 
                "0.03285599457815951`", "0.055735318737420075`", 
                "0.02180758424604206`", \(-0.018858457851259256`\), 
                "0.04210798642418512`", "0.04864637986120589`", 
                "0.017402405634703685`", 
                "0.051331996087562025`", \(-0.006948449972096653`\), 
                "0.016273662890014275`", "0.03480538346449058`", 
                "0.014765090453672101`", "0.18492820376992308`"},
              {"77", "0.0046007406259333215`", 
                "0.00037214160437593123`", \(-0.0013249606407986468`\), 
                "0.0006983200359062657`", 
                "0.0010514603811126208`", \(-0.00027150788445743165`\), \
\(-0.0005508944813166208`\), \(-0.0019312466135895676`\), 
                "0.001006552895292889`", \(-0.0016017245809225626`\), 
                "0.00038690103338712107`", \(-0.0002952480380189006`\), \
\(-0.0008580431648554486`\), \(-0.0019067785277168663`\), \
\(-0.0022644832151911764`\), \(-0.0017634318372176654`\), 
                "0.0009560134004454139`", \(-0.003345320127553236`\), \
\(-0.002450128453442835`\), \(-0.002649662040232241`\), \
\(-0.00014603972565293267`\), "0.0011374433469183028`", 
                "0.0015127260621510268`", 
                "0.0023649242698693634`", \(-0.0008735774004834495`\), \
\(-0.0006701910421549597`\), \(-0.002600545719913047`\), 
                "0.001180231595842372`", \(-0.001665087305397071`\), \
\(-0.0017940400278913318`\), \(-0.0025567188556076203`\), \
\(-0.003117160684255569`\), \(-0.0008395724082290302`\), \
\(-0.0008890917574917075`\), \(-0.00045218299827718507`\), \
\(-0.0005549286690761016`\), \(-0.0018069722925889888`\), \
\(-0.004907190005383205`\), \(-0.0014421161866423776`\), \
\(-0.0005029590912571495`\), 
                "0.000022460412538442926`", \(-0.0033448659500284876`\), \
\(-0.00014116823667125212`\), \(-0.00009455087133143869`\), \
\(-0.0011477410867738469`\), "0.001029044009500726`", 
                "0.000479031542808666`", \(-0.0017146337564977012`\), \
\(-0.001245222099097948`\), 
                "0.0004912763792902623`", \(-0.002074838442373033`\), \
\(-0.0049692658325619235`\), 
                "0.000259493803768902`", \(-0.0000716844610631949`\), \
\(-0.0008952713498573794`\), "0.0006772043391195079`", 
                "0.00011307836696564998`", 
                "0.0011763875439831757`", \(-0.0008765199476823648`\), \
\(-0.001697578474272649`\), 
                "0.0027361908225974917`", \(-0.00028553685111697586`\), \
\(-0.0011811507826746186`\), \(-0.0009400564958864873`\), \
\(-0.00025957541277530613`\), \(-0.002227086443356941`\), \
\(-0.0003323653054766565`\), 
                "0.00154676114770578`", \(-0.0006773298537550555`\), \
\(-0.0011708904291879716`\), \(-0.001364055143371625`\), 
                "0.0011520818437290154`", 
                "0.001413620454650727`", \(-0.002395824077543662`\), \
\(-0.0009214293543195481`\), \(-0.0016332294958656657`\), 
                "0.00007799883688553573`", "0.00036933666203900343`", 
                "0.0003456571798113969`", \(-0.0020037243308744703`\), \
\(-0.0014250539931623962`\), 
                "0.0019918386053504856`", \(-0.003226062861449999`\), \
\(-0.0007455748834548143`\), 
                "0.001442254584824035`", \(-0.0006903373487671415`\), \
\(-0.0025341265416697076`\), \(-0.0035802808349939042`\), \
\(-0.0023388919981576412`\), \(-0.0015691177316483492`\), \
\(-0.0026617753634550693`\), \(-0.0010414740921471327`\), 
                "0.0009006314064108153`", \(-0.002010969048129725`\), \
\(-0.0023232258892403063`\), \(-0.0008310941003411962`\), \
\(-0.002451484007592297`\), 
                "0.00033184008576431543`", \(-0.0007771882521725058`\), \
\(-0.0016622155272467698`\), \(-0.0007051427155898462`\), \
\(-0.008831695017692568`\)},
              {"78", "0.02178522467178681`", 
                "0.0017621485582887456`", \(-0.006273895354667506`\), 
                "0.0033066543219749667`", 
                "0.004978828953517496`", \(-0.0012856321935920424`\), \
\(-0.002608571319643869`\), \(-0.009144754028627983`\), 
                "0.004766185001690832`", \(-0.007584415791890659`\), 
                "0.0018320367574242557`", \(-0.0013980455246466272`\), \
\(-0.004062968257567204`\), \(-0.009028893824507646`\), \
\(-0.010722681328818059`\), \(-0.008350124880029565`\), 
                "0.004526872608411218`", \(-0.015840612741130862`\), \
\(-0.011601740496327492`\), \(-0.012546563161024626`\), \
\(-0.0006915208860986017`\), "0.00538597171167795`", "0.007162993919950025`", 
                "0.011198285393542234`", \(-0.004136525286918717`\), \
\(-0.003173459147874237`\), \(-0.012313989721180248`\), 
                "0.005588580746160109`", \(-0.00788444817813579`\), \
\(-0.008495059438362214`\), \(-0.01210646268082249`\), \
\(-0.014760242179658243`\), \(-0.003975506343131898`\), \
\(-0.004209988187904283`\), \(-0.002141157046477115`\), \
\(-0.002627673828099371`\), \(-0.008556295729398793`\), \
\(-0.023236310295743506`\), \(-0.006828645142857041`\), \
\(-0.0023815897688281304`\), 
                "0.0001063535576452399`", \(-0.015838462139690358`\), \
\(-0.0006684536257201674`\), \(-0.0004477131275903514`\), \
\(-0.005434733116548308`\), "0.004872683936530731`", 
                "0.0022682890937461633`", \(-0.008119058354339313`\), \
\(-0.005896320918899795`\), 
                "0.002326270304927081`", \(-0.009824683741128555`\), \
\(-0.02353024902251123`\), 
                "0.0012287436470938364`", \(-0.0003394371073506998`\), \
\(-0.004239249521896331`\), "0.003206668203216636`", "0.0005354437100799829`",
                 "0.005570378560857474`", \(-0.004150458707002077`\), \
\(-0.008038298932036928`\), 
                "0.01295629044575299`", \(-0.0013520615395257044`\), \
\(-0.005592933239222413`\), \(-0.004451314175726925`\), \
\(-0.001229130078471805`\), \(-0.010545601779535035`\), \
\(-0.0015738015770987207`\), 
                "0.007324155360209085`", \(-0.003207262534598759`\), \
\(-0.005544348864641806`\), \(-0.0064590139238785895`\), 
                "0.0054552872779763464`", 
                "0.006693713405969744`", \(-0.011344600803870987`\), \
\(-0.0043631117541990585`\), \(-0.007733596479546095`\), 
                "0.00036933666203900343`", "0.0017488667186960206`", 
                "0.0016367406758732218`", \(-0.009487947327952382`\), \
\(-0.006747852994684269`\), 
                "0.00943166656318428`", \(-0.015275910979601973`\), \
\(-0.003530413397823179`\), 
                "0.006829300479840085`", \(-0.003268855052911603`\), \
\(-0.011999484549471494`\), \(-0.016953188349454477`\), \
\(-0.011075018525429706`\), \(-0.007430017273253516`\), \
\(-0.012603921636406567`\), \(-0.00493154231720415`\), 
                "0.004264630225953387`", \(-0.009522252194477492`\), \
\(-0.011000837055478314`\), \(-0.0039353602324965955`\), \
\(-0.011608159256718882`\), 
                "0.001571314579815956`", \(-0.0036801076310222594`\), \
\(-0.007870849860539013`\), \(-0.0033389607747518575`\), \
\(-0.04181945383067575`\)},
              {"79", "0.020388496717426534`", 
                "0.001649170969662588`", \(-0.005871653690575618`\), 
                "0.0030946529955489005`", 
                "0.0046596185857510275`", \(-0.0012032057577453174`\), \
\(-0.002441326568305244`\), \(-0.008558451441440304`\), 
                "0.0044606079912257734`", \(-0.007098152018455985`\), 
                "0.0017145783886875821`", \(-0.0013084118717850584`\), \
\(-0.003802476964568428`\), \(-0.008450019445581795`\), \
\(-0.010035212230688772`\), \(-0.007814768783498661`\), 
                "0.004236638763534502`", \(-0.014825014923662113`\), \
\(-0.010857911799833026`\), \(-0.01174215853531311`\), \
\(-0.0006471850315371033`\), "0.005040657978887457`", "0.00670374899612495`", 
                "0.010480323633417684`", \(-0.003871317992102985`\), \
\(-0.0029699974360656556`\), \(-0.011524496202871406`\), 
                "0.00523027703018006`", \(-0.007378948265189334`\), \
\(-0.00795041107368967`\), \(-0.011330274456487904`\), \
\(-0.013813910747412086`\), \(-0.003720622543407766`\), \
\(-0.003940070926174699`\), \(-0.0020038798805747087`\), \
\(-0.002459204347249796`\), \(-0.008007721289103865`\), \
\(-0.021746548099795836`\), \(-0.00639083650396855`\), \
\(-0.0022288976090704847`\), 
                "0.00009953485417778607`", \(-0.01482300220490108`\), \
\(-0.0006255966949653531`\), \(-0.00041900865241230296`\), \
\(-0.005086293117294999`\), "0.004560278901951092`", 
                "0.002122861041773452`", \(-0.0075985167516045855`\), \
\(-0.0055182868899015915`\), 
                "0.0021771248720366078`", \(-0.009194788450594576`\), \
\(-0.022021641373155074`\), 
                "0.001149964537559971`", \(-0.00031767459152969463`\), \
\(-0.003967456212350656`\), "0.003001077341186588`", "0.0005011145163662441`",
                 "0.005213241851480555`", \(-0.0038843580912487144`\), \
\(-0.007522935102054472`\), 
                "0.012125616751860352`", \(-0.0012653760829044276`\), \
\(-0.005234350469488141`\), \(-0.004165924649727236`\), \
\(-0.0011503261934528949`\), \(-0.009869485878829938`\), \
\(-0.0014728995808848905`\), 
                "0.006854577805338606`", \(-0.0030016335678776616`\), \
\(-0.005188881011331128`\), \(-0.006044903652306919`\), 
                "0.0051055294785957725`", 
                "0.00626455571889287`", \(-0.010617258244289982`\), \
\(-0.004083377198007865`\), \(-0.007237768203571822`\), 
                "0.0003456571798113969`", "0.0016367406758732218`", 
                "0.0015318034309986588`", \(-0.008879641402165387`\), \
\(-0.006315224226719574`\), 
                "0.008826968996669621`", \(-0.01429651819320758`\), \
\(-0.003304066084105838`\), 
                "0.006391449824975283`", \(-0.0030592771715750684`\), \
\(-0.01123015507223795`\), \(-0.015866259367083975`\), \
\(-0.01036495984104264`\), \(-0.00695365253599319`\), \(-0.01179583955557616`\
\), \(-0.0046153636632621465`\), 
                "0.0039912096695286035`", \(-0.008911746862130863`\), \
\(-0.010295534408007902`\), \(-0.003683050342191713`\), \
\(-0.010863919030749458`\), 
                "0.0014705720338111363`", \(-0.003444162889540657`\), \
\(-0.007366221783922263`\), \(-0.0031248881671533672`\), \
\(-0.03913826044931812`\)},
              {"80", \(-0.11818914615039286`\), \(-0.009560003930738012`\), 
                "0.03403712131394103`", \(-0.017939252719061972`\), \
\(-0.027011130328490805`\), "0.006974808546311743`", "0.01415201456886446`", 
                "0.049612096578403535`", \(-0.02585749489534394`\), 
                "0.04114695349706443`", \(-0.009939161213082307`\), 
                "0.007584673067491965`", "0.022042405182072962`", 
                "0.048983532090127825`", "0.058172663802591056`", 
                "0.04530107651806473`", \(-0.024559177900635394`\), 
                "0.0859384524410202`", "0.0629417333893815`", 
                "0.06806758293587296`", 
                "0.0037516373737013814`", \(-0.029219960197049293`\), \
\(-0.038860656616304355`\), \(-0.060752909779498675`\), 
                "0.02244146659288657`", "0.017216642595205632`", 
                "0.06680582609440854`", \(-0.030319154221833143`\), 
                "0.042774688445040454`", "0.04608737511975893`", 
                "0.06567995091650568`", "0.0800772287855289`", 
                "0.021567907023641083`", "0.02284001733872576`", 
                "0.011616199828535958`", "0.014255649449739033`", 
                "0.046419594092024265`", "0.12606157223138975`", 
                "0.03704674847092617`", 
                "0.012920594829707652`", \(-0.0005769890537060282`\), 
                "0.08592678500348892`", "0.0036264929306566115`", 
                "0.0024289321348497936`", 
                "0.029484500448230856`", \(-0.02643527264904114`\), \
\(-0.012305916291939676`\), "0.04404749498348289`", 
                "0.03198870543373234`", \(-0.012620475813150994`\), 
                "0.05330084954622562`", 
                "0.1276562478732803`", \(-0.00666617694679157`\), 
                "0.0018415133419070685`", 
                "0.02299876585437547`", \(-0.01739680827880596`\), \
\(-0.002904887870534924`\), \(-0.030220403771865294`\), 
                "0.02251705814851279`", 
                "0.04360935916852941`", \(-0.07029043437147363`\), 
                "0.007335200866956312`", "0.030342767356258397`", 
                "0.024149258481489643`", "0.006668273413332352`", 
                "0.057211972276762495`", 
                "0.008538184361638872`", \(-0.039734989257053`\), 
                "0.0174000326439269`", "0.030079187529359976`", 
                "0.03504142611048393`", \(-0.029596010833164512`\), \
\(-0.036314717151003546`\), "0.061546699775972526`", "0.023670742925839854`", 
                "0.04195628818889152`", \(-0.0020037243308744703`\), \
\(-0.009487947327952382`\), \(-0.008879641402165387`\), 
                "0.051473988003568255`", 
                "0.03660843511166291`", \(-0.0511686537399631`\), 
                "0.08287483386328036`", 
                "0.01915318989512196`", \(-0.03705030380347994`\), 
                "0.017734184219516336`", "0.06509957342710053`", 
                "0.091974394835767`", "0.06008416267634301`", 
                "0.040309311041706056`", "0.0683787639923924`", 
                "0.026754590987979148`", \(-0.023136461186252587`\), 
                "0.05166009867924363`", "0.059681713551955944`", 
                "0.021350106445096193`", 
                "0.06297655643212866`", \(-0.00852469191022941`\), 
                "0.019965310672942056`", "0.04270091488658244`", 
                "0.01811452160549185`", "0.2268787958438784`"},
              {"81", \(-0.08405643035565004`\), \(-0.006799099839348059`\), 
                "0.024207289843616368`", \(-0.01275844352825309`\), \
\(-0.019210386649168857`\), "0.0049605021096524515`", "0.010064949834616824`",
                 "0.03528425305259301`", \(-0.018389918107000636`\), 
                "0.029263821117483137`", \(-0.00706875749180843`\), 
                "0.005394239354743775`", "0.015676616308745343`", 
                "0.03483721634191612`", "0.04137255088807396`", 
                "0.0322182442923421`", \(-0.01746655165923556`\), 
                "0.061119652504207096`", "0.044764325671463975`", 
                "0.048409843296829846`", 
                "0.0026681743281308555`", \(-0.020781312238035622`\), \
\(-0.027637800786602603`\), \(-0.04320762858617661`\), 
                "0.015960429829514823`", "0.012244521315185164`", 
                "0.04751247852582657`", \(-0.02156306190795896`\), 
                "0.030421470476569817`", "0.03277746191768945`", 
                "0.04671175314990988`", "0.05695113488610216`", 
                "0.015339151975452322`", "0.016243880164016733`", 
                "0.008261471748363258`", "0.010138655233381316`", 
                "0.03301373692106001`", "0.08965532040740899`", 
                "0.026347744561816003`", 
                "0.009189160890247138`", \(-0.0004103561265016548`\), 
                "0.061111354592070316`", "0.002579171272403523`", 
                "0.0017274628972427295`", 
                "0.02096945395767724`", \(-0.018800835159002126`\), \
\(-0.008751999903947594`\), "0.031326693821010124`", 
                "0.022750451103491526`", \(-0.008975715459467055`\), 
                "0.03790770382652775`", 
                "0.09078945790140405`", \(-0.004741002507568778`\), 
                "0.0013096891128737318`", 
                "0.016356782524211407`", \(-0.012372655621331677`\), \
\(-0.002065963863296594`\), \(-0.021492830329250798`\), 
                "0.016014190741899154`", 
                "0.031015090481655336`", \(-0.04999074106090852`\), 
                "0.005216814072194459`", "0.021579855631020207`", 
                "0.017175015894496146`", "0.004742493520064579`", 
                "0.04068930455823487`", 
                "0.006072379085001221`", \(-0.02825962845114332`\), 
                "0.012374948798252378`", "0.02139239696764473`", 
                
                "0.02492155404583874`", \(-0.02104876043555957`\), \
\(-0.02582712196942556`\), "0.04377217411111604`", "0.016834694377777598`", 
                "0.029839422070479352`", \(-0.0014250539931623962`\), \
\(-0.006747852994684269`\), \(-0.006315224226719574`\), 
                "0.03660843511166291`", 
                "0.026036014952482995`", \(-0.036391280583519835`\), 
                "0.05894079894612842`", 
                "0.013621798827950223`", \(-0.02635027312364195`\), 
                "0.012612598274169762`", "0.04629898715906251`", 
                "0.06541243054737146`", "0.042732013894532954`", 
                "0.028668087608907204`", "0.048631156079410064`", 
                "0.019027935198155217`", \(-0.016454711804955165`\), 
                "0.03674079751174695`", "0.04244579102299543`", 
                "0.015184251633431213`", 
                "0.04478909191068973`", \(-0.006062783218213391`\), 
                "0.01419938125260322`", "0.030369002528534014`", 
                "0.012883095219424108`", "0.16135679394584845`"},
              {"82", "0.11748806979502185`", 
                "0.009503295739407433`", \(-0.03383521934802163`\), 
                "0.01783284035951793`", 
                "0.026850905253499122`", \(-0.006933435260233201`\), \
\(-0.014068067411970106`\), \(-0.049317806713518285`\), 
                "0.02570411297432401`", \(-0.04090287730959765`\), 
                "0.009880203930238026`", \(-0.007539682176838845`\), \
\(-0.02191165367407074`\), \(-0.04869297075459497`\), \
\(-0.0578275942217596`\), \(-0.04503235883413075`\), 
                "0.024413497358095757`", \(-0.08542868129040279`\), \
\(-0.06256837456175099`\), \(-0.06766381850810671`\), \
\(-0.0037293833483335917`\), "0.02904663274807216`", "0.03863014232294263`", 
                "0.06039253465239354`", \(-0.022308347925728243`\), \
\(-0.01711451662648924`\), \(-0.06640954617699361`\), 
                "0.030139306555341614`", \(-0.04252095683216443`\), \
\(-0.045813993256618446`\), \(-0.06529034948431581`\), \
\(-0.07960222533949561`\), \(-0.02143997015175714`\), \
\(-0.022704534541582364`\), \(-0.011547294659962454`\), \
\(-0.014171087549723677`\), \(-0.04614424156682346`\), \
\(-0.12531379808722373`\), \(-0.036826993948262186`\), \
\(-0.012843952229033387`\), 
                "0.0005735664603796794`", \(-0.08541708306197275`\), \
\(-0.003604981239190728`\), \(-0.0024145241545571092`\), \
\(-0.029309603794963918`\), "0.026278463456271054`", 
                "0.012232919851704159`", \(-0.04378621331547805`\), \
\(-0.03179895429541731`\), 
                "0.012545613463482496`", \(-0.05298467867474393`\), \
\(-0.12689901440545023`\), 
                "0.006626634406800901`", \(-0.0018305898222425092`\), \
\(-0.022862341390129833`\), "0.017293613600271998`", "0.0028876566080428116`",
                 "0.03004114187494576`", \(-0.022383491086099553`\), \
\(-0.04335067644188517`\), 
                "0.06987348439635585`", \(-0.007291689799677966`\), \
\(-0.03016277962098085`\), \(-0.024006009505821678`\), \
\(-0.006628718437486366`\), \(-0.05687260134200389`\), \
\(-0.008487537416731371`\), 
                "0.03949928858269841`", \(-0.017296818839049943`\), \
\(-0.029900763301311396`\), \(-0.03483356679256247`\), 
                "0.029420452720729778`", 
                "0.03609930490397573`", \(-0.061181616032079944`\), \
\(-0.02353033241675423`\), \(-0.04170741117635321`\), 
                "0.0019918386053504856`", "0.00943166656318428`", 
                "0.008826968996669621`", \(-0.0511686537399631`\), \
\(-0.036391280583519835`\), 
                "0.05086513066325344`", \(-0.08238323553662087`\), \
\(-0.01903957668271822`\), 
                "0.03683052819123481`", \(-0.01762898828873031`\), \
\(-0.0647134146878166`\), \(-0.09142881958102353`\), \(-0.059727754434497786`\
\), \(-0.04007020359577633`\), \(-0.06797315369562656`\), \
\(-0.026595887657341437`\), 
                "0.02299921993853259`", \(-0.0513536604412174`\), \
\(-0.059327692564562905`\), \(-0.021223461526329583`\), \
\(-0.06260299104059032`\), 
                "0.008474125000071015`", \(-0.019846880108915263`\), \
\(-0.04244762088493529`\), \(-0.018007069583033646`\), \
\(-0.22553299240522093`\)},
              {"83", \(-0.190288458919829`\), \(-0.01539192450830306`\), 
                "0.05480089815231798`", \(-0.028882793938961954`\), \
\(-0.04348881882394482`\), "0.01122967389788612`", "0.022785214468792704`", 
                "0.07987712670056167`", \(-0.04163142738082966`\), 
                "0.06624796459938072`", \(-0.01600238035213933`\), 
                "0.012211576074737392`", "0.035489005967145444`", 
                "0.078865116954307`", "0.09365992484767247`", 
                "0.07293624092234918`", \(-0.0395410938082515`\), 
                "0.138363768667453`", "0.10133828560845679`", 
                "0.10959107397885083`", 
                "0.006040261035131419`", \(-0.04704510842746935`\), \
\(-0.06256695052792403`\), \(-0.09781420674725624`\), "0.03613150812027435`", 
                "0.027719367589358588`", 
                "0.10755960346980512`", \(-0.04881484739117966`\), 
                "0.06886867204053754`", "0.07420220784097649`", 
                "0.10574690696156057`", "0.1289270035065586`", 
                "0.03472504813963558`", "0.03677318808579828`", 
                "0.018702468338879206`", "0.022952070076217673`", 
                "0.07473709144336632`", "0.20296332692341845`", 
                "0.059646498042660076`", 
                "0.02080258770415364`", \(-0.0009289715800435674`\), 
                "0.1383449837047074`", "0.005838774316722714`", 
                "0.0039106615777838175`", 
                "0.047471027036404455`", \(-0.04256166879410884`\), \
\(-0.019812934800374087`\), "0.07091793292947822`", 
                "0.05150288040899815`", \(-0.020319386098818146`\), 
                "0.08581614174928387`", 
                "0.2055308077814848`", \(-0.010732766750660228`\), 
                "0.0029648977704424804`", 
                "0.037028778479524925`", \(-0.02800944033630034`\), \
\(-0.00467696615318307`\), \(-0.04865585588008007`\), "0.03625321304070048`", 
                "0.07021251968519442`", \(-0.11316993877198459`\), 
                "0.011809917528842988`", "0.04885286532350596`", 
                "0.03888110990032734`", "0.010736142131566312`", 
                "0.09211317951697487`", 
                "0.013746760993452229`", \(-0.06397465517941255`\), 
                "0.02801463167145964`", "0.048428493029631925`", 
                "0.056417862300419716`", \(-0.04765056246748018`\), \
\(-0.058467903253830035`\), "0.09909223506081034`", "0.03811068392958805`", 
                "0.06755102038981821`", \(-0.003226062861449999`\), \
\(-0.015275910979601973`\), \(-0.01429651819320758`\), "0.08287483386328036`",
                 "0.05894079894612842`", \(-0.08238323553662087`\), 
                "0.13343124079273214`", 
                "0.030837273195153586`", \(-0.059652222246401626`\), 
                "0.028552626829522934`", "0.10481247988726616`", 
                "0.14808183681360668`", "0.09673750165367125`", 
                "0.06489933236750774`", "0.11009208583669756`", 
                "0.043075781947477715`", \(-0.03725047254667733`\), 
                "0.08317447824532649`", "0.09608954516893785`", 
                "0.0343743819592537`", 
                "0.10139435186627394`", \(-0.013725037697621914`\), 
                "0.03214481467676743`", "0.06874989415605952`", 
                "0.02916498267948214`", "0.365282412378056`"},
              {"84", \(-0.04397753598582402`\), \(-0.003557225266300416`\), 
                "0.012665027002843134`", \(-0.006675097990871787`\), \
\(-0.010050694118116687`\), "0.002595288178572208`", "0.005265887352990864`", 
                "0.01846039026149328`", \(-0.00962143267213602`\), 
                "0.015310556739462185`", \(-0.003698307620913298`\), 
                "0.0028222154371256485`", "0.008201858619701225`", 
                "0.018226504847282898`", "0.021645730586075367`", 
                "0.016856283234627102`", \(-0.009138336007039992`\), 
                "0.03197722894098791`", "0.0234202753408458`", 
                "0.025327575970650704`", 
                "0.001395963783322132`", \(-0.010872587652295256`\), \
\(-0.014459838153002804`\), \(-0.02260582602628898`\), 
                "0.008350347191843693`", "0.006406218709138289`", 
                "0.024858083138963323`", \(-0.011281591747466764`\), 
                "0.015916228026391616`", "0.017148860651233597`", 
                "0.02443915113239172`", "0.029796299620267246`", 
                "0.008025300445644428`", "0.008498645748337339`", 
                "0.004322324533319804`", "0.005304449326331873`", 
                "0.017272477516942917`", "0.04690682274818236`", 
                "0.013784892835800483`", 
                "0.004807682791435678`", \(-0.00021469447660189445`\), 
                "0.031972887551185145`", "0.00134939821933689`", 
                "0.0009037923857369884`", 
                "0.010971021635405958`", \(-0.009836420619698435`\), \
\(-0.004578964263593813`\), "0.016389832389994665`", 
                "0.011902822637890867`", \(-0.0046960101439841445`\), 
                "0.019832955100728068`", 
                "0.047500192847816716`", \(-0.0024804480454775017`\), 
                "0.0006852170601100833`", 
                "0.008557715204265194`", \(-0.006473257376325731`\), \
\(-0.0010808929163315451`\), \(-0.011244847244197815`\), 
                "0.008378474396972547`", 
                "0.016226804445412708`", \(-0.02615468685336981`\), 
                "0.0027293881933907727`", "0.011290378065861884`", 
                "0.00898580722928039`", "0.002481228129230903`", 
                "0.02128826251456023`", 
                "0.0031770117836351364`", \(-0.014785172554887526`\), 
                "0.006474457144982635`", "0.011192301451383153`", 
                "0.013038723334268526`", \(-0.011012514040808167`\), \
\(-0.013512507978449176`\), "0.022901190949990984`", "0.008807754203653255`", 
                "0.015611705759433199`", \(-0.0007455748834548143`\), \
\(-0.003530413397823179`\), \(-0.003304066084105838`\), 
                "0.01915318989512196`", 
                "0.013621798827950223`", \(-0.01903957668271822`\), 
                "0.030837273195153586`", 
                "0.007126797386151073`", \(-0.013786215755632106`\), 
                "0.0065987931218371`", "0.02422319583736658`", 
                "0.03422317015064488`", "0.022356988880473404`", 
                "0.014998874555237737`", "0.025443364742775143`", 
                "0.009955237230182367`", \(-0.008608950885458797`\), 
                "0.01922244066140167`", "0.022207239758606712`", 
                "0.007944258039529547`", 
                "0.02343323280492292`", \(-0.0031719913161326334`\), 
                "0.007428983093508432`", "0.01588877728808303`", 
                "0.006740314586567952`", "0.08442036120599741`"},
              {"85", "0.08507100267502864`", 
                "0.006881165880750331`", \(-0.024499475058936505`\), 
                "0.012912439642379658`", 
                "0.01944225857682914`", \(-0.005020376031366452`\), \
\(-0.010186435120810041`\), \(-0.035710138690439444`\), 
                "0.018611886869985918`", \(-0.029617039339330332`\), 
                "0.007154078337022111`", \(-0.005459348542824563`\), \
\(-0.01586583515733404`\), \(-0.03525770618707329`\), \
\(-0.041871923092383856`\), \(-0.03260712279574372`\), 
                "0.017677375266108672`", \(-0.061857374857374324`\), \
\(-0.04530463704954361`\), \(-0.04899415655860658`\), \
\(-0.0027003795479474046`\), "0.02103214544696284`", "0.02797139272630246`", 
                
                "0.043729150422924225`", \(-0.01615307434513244`\), \
\(-0.01239231431969256`\), \(-0.04808596047519576`\), 
                "0.02182333093961183`", \(-0.03078866168049948`\), \
\(-0.03317309025237448`\), \(-0.04727557023725255`\), \(-0.05763854267594238`\
\), \(-0.015524297584553119`\), \(-0.016439945962956608`\), \
\(-0.008361188813646107`\), \(-0.010261030153562783`\), \
\(-0.03341221712653192`\), \(-0.09073747207606193`\), \
\(-0.026665765350914142`\), \(-0.0093000752871364`\), 
                "0.000415309179650289`", \(-0.06184897678833192`\), \
\(-0.0026103022134730566`\), \(-0.0017483136046886735`\), \
\(-0.02122255806224041`\), "0.0190277637455816`", 
                "0.00885763770945729`", \(-0.03170481119137629`\), \
\(-0.023025052081017183`\), 
                "0.009084053541553855`", \(-0.038365254864929796`\), \
\(-0.0918852987607936`\), 
                "0.004798227039825643`", \(-0.001325497235051786`\), \
\(-0.01655421106968907`\), "0.012521995223994964`", "0.002090900322526049`", 
                "0.021752251656386574`", \(-0.01620748415889575`\), \
\(-0.03138944675817779`\), 
                "0.05059413596943632`", \(-0.00527978171346353`\), \
\(-0.021840327365149084`\), \(-0.01738232062582622`\), \
\(-0.0047997360490410245`\), \(-0.04118042988826473`\), \
\(-0.006145673510024371`\), 
                "0.02860072593364576`", \(-0.012524316079866786`\), \
\(-0.02165060605071784`\), \(-0.025222360525293364`\), "0.02130282177988258`",
                 "0.026138858774432918`", \(-0.04430051008760536`\), \
\(-0.017037891383034954`\), \(-0.030199587872558626`\), 
                "0.001442254584824035`", "0.006829300479840085`", 
                "0.006391449824975283`", \(-0.03705030380347994`\), \
\(-0.02635027312364195`\), 
                "0.03683052819123481`", \(-0.059652222246401626`\), \
\(-0.013786215755632106`\), 
                "0.026668324432818392`", \(-0.012764834016637916`\), \
\(-0.04685782210587265`\), \(-0.06620196730376046`\), \
\(-0.0432477949985515`\), \(-0.02901411524789274`\), \
\(-0.04921814061597423`\), \(-0.019257604912480415`\), 
                "0.016653322369905688`", \(-0.03718426383537732`\), \
\(-0.042958117378800106`\), \(-0.015367527574755112`\), \
\(-0.045329702220578236`\), 
                "0.006135961819845253`", \(-0.014370769677144214`\), \
\(-0.030735560437336745`\), \(-0.013038595896079572`\), \
\(-0.16330439195814175`\)},
              {"86", \(-0.04071936470966869`\), \(-0.0032936805058752295`\), 
                "0.011726710967908921`", \(-0.0061805588573834724`\), \
\(-0.009306066613482801`\), "0.0024030106166939083`", 
                "0.0048757526505256105`", 
                "0.017092712151559993`", \(-0.008908607934117024`\), 
                "0.01417624088769318`", \(-0.0034243104678047145`\), 
                "0.002613125476393674`", "0.00759420610878266`", 
                "0.01687615464627879`", "0.020042059619387258`", 
                "0.015607448878025038`", \(-0.008461302534778352`\), 
                "0.02960812647785414`", "0.021685133371550612`", 
                "0.02345112749139037`", 
                "0.0012925407742922627`", \(-0.010067068379964753`\), \
\(-0.013388549635538906`\), \(-0.020931024303510303`\), 
                "0.007731693582529168`", "0.005931600081264017`", 
                "0.023016418055913677`", \(-0.010445770518356616`\), 
                "0.014737039701765068`", "0.015878350061221225`", 
                "0.022628523537001993`", "0.02758877604300802`", 
                "0.007430728630549016`", "0.007869005118348926`", 
                "0.004002095731842076`", "0.004911457676312031`", 
                "0.015992808502928977`", "0.04343162889959791`", 
                "0.012763609108195503`", 
                "0.004451495169169362`", \(-0.00019878836996965887`\), 
                "0.029604106729344756`", "0.0012494251212589117`", 
                "0.0008368329637319592`", 
                "0.010158209667630393`", \(-0.00910766803261365`\), \
\(-0.004239721750257182`\), "0.015175556057384888`", 
                "0.0110209761689016`", \(-0.004348096032365995`\), 
                "0.018363587543361957`", 
                "0.043981037886554615`", \(-0.002296678664301268`\), 
                "0.000634451265866815`", 
                "0.00792369828533089`", \(-0.005993672043179652`\), \
\(-0.001000812616841223`\), \(-0.01041174831142428`\), 
                "0.007757736922571564`", 
                "0.015024606392186723`", \(-0.024216960067813747`\), 
                "0.0025271755406389255`", "0.010453905883268864`", 
                "0.008320074182823498`", "0.002297400953855396`", 
                "0.01971107534639891`", 
                "0.00294163596492661`", \(-0.01368978093160825`\), 
                "0.005994782924369618`", "0.01036309548780386`", 
                "0.012072721194923022`", \(-0.010196628018053632`\), \
\(-0.012511404474642268`\), "0.021204506475284147`", "0.008155212602345037`", 
                "0.014455078628400432`", \(-0.0006903373487671415`\), \
\(-0.003268855052911603`\), \(-0.0030592771715750684`\), 
                "0.017734184219516336`", 
                "0.012612598274169762`", \(-0.01762898828873031`\), 
                "0.028552626829522934`", 
                "0.0065987931218371`", \(-0.012764834016637916`\), 
                "0.00610990720031136`", "0.022428567759080573`", 
                "0.03168767225463382`", "0.02070062279813621`", 
                "0.013887650355085067`", "0.02355833780082971`", 
                "0.009217681856430916`", \(-0.007971138059795362`\), 
                "0.01779830439235814`", "0.020561968165229805`", 
                "0.007355690427121597`", 
                "0.021697130853756953`", \(-0.002936987449663878`\), 
                "0.006878590744693913`", "0.014711622711029224`", 
                "0.0062409437399319435`", "0.07816589537842805`"},
              {"87", \(-0.1494747793306874`\), \(-0.012090615124075998`\), 
                "0.04304702557863652`", \(-0.022687919566887482`\), \
\(-0.034161197341979276`\), "0.00882109738746323`", "0.01789816851772439`", 
                "0.06274482412076356`", \(-0.03270218517872814`\), 
                "0.05203888846339143`", \(-0.012570138438661246`\), 
                "0.009592398033032079`", "0.027877210030059975`", 
                "0.061949873473937135`", "0.07357144347168686`", 
                "0.05729264180793646`", \(-0.031060193061800606`\), 
                "0.10868706334756417`", "0.07960292476516453`", 
                "0.08608562859034628`", 
                "0.004744726456092682`", \(-0.03695472253389229`\), \
\(-0.049147390107855536`\), \(-0.07683470165214946`\), 
                "0.028381906258636284`", "0.021774028635920734`", 
                "0.08448987439810521`", \(-0.03834488220292912`\), 
                "0.054097498158802576`", "0.05828708007747698`", 
                "0.08306597085660081`", "0.10127432587505934`", 
                "0.0272771083300767`", "0.028885956645044758`", 
                "0.014691102885388005`", "0.018029236398779874`", 
                "0.05870724012758547`", "0.15943110095227522`", 
                "0.046853325647727116`", 
                "0.016340781906777083`", \(-0.0007297227730978411`\), 
                "0.10867230744393726`", "0.004586455255920241`", 
                "0.003071890327423958`", 
                "0.03728928875217372`", \(-0.03343290542715242`\), \
\(-0.015563392935075195`\), "0.05570722699314281`", 
                "0.040456377269171166`", \(-0.015961218933069954`\), 
                "0.06741002015466173`", 
                "0.16144790027302078`", \(-0.008430768480491922`\), 
                "0.002328976977850523`", 
                "0.0290867271905534`", \(-0.02200188564882151`\), \
\(-0.0036738354372750914`\), \(-0.03821999170157152`\), 
                "0.028477507516996455`", 
                "0.055153113046218206`", \(-0.0888968869727236`\), 
                "0.009276888501583588`", "0.03837474592707372`", 
                "0.030541764621322604`", "0.008433419898864628`", 
                "0.07235644904533438`", 
                "0.010798311561678495`", \(-0.05025316574626501`\), 
                "0.02200596352974909`", "0.038041394365234626`", 
                "0.044317178064999185`", \(-0.03743031684759484`\), \
\(-0.04592751965307722`\), "0.07783861434990984`", "0.029936582086235685`", 
                "0.053062460664442666`", \(-0.0025341265416697076`\), \
\(-0.011999484549471494`\), \(-0.01123015507223795`\), "0.06509957342710053`",
                 "0.04629898715906251`", \(-0.0647134146878166`\), 
                "0.10481247988726616`", 
                "0.02422319583736658`", \(-0.04685782210587265`\), 
                "0.022428567759080573`", "0.08233196270117388`", 
                "0.11632076903792819`", "0.07598893172379216`", 
                "0.05097951520238668`", "0.08647918181642632`", 
                "0.03383674994082938`", \(-0.029260871602435415`\), 
                "0.06533494912007881`", "0.07547995102616499`", 
                "0.027001654157874904`", 
                "0.07964696575200467`", \(-0.010781247548080384`\), 
                "0.025250291624149383`", "0.054004196136323124`", 
                "0.02290958356037555`", "0.28693546783410007`"},
              {"88", \(-0.2111819117761937`\), \(-0.017081940029519953`\), 
                "0.060817973431246446`", \(-0.03205409133108621`\), \
\(-0.04826384086697841`\), "0.012462679112756685`", "0.025287004682598837`", 
                "0.08864754289129442`", \(-0.04620250999015912`\), 
                "0.07352191454381975`", \(-0.01775942321945218`\), 
                "0.01355239301375591`", "0.039385657804586596`", 
                "0.08752441564456925`", "0.10394367634497143`", 
                "0.0809445558768236`", \(-0.04388266020729341`\), 
                "0.15355595054801757`", "0.11246511224273605`", 
                "0.12162404723772928`", 
                "0.00670347471553032`", \(-0.05221060695865467`\), \
\(-0.06943672938178735`\), \(-0.10855409359566219`\), "0.04009870595153307`", 
                "0.030762922112970086`", 
                "0.11936952361473867`", \(-0.05417466121513811`\), 
                "0.07643037263303454`", "0.08234952449992738`", 
                "0.11735779512498094`", "0.14308303947935266`", 
                "0.03853781829058911`", "0.040810841635625816`", 
                "0.020755977746408`", "0.025472180842869434`", 
                "0.0829431377036478`", "0.22524846563712256`", 
                "0.06619561458906405`", 
                "0.02308668779069774`", \(-0.0010309715858385607`\), 
                "0.1535351030180739`", "0.00647986498831618`", 
                "0.0043400476991305`", 
                "0.05268329093857943`", \(-0.04723489083545491`\), \
\(-0.021988372141911704`\), "0.07870463999907067`", 
                "0.05715783715151796`", \(-0.02255043120757481`\), 
                "0.09523865492812664`", 
                "0.22809785292594217`", \(-0.011911212135084488`\), 
                "0.003290440118845122`", 
                "0.041094495559175444`", \(-0.031084844512263572`\), \
\(-0.0051904916312232995`\), \(-0.05399821261988019`\), 
                "0.04023377393155695`", 
                "0.07792177319587235`", \(-0.12559586724874172`\), 
                "0.01310663282375425`", "0.05421685347249318`", 
                "0.043150210829080354`", "0.011914958128912837`", 
                "0.10222710016467224`", 
                "0.015256139462198014`", \(-0.0709989983770018`\), 
                "0.03109060585002328`", "0.05374588559123599`", 
                "0.06261247837394271`", \(-0.05288253915248245`\), \
\(-0.06488761145462567`\), "0.1099724479409153`", "0.04229519297720265`", 
                "0.0749680443539916`", \(-0.0035802808349939042`\), \
\(-0.016953188349454477`\), \(-0.015866259367083975`\), "0.091974394835767`", 
                "0.06541243054737146`", \(-0.09142881958102353`\), 
                "0.14808183681360668`", 
                "0.03422317015064488`", \(-0.06620196730376046`\), 
                "0.03168767225463382`", "0.11632076903792819`", 
                "0.16434105134459667`", "0.10735916752724389`", 
                "0.07202520405161944`", "0.12218006961850432`", 
                "0.04780545301885809`", \(-0.041340531378669935`\), 
                "0.09230693982463654`", "0.10664006616938682`", 
                "0.038148649368896906`", 
                "0.11252733451086085`", \(-0.015232030973593045`\), 
                "0.03567427817569975`", "0.07629855307412282`", 
                "0.03236726406916528`", "0.4053899990683005`"},
              {"89", \(-0.1379589217642513`\), \(-0.011159128205126106`\), 
                "0.03973059040848915`", \(-0.02093999358645825`\), \
\(-0.031529345435920744`\), "0.008141501126819458`", "0.016519255230324947`", 
                "0.05791082830661183`", \(-0.030182738698755075`\), 
                "0.048029700892461606`", \(-0.011601708015159777`\), 
                "0.008853379116505867`", "0.025729489983284927`", 
                "0.057177122362485025`", "0.06790334168374121`", 
                "0.05287869381203141`", \(-0.02866724917596696`\), 
                "0.10031357889467356`", "0.07347014472312594`", 
                "0.0794534071426708`", 
                "0.004379182554273743`", \(-0.034107651455995064`\), \
\(-0.045360969771405246`\), \(-0.07091519145552788`\), 
                "0.026195303332029417`", "0.020096510772763164`", 
                "0.07798059327568846`", \(-0.035390710242763225`\), 
                "0.04992971088200002`", "0.053796518424593`", 
                "0.07666639031675544`", "0.0934719346145654`", 
                "0.025175621405259266`", "0.026660520595671776`", 
                "0.013559268812245116`", "0.01664022536073294`", 
                "0.054184308443356935`", "0.1471481870155723`", 
                "0.04324364495718469`", 
                "0.015081853023889561`", \(-0.0006735033656793598`\), 
                "0.10029995981750789`", "0.004233104906794379`", 
                "0.002835225308557699`", 
                "0.03441644197530225`", \(-0.030857162692122526`\), \
\(-0.014364355765772559`\), "0.05141542275468389`", 
                "0.037339531200744625`", \(-0.014731532395695681`\), 
                "0.06221660763297957`", 
                "0.14900960779137679`", \(-0.00778124399594892`\), 
                "0.002149547596703217`", 
                "0.026845823347777638`", \(-0.020306813192723056`\), \
\(-0.0033907952762015797`\), \(-0.035275441573473044`\), 
                "0.026283539264417025`", 
                "0.05090399893459495`", \(-0.08204808015018508`\), 
                "0.00856217711600864`", "0.035418273201553344`", 
                "0.028188761574376074`", "0.007783691143363904`", 
                "0.0667819530336979`", 
                "0.009966386480677488`", \(-0.046381554083161636`\), 
                "0.020310576904958466`", "0.035110603758951205`", 
                "0.04090288762330632`", \(-0.03454660496380026`\), \
\(-0.042389165041865906`\), "0.0718417605660402`", "0.02763020359967962`", 
                "0.048974414895969084`", \(-0.0023388919981576412`\), \
\(-0.011075018525429706`\), \(-0.01036495984104264`\), "0.06008416267634301`",
                 "0.042732013894532954`", \(-0.059727754434497786`\), 
                "0.09673750165367125`", 
                "0.022356988880473404`", \(-0.0432477949985515`\), 
                "0.02070062279813621`", "0.07598893172379216`", 
                "0.10735916752724389`", "0.07013458145630745`", 
                "0.04705194401943916`", "0.07981664018419098`", 
                "0.031229894158372254`", \(-0.027006551300694442`\), 
                "0.06030140452114252`", "0.06966481372319634`", 
                "0.024921388813228793`", 
                "0.07351079269788867`", \(-0.009950637115282823`\), 
                "0.023304955005110928`", "0.04984359704742989`", 
                "0.02114458011050267`", "0.2648293440242366`"},
              {"90", \(-0.0925539916122214`\), \(-0.0074864448423412906`\), 
                "0.026654490223544006`", \(-0.014048239620724792`\), \
\(-0.021152432446534322`\), "0.005461976778060017`", "0.01108245114179939`", 
                "0.0388512627440368`", \(-0.020249019843255427`\), 
                "0.0322222040930034`", \(-0.007783363138757039`\), 
                "0.005939562052312529`", "0.017261420788494165`", 
                "0.03835903351427672`", "0.04555504809887056`", 
                "0.035475300335466774`", \(-0.019232307021882195`\), 
                "0.06729845392293693`", "0.04928970936778468`", 
                "0.05330376523826025`", 
                "0.0029379094893858815`", \(-0.022882168448410897`\), \
\(-0.03043180362716322`\), \(-0.047575640279139735`\), "0.01757392601991538`",
                 "0.01348236319703693`", 
                "0.05231568269493633`", \(-0.023742947951975405`\), 
                "0.03349688431220212`", "0.03609105124455027`", 
                "0.051434009164277004`", "0.06270852614431162`", 
                "0.01688984099452869`", "0.017886031349287217`", 
                "0.009096653089685013`", "0.01116360767949866`", 
                "0.03635121212204184`", "0.09871889322290961`", 
                "0.029011331064826205`", 
                "0.010118125601584255`", \(-0.0004518404758512911`\), 
                "0.06728931714557133`", "0.0028399088005819947`", 
                "0.0019020982193194021`", 
                "0.023089330078615057`", \(-0.02070147795054535`\), \
\(-0.009636770468039273`\), "0.0344936198798919`", 
                "0.025050374512665372`", \(-0.00988310221876273`\), 
                "0.041739927417262616`", 
                "0.09996768467957975`", \(-0.0052202871863871216`\), 
                "0.0014420902083832686`", 
                "0.018010347407609525`", \(-0.013623451052494795`\), \
\(-0.002274819442910743`\), \(-0.023665616415064247`\), 
                "0.017633121812704006`", 
                "0.03415051545902894`", \(-0.055044481537741816`\), 
                "0.005744200221654423`", "0.023761439411781302`", 
                "0.018911298877589272`", "0.005221928930599267`", 
                "0.04480272998574767`", 
                "0.006686257321676213`", \(-0.031116494045310153`\), 
                "0.013625976054765126`", "0.023555029890412353`", 
                "0.02744096191525981`", \(-0.023176653928291508`\), \
\(-0.028438076896818352`\), "0.048197257703992094`", "0.01853657305744017`", 
                "0.03285599457815951`", \(-0.0015691177316483492`\), \
\(-0.007430017273253516`\), \(-0.00695365253599319`\), 
                "0.040309311041706056`", 
                "0.028668087608907204`", \(-0.04007020359577633`\), 
                "0.06489933236750774`", 
                "0.014998874555237737`", \(-0.02901411524789274`\), 
                "0.013887650355085067`", "0.05097951520238668`", 
                "0.07202520405161944`", "0.04705194401943916`", 
                "0.03156624578115784`", "0.053547451311246455`", 
                "0.020951536334299893`", \(-0.018118176705025548`\), 
                "0.0404550544240424`", "0.046736785867475955`", 
                "0.016719281230147872`", 
                "0.04931697931355644`", \(-0.0066756913748422225`\), 
                "0.015634846826014837`", "0.03343911219409207`", 
                "0.014185492791365962`", "0.17766892182134117`"},
              {"91", \(-0.15700411109626583`\), \(-0.012699642633109418`\), 
                "0.045215386947385194`", \(-0.023830753657392702`\), \
\(-0.03588196247338732`\), "0.009265433007586487`", "0.018799733647103457`", 
                "0.06590540144018502`", \(-0.03434945706481197`\), 
                "0.054660187238390626`", \(-0.013203320458181378`\), 
                "0.010075585548287722`", "0.02928143864946253`", 
                "0.06507040760223284`", "0.07727737840499975`", 
                "0.06017858223099645`", \(-0.032624754650801745`\), 
                "0.11416183950869709`", "0.08361267699728744`", 
                "0.09042192706696836`", 
                "0.0049837274419767584`", \(-0.038816202895385274`\), \
\(-0.05162303855631845`\), \(-0.08070501316850506`\), "0.0298115573965587`", 
                "0.022870828284712017`", 
                "0.0887457916707309`", \(-0.04027638757735188`\), 
                "0.05682249305860619`", "0.06122311226642073`", 
                "0.0872501633726209`", "0.10637570821034725`", 
                "0.028651108674097318`", "0.030340997769176432`", 
                "0.015431121958315471`", "0.018937403669100017`", 
                "0.06166443658535152`", "0.16746195176333686`", 
                "0.049213417662594516`", 
                "0.017163898480930986`", \(-0.0007664803109256529`\), 
                "0.11414634032185941`", "0.004817483817423625`", 
                "0.0032266273441047236`", 
                "0.039167621856760065`", \(-0.03511698509581234`\), \
\(-0.016347350933414138`\), "0.05851330702650967`", 
                "0.042494242706116216`", \(-0.016765216191124064`\), 
                "0.0708055923598289`", 
                "0.1695803411400001`", \(-0.008855442483776255`\), 
                "0.0024462920220282183`", 
                "0.030551881512728647`", \(-0.023110162893050137`\), \
\(-0.0038588935854338966`\), \(-0.04014520610153489`\), 
                "0.029911974273945867`", 
                "0.05793128129566398`", \(-0.09337479393429855`\), 
                "0.009744183195668228`", "0.04030775559464778`", 
                "0.03208021197391176`", "0.008858227459185585`", 
                "0.07600118237547182`", 
                "0.011342243257848371`", \(-0.05278451423775297`\), 
                "0.023114446184673367`", "0.03995761247429361`", 
                "0.046549519454360845`", \(-0.039315753808252744`\), \
\(-0.048240977041584955`\), "0.08175949487729833`", "0.031444545232018804`", 
                "0.055735318737420075`", \(-0.0026617753634550693`\), \
\(-0.012603921636406567`\), \(-0.01179583955557616`\), "0.0683787639923924`", 
                "0.048631156079410064`", \(-0.06797315369562656`\), 
                "0.11009208583669756`", 
                "0.025443364742775143`", \(-0.04921814061597423`\), 
                "0.02355833780082971`", "0.08647918181642632`", 
                "0.12218006961850432`", "0.07981664018419098`", 
                "0.053547451311246455`", "0.09083530432503452`", 
                "0.03554117203340053`", \(-0.030734797913156503`\), 
                "0.0686259960111664`", "0.07928202115110769`", 
                "0.028361779346113346`", 
                "0.0836589364132344`", \(-0.011324319697106535`\), 
                "0.02652219731731802`", "0.05672449123402772`", 
                "0.02406358329203393`", "0.3013889585320513`"},
              {"92", \(-0.06143107202521493`\), \(-0.0049689951163806815`\), 
                "0.017691445611317153`", \(-0.009324270136116605`\), \
\(-0.014039552249413308`\), "0.0036252903090216388`", "0.007355780582216466`",
                 "0.025786837264664478`", \(-0.013439928141000628`\), 
                "0.021386917041264476`", \(-0.005166069374713494`\), 
                "0.00394227907276626`", "0.01145696220383765`", 
                "0.02546012883491897`", "0.03023635601367534`", 
                "0.02354610203258294`", \(-0.012765103020324891`\), 
                "0.04466815637133082`", "0.03271517125874522`", 
                "0.03537942972017997`", 
                "0.0019499853685639955`", \(-0.015187633872527828`\), \
\(-0.02019857045507053`\), \(-0.03157748827169577`\), "0.011664382014105001`",
                 "0.008948679686310983`", 
                "0.03472360743927713`", \(-0.01575896101639482`\), 
                "0.02223296345148082`", "0.023954795788374506`", 
                "0.0341384122551344`", "0.04162167313438273`", 
                "0.011210332699387475`", "0.011871536396472699`", 
                "0.006037742310262979`", "0.007409646796151452`", 
                "0.024127472961178557`", "0.06552291623719965`", 
                "0.01925575696030123`", 
                "0.006715726591191319`", \(-0.0002999011099620996`\), 
                "0.04466209199724336`", "0.0018849391477844988`", 
                "0.001262483990961811`", 
                "0.015325133734006005`", \(-0.013740239192886687`\), \
\(-0.006396235650137145`\), "0.022894529023988863`", 
                "0.016626742230563644`", \(-0.006559733985078669`\), 
                "0.027704137259040914`", 
                "0.06635177943999476`", \(-0.0034648731248983567`\), 
                "0.0009571618243026909`", 
                "0.01195404897750416`", \(-0.009042324250521984`\), \
\(-0.0015098710991018611`\), \(-0.0157076335789601`\), 
                "0.011703672172714516`", 
                "0.022666799543897817`", \(-0.03653479932127665`\), 
                "0.0038126111191633684`", "0.015771234395202154`", 
                "0.01255203955229684`", "0.00346596280353011`", 
                "0.029737018195953136`", 
                "0.004437884827571012`", \(-0.020653021588506085`\), 
                "0.00904400017603995`", "0.015634233732637195`", 
                "0.0182134522616841`", \(-0.01538309339199103`\), \
\(-0.01887526966342494`\), "0.03199007582338372`", "0.012303321928709792`", 
                "0.02180758424604206`", \(-0.0010414740921471327`\), \
\(-0.00493154231720415`\), \(-0.0046153636632621465`\), 
                "0.026754590987979148`", 
                "0.019027935198155217`", \(-0.026595887657341437`\), 
                "0.043075781947477715`", 
                "0.009955237230182367`", \(-0.019257604912480415`\), 
                "0.009217681856430916`", "0.03383674994082938`", 
                "0.04780545301885809`", "0.031229894158372254`", 
                "0.020951536334299893`", "0.03554117203340053`", 
                "0.01390621101447267`", \(-0.012025618763102876`\), 
                "0.026851325575667315`", "0.03102071351910063`", 
                "0.011097126677823537`", 
                "0.03273327120207179`", \(-0.004430871867571481`\), 
                "0.01037735255650816`", "0.022194618231713988`", 
                "0.009415369496224953`", "0.11792459885228641`"},
              {"93", "0.05312350370745201`", 
                "0.004297018134064322`", \(-0.015298961023132237`\), 
                "0.008063311982280866`", 
                "0.012140927732248289`", \(-0.00313502787470242`\), \
\(-0.006361029103809013`\), \(-0.022299580649847404`\), 
                "0.011622393178052916`", \(-0.01849467914651139`\), 
                "0.004467441256240821`", \(-0.0034091489865576076`\), \
\(-0.009907591615231583`\), \(-0.022017054301101322`\), \
\(-0.026147373272812437`\), \(-0.020361868959580257`\), 
                "0.011038827343724245`", \(-0.03862750384078352`\), \
\(-0.028290968468538593`\), \(-0.03059492865656112`\), \
\(-0.0016862810877509532`\), "0.013133749708998879`", "0.01746703739786178`", 
                "0.02730713887891953`", \(-0.010086961219187278`\), \
\(-0.007738514123559749`\), \(-0.030027795832366363`\), 
                "0.013627814009763945`", \(-0.019226311334068793`\), \
\(-0.020715293432493478`\), \(-0.029521738921596038`\), \
\(-0.035993008654597064`\), \(-0.009694314800061433`\), \
\(-0.010266101290114387`\), \(-0.005221234392136965`\), \
\(-0.006407610775288019`\), \(-0.02086461878409866`\), \
\(-0.056661991544298865`\), \(-0.016651724323653104`\), \
\(-0.005807532160906285`\), 
                "0.00025934428948922166`", \(-0.03862225957613539`\), \
\(-0.0016300313262407357`\), \(-0.0010917532571616216`\), \
\(-0.013252654917067067`\), "0.011882091971388472`", 
                "0.0055312472511358304`", \(-0.01979841076169116`\), \
\(-0.014378241717247752`\), 
                "0.005672635055647254`", \(-0.023957596536624496`\), \
\(-0.057378764277950384`\), 
                "0.0029963045447235085`", \(-0.0008277210220440984`\), \
\(-0.010337455366477193`\), "0.00781949476072011`", "0.0013056852222599923`", 
                "0.013583427785936724`", \(-0.010120938013303816`\), \
\(-0.019601478045378685`\), 
                "0.031594053029030865`", \(-0.0032970165462978393`\), \
\(-0.013638427610716678`\), \(-0.010854577296304188`\), \
\(-0.002997246861777818`\), \(-0.025715562895156186`\), \
\(-0.003837732003015437`\), 
                "0.01786003129616149`", \(-0.007820944044161404`\), \
\(-0.013519954092906251`\), \(-0.015750374636990395`\), 
                "0.013302776459868507`", 
                "0.01632269183797632`", \(-0.027663930574215796`\), \
\(-0.010639494746657133`\), \(-0.018858457851259256`\), 
                "0.0009006314064108153`", "0.004264630225953387`", 
                
                "0.0039912096695286035`", \(-0.023136461186252587`\), \
\(-0.016454711804955165`\), 
                "0.02299921993853259`", \(-0.03725047254667733`\), \
\(-0.008608950885458797`\), 
                "0.016653322369905688`", \(-0.007971138059795362`\), \
\(-0.029260871602435415`\), \(-0.041340531378669935`\), \
\(-0.027006551300694442`\), \(-0.018118176705025548`\), \
\(-0.030734797913156503`\), \(-0.012025618763102876`\), 
                "0.010399346485177423`", \(-0.023220113970719408`\), \
\(-0.026825658991647447`\), \(-0.009596418079265331`\), \
\(-0.028306620684505443`\), 
                "0.0038316674335027584`", \(-0.008973981876515512`\), \
\(-0.019193151690955125`\), \(-0.008142091613417304`\), \
\(-0.10197718610148754`\)},
              {"94", \(-0.11861647386873517`\), \(-0.009594569326970484`\), 
                "0.034160186805686936`", \(-0.018004114342848036`\), \
\(-0.027108792466420402`\), "0.007000026843583957`", "0.014203182956932554`", 
                "0.04979147535152751`", \(-0.02595098591931339`\), 
                "0.04129572548101856`", \(-0.009975097500142189`\), 
                "0.007612096406621426`", "0.022122102269496253`", 
                "0.04916063820931229`", "0.05838299438287144`", 
                "0.045464868256117244`", \(-0.024647974696267432`\), 
                "0.08624917372123624`", "0.06316930714038879`", 
                "0.06831368984041096`", 
                "0.0037652018903356886`", \(-0.02932560863709445`\), \
\(-0.03900116220642003`\), \(-0.06097256956353412`\), "0.022522606537016387`",
                 "0.017278891531231976`", 
                "0.06704737095844004`", \(-0.030428776936081356`\), 
                "0.04292934570936118`", "0.04625400981927061`", 
                "0.0659174250372703`", "0.08036675807466137`", 
                "0.021645888503311846`", "0.022922598293188674`", 
                "0.011658199659571374`", "0.014307192542749394`", 
                "0.04658742997100151`", "0.1265173636960623`", 
                "0.03718069564807167`", 
                "0.012967310864877063`", \(-0.0005790752301770464`\), 
                "0.08623746409861757`", "0.003639604971822135`", 
                "0.0024377142443835482`", 
                "0.029591105366815956`", \(-0.026530852701125592`\), \
\(-0.01235040987956958`\), "0.04420675423987886`", 
                "0.03210436462030711`", \(-0.012666106730280775`\), 
                "0.05349356546950772`", 
                "0.1281178050882416`", \(-0.006690279347710125`\), 
                "0.001848171564936218`", 
                "0.02308192078405686`", \(-0.01745970862651438`\), \
\(-0.002915390857875034`\), \(-0.030329669441445325`\), 
                "0.022598471403416424`", 
                "0.043767034289797696`", \(-0.07054457827486582`\), 
                "0.007361722207977511`", "0.030452475446763105`", 
                "0.024236573161920807`", "0.006692383394289283`", 
                "0.05741882935603933`", 
                "0.008569055240741447`", \(-0.039878656106764956`\), 
                "0.017462944649732828`", "0.030187942613859497`", 
                "0.03516812279249735`", \(-0.029703018931567026`\), \
\(-0.03644601757687038`\), "0.06176922960754689`", "0.023756327473113726`", 
                "0.04210798642418512`", \(-0.002010969048129725`\), \
\(-0.009522252194477492`\), \(-0.008911746862130863`\), 
                "0.05166009867924363`", 
                "0.03674079751174695`", \(-0.0513536604412174`\), 
                "0.08317447824532649`", 
                "0.01922244066140167`", \(-0.03718426383537732`\), 
                "0.01779830439235814`", "0.06533494912007881`", 
                "0.09230693982463654`", "0.06030140452114252`", 
                "0.0404550544240424`", "0.0686259960111664`", 
                "0.026851325575667315`", \(-0.023220113970719408`\), 
                "0.0518468822614674`", "0.05989750029134455`", 
                "0.02142730043939021`", 
                "0.06320425609022547`", \(-0.008555514005677448`\), 
                "0.020037497764005457`", "0.042855305413326696`", 
                "0.018180016935974118`", "0.22769910465671006`"},
              {"95", \(-0.13703486050097824`\), \(-0.011084383360976946`\), 
                "0.0394644713413498`", \(-0.020799735626487396`\), \
\(-0.03131815904506537`\), "0.008086968620186477`", "0.016408607773377222`", 
                "0.05752293637125992`", \(-0.029980572000912413`\), 
                "0.04770799363704279`", \(-0.011523998731646138`\), 
                "0.008794078387085744`", "0.02555715154577557`", 
                "0.05679414485552187`", "0.06744851899526032`", 
                "0.05252450756601482`", \(-0.028475233363221077`\), 
                "0.0996416695230183`", "0.07297803508731912`", 
                "0.0789212210771616`", 
                "0.0043498503957481735`", \(-0.0338791953395754`\), \
\(-0.04505713791700815`\), \(-0.07044019512644938`\), "0.026019844834824137`",
                 "0.019961902536524596`", 
                "0.07745827224989606`", \(-0.03515366008321687`\), 
                "0.049595277188821965`", "0.05343618450679049`", 
                "0.0761528719405554`", "0.09284585119150045`", 
                "0.02500699282928951`", "0.02648194603140218`", 
                "0.013468447610488309`", "0.016528767634974083`", 
                "0.053821377073138575`", "0.14616257522734516`", 
                "0.04295399513478355`", 
                "0.01498083341617206`", \(-0.0006689921795744709`\), 
                "0.09962814166765611`", "0.00420475118948696`", 
                "0.0028162347144969056`", 
                "0.03418591755221776`", \(-0.030650478641727937`\), \
\(-0.014268142019207432`\), "0.05107103762978706`", 
                "0.0370894276631833`", \(-0.014632859267046728`\), 
                "0.06179987520052304`", 
                "0.14801152803941395`", \(-0.007729124523972909`\), 
                "0.0021351497336127134`", 
                "0.02666600760901197`", \(-0.020170796331965158`\), \
\(-0.0033680834245405356`\), \(-0.03503916349383857`\), 
                "0.026107489755002416`", 
                "0.05056303937243242`", \(-0.081498514731558`\), 
                "0.008504826883772793`", "0.03518103842283054`", 
                "0.027999950714611355`", "0.007731555280174459`", 
                "0.06633464150723051`", 
                "0.00989963072785028`", \(-0.04607088626327323`\), 
                "0.02017453483451758`", "0.034875429777820655`", 
                "0.0406289164040089`", \(-0.03431520869731453`\), \
\(-0.042105238602772585`\), "0.0713605579937422`", "0.027445134011455076`", 
                "0.04864637986120589`", \(-0.0023232258892403063`\), \
\(-0.011000837055478314`\), \(-0.010295534408007902`\), 
                "0.059681713551955944`", 
                "0.04244579102299543`", \(-0.059327692564562905`\), 
                "0.09608954516893785`", 
                "0.022207239758606712`", \(-0.042958117378800106`\), 
                "0.020561968165229805`", "0.07547995102616499`", 
                "0.10664006616938682`", "0.06966481372319634`", 
                "0.046736785867475955`", "0.07928202115110769`", 
                "0.03102071351910063`", \(-0.026825658991647447`\), 
                "0.05989750029134455`", "0.06919819253660324`", 
                "0.024754463110021104`", 
                "0.0730184107982918`", \(-0.009883986853121215`\), 
                "0.023148856320900094`", "0.04950974015245916`", 
                "0.0210029518115973`", "0.26305549326445027`"},
              {"96", \(-0.04902186422375114`\), \(-0.0039652474862185835`\), 
                "0.01411773579865072`", \(-0.00744074764657644`\), \
\(-0.011203532698412014`\), "0.00289297392087824`", "0.005869897188398595`", 
                "0.020577841041573872`", \(-0.010725033941043287`\), 
                "0.01706671410408011`", \(-0.004122512323303344`\), 
                "0.003145930277074747`", "0.00914263135995164`", 
                "0.020317128412675495`", "0.024128547496533908`", 
                "0.01878973911388181`", \(-0.01018652493656158`\), 
                "0.0356450933472539`", "0.026106636765913783`", 
                "0.02823270932573865`", 
                "0.001556084157815266`", \(-0.01211969938068972`\), \
\(-0.01611841606729432`\), \(-0.025198768172998494`\), 
                "0.009308151925376068`", "0.007141027270110416`", 
                "0.02770936454679464`", \(-0.012575617220809706`\), 
                "0.017741857331787316`", "0.019115875857796772`", 
                "0.027242380040164785`", "0.03321400623322302`", 
                "0.008945821542343949`", "0.00947346067990368`", 
                "0.004818105463473291`", "0.005912882312029265`", 
                "0.019253671872755892`", "0.05228714716236441`", 
                "0.015366052912864421`", 
                "0.0053591354710867765`", \(-0.00023932044498718594`\), 
                "0.035640253989689126`", "0.0015041774126096506`", 
                "0.0010074595273900859`", 
                "0.012229423976369917`", \(-0.010964681518809919`\), \
\(-0.005104182382743347`\), "0.018269785245161284`", 
                "0.013268104775632858`", \(-0.0052346537046994894`\), 
                "0.022107842340622366`", 
                "0.05294857822726276`", \(-0.002764961350691931`\), 
                "0.0007638130907411963`", 
                "0.009539305543272094`", \(-0.007215755432271738`\), \
\(-0.0012048739111236173`\), \(-0.012534658035401951`\), 
                "0.009339505387999911`", 
                "0.018088057606610773`", \(-0.029154691798874772`\), 
                "0.0030424555271455333`", "0.012585411350874907`", 
                "0.010016500744302237`", "0.002765830911911885`", 
                "0.023730076984866542`", 
                "0.0035414226105078338`", \(-0.016481067100804905`\), 
                "0.007217092817254326`", "0.01247608511486088`", 
                "0.014534295990334824`", \(-0.012275675659606548`\), \
\(-0.015062424862898507`\), "0.025528012157719368`", "0.009818024612084754`", 
                "0.017402405634703685`", \(-0.0008310941003411962`\), \
\(-0.0039353602324965955`\), \(-0.003683050342191713`\), 
                "0.021350106445096193`", 
                "0.015184251633431213`", \(-0.021223461526329583`\), 
                "0.0343743819592537`", 
                "0.007944258039529547`", \(-0.015367527574755112`\), 
                "0.007355690427121597`", "0.027001654157874904`", 
                "0.038148649368896906`", "0.024921388813228793`", 
                "0.016719281230147872`", "0.028361779346113346`", 
                "0.011097126677823537`", \(-0.009596418079265331`\), 
                "0.02142730043939021`", "0.024754463110021104`", 
                "0.008855483379009594`", 
                "0.02612108048201642`", \(-0.0035358262834119547`\), 
                "0.008281105168054569`", "0.017711257928341`", 
                "0.007513444741301875`", "0.09410357792884176`"},
              {"97", \(-0.1446001314623096`\), \(-0.011696317895434074`\), 
                "0.04164318278712002`", \(-0.02194802472141672`\), \
\(-0.03304713777587745`\), "0.008533425154267147`", "0.017314476276107015`", 
                "0.0606985998378338`", \(-0.031635706686593275`\), 
                "0.05034180446128284`", \(-0.012160203071506942`\), 
                "0.009279572265141808`", "0.026968082864541873`", 
                "0.05992957399580301`", "0.0711721431904045`", 
                "0.05542422323248617`", \(-0.030047262956948966`\), 
                "0.10514257802341909`", "0.07700692676964528`", 
                "0.08327821768273411`", 
                "0.004589992187149162`", \(-0.03574956096594778`\), \
\(-0.047544603192910054`\), \(-0.07432898051107667`\), "0.0274563200195151`", 
                "0.02106393745698499`", 
                "0.0817345039738876`", \(-0.037094384967671916`\), 
                "0.0523332791028174`", "0.05638623103842236`", 
                "0.08035703654952916`", "0.09797158357325551`", 
                "0.026387551586309555`", "0.02794393239442315`", 
                "0.01421199896106682`", "0.017441269792150146`", 
                "0.05679268889541299`", "0.15423175909748127`", 
                "0.045325352400214756`", 
                "0.015807878911059836`", \(-0.0007059251694063277`\), 
                "0.10512830333698803`", "0.004436882502330688`", 
                "0.0029717103257974674`", 
                "0.03607321636362068`", \(-0.032342596801818425`\), \
\(-0.015055842025581296`\), "0.053890511714944626`", 
                "0.03913702029068613`", \(-0.015440694185034236`\), 
                "0.0652116552363416`", 
                "0.15618278687767773`", \(-0.008155825591890651`\), 
                "0.0022530247489098566`", 
                "0.028138155442647778`", \(-0.021284363633010107`\), \
\(-0.003554024896906512`\), \(-0.036973567375596726`\), 
                "0.02754880354475423`", 
                "0.05335446844443988`", \(-0.08599779575126533`\), 
                "0.00897435208064412`", "0.0371232747807668`", 
                "0.029545741422797225`", "0.008158390542626633`", 
                "0.06999677197016768`", 
                "0.010446158732472687`", \(-0.048614317451046454`\), 
                "0.021288308526729676`", "0.0368007944273524`", 
                "0.042871913261435655`", \(-0.036209645273093484`\), \
\(-0.04442973864427269`\), "0.07530015376667772`", "0.02896029500485228`", 
                "0.051331996087562025`", \(-0.002451484007592297`\), \
\(-0.011608159256718882`\), \(-0.010863919030749458`\), 
                "0.06297655643212866`", 
                "0.04478909191068973`", \(-0.06260299104059032`\), 
                "0.10139435186627394`", 
                "0.02343323280492292`", \(-0.045329702220578236`\), 
                "0.021697130853756953`", "0.07964696575200467`", 
                "0.11252733451086085`", "0.07351079269788867`", 
                "0.04931697931355644`", "0.0836589364132344`", 
                "0.03273327120207179`", \(-0.028306620684505443`\), 
                "0.06320425609022547`", "0.0730184107982918`", 
                "0.02612108048201642`", 
                "0.0770495314987864`", \(-0.010429651207787853`\), 
                "0.024426833106312936`", "0.052243019831142004`", 
                "0.022162459843798967`", "0.27757797372771925`"},
              {"98", "0.01957349910396164`", 
                "0.001583247992451532`", \(-0.005636943706252875`\), 
                "0.002970949181538983`", 
                "0.0044733577701707465`", \(-0.0011551095280595111`\), \
\(-0.0023437384354265413`\), \(-0.008216341005521445`\), 
                "0.004282302306513658`", \(-0.006814414721134397`\), 
                "0.0016460408543001403`", \(-0.001256110195613783`\), \
\(-0.003650479017180296`\), \(-0.008112243405625164`\), \
\(-0.009634070639330809`\), \(-0.007502385874812331`\), 
                "0.004067285891213992`", \(-0.0142324086148292`\), \
\(-0.010423884106338948`\), \(-0.011272784489946291`\), \
\(-0.0006213148428967552`\), "0.004839165721757251`", 
                "0.0064357773301001705`", 
                "0.01006138942419398`", \(-0.0037165682345188028`\), \
\(-0.002851276529078851`\), \(-0.011063822861825251`\), 
                "0.0050212050541322325`", \(-0.007083986586093588`\), \
\(-0.007632606080956503`\), \(-0.010877364819749102`\), \
\(-0.013261721714164962`\), \(-0.0035718965958547403`\), \
\(-0.0037825728797900356`\), \(-0.0019237779808136141`\), \
\(-0.0023609015786931523`\), \(-0.007687625411984414`\), \
\(-0.02087726454995547`\), \(-0.00613537301536682`\), \
\(-0.0021398009847716755`\), 
                "0.00009555610725319617`", \(-0.014230476351288069`\), \
\(-0.0006005894656215388`\), \(-0.0004022594503269286`\), \
\(-0.00488297666834684`\), "0.004377989031671065`", 
                "0.002038003060003556`", \(-0.007294778172725562`\), \
\(-0.00529770217941431`\), 
                "0.002090097780264397`", \(-0.008827241458415201`\), \
\(-0.02114136140879846`\), 
                "0.001103996540670844`", \(-0.0003049760567851568`\), \
\(-0.0038088634828617506`\), "0.002881114064600331`", 
                "0.00048108326342143873`", 
                "0.005004850829510778`", \(-0.003729087076514954`\), \
\(-0.007222217778977621`\), 
                "0.011640914576338533`", \(-0.001214794693702682`\), \
\(-0.005025115664205736`\), \(-0.003999398461236826`\), \
\(-0.0011043437399467003`\), \(-0.009474968933865732`\), \
\(-0.0014140227710871082`\), 
                "0.006580576998408808`", \(-0.002881648057017242`\), \
\(-0.004981463775063109`\), \(-0.005803268277294474`\), 
                "0.0049014440868084645`", 
                "0.006014140103113229`", \(-0.010192850292562925`\), \
\(-0.003920150712142975`\), \(-0.006948449972096653`\), 
                "0.00033184008576431543`", "0.001571314579815956`", 
                "0.0014705720338111363`", \(-0.00852469191022941`\), \
\(-0.006062783218213391`\), 
                "0.008474125000071015`", \(-0.013725037697621914`\), \
\(-0.0031719913161326334`\), 
                "0.006135961819845253`", \(-0.002936987449663878`\), \
\(-0.010781247548080384`\), \(-0.015232030973593045`\), \
\(-0.009950637115282823`\), \(-0.0066756913748422225`\), \
\(-0.011324319697106535`\), \(-0.004430871867571481`\), 
                "0.0038316674335027584`", \(-0.008555514005677448`\), \
\(-0.009883986853121215`\), \(-0.0035358262834119547`\), \
\(-0.010429651207787853`\), 
                "0.0014117882639925457`", \(-0.003306487975383754`\), \
\(-0.007071768825601973`\), \(-0.002999975750418008`\), \
\(-0.037573770957844324`\)},
              {"99", \(-0.045842242122346735`\), \(-0.003708056358456243`\), 
                "0.01320204102698128`", \(-0.0069581310418704`\), \
\(-0.010476856943710332`\), "0.002705331856194084`", "0.005489167994828657`", 
                "0.019243135411524122`", \(-0.010029394240325184`\), 
                "0.015959744750242442`", \(-0.003855120792931137`\), 
                "0.0029418811329457533`", "0.008549628356140723`", 
                "0.018999332944042227`", "0.02256353841110638`", 
                "0.017571012108857482`", \(-0.009525813632785709`\), 
                "0.0333331060654924`", "0.024413326228489986`", 
                "0.026401498946938905`", 
                "0.0014551545081950155`", \(-0.011333599859110375`\), \
\(-0.015072954561928514`\), \(-0.02356434317754488`\), 
                "0.008704413041639037`", "0.006677850920244601`", 
                "0.02591209899347501`", \(-0.011759946273014226`\), 
                "0.016591097306941444`", "0.017875995197858402`", 
                "0.02547540371149635`", "0.031059702434956357`", 
                "0.008365583880197367`", "0.008858999654571778`", 
                "0.004505596854077433`", "0.005529365047232499`", 
                "0.018004853583423228`", "0.048895734547413534`", 
                "0.014369390663748618`", 
                "0.005011534949194916`", \(-0.00022379780854223176`\), 
                "0.03332858059497605`", "0.0014066145022369008`", 
                "0.0009421143874146067`", 
                "0.011436207574292107`", \(-0.010253497963387783`\), \
\(-0.004773118450949692`\), "0.017084783126753843`", 
                "0.012407518181133014`", \(-0.004895127232660573`\), 
                "0.02067389882921773`", 
                "0.04951426433008183`", \(-0.002585622348403855`\), 
                "0.000714271176676532`", 
                "0.008920573734155338`", \(-0.0067477321162660595`\), \
\(-0.0011267242165357463`\), \(-0.011721643753835718`\), 
                "0.008733732877751673`", 
                "0.016914842580047367`", \(-0.027263680433410983`\), 
                "0.0028451178903617217`", "0.011769105143019197`", 
                "0.009366817431567542`", "0.0025864355087480513`", 
                "0.02219091321694617`", 
                "0.0033117213173993526`", \(-0.015412083576040077`\), 
                "0.006748982756712999`", "0.011666869949375712`", 
                "0.013591582580900027`", \(-0.011479459312982054`\), \
\(-0.014085456325426788`\), "0.023872231967657188`", "0.009181214720355012`", 
                "0.016273662890014275`", \(-0.0007771882521725058`\), \
\(-0.0036801076310222594`\), \(-0.003444162889540657`\), 
                "0.019965310672942056`", 
                "0.01419938125260322`", \(-0.019846880108915263`\), 
                "0.03214481467676743`", 
                "0.007428983093508432`", \(-0.014370769677144214`\), 
                "0.006878590744693913`", "0.025250291624149383`", 
                "0.03567427817569975`", "0.023304955005110928`", 
                "0.015634846826014837`", "0.02652219731731802`", 
                "0.01037735255650816`", \(-0.008973981876515512`\), 
                "0.020037497764005457`", "0.023148856320900094`", 
                "0.008281105168054569`", 
                "0.024426833106312936`", \(-0.003306487975383754`\), 
                "0.007743981877593426`", "0.016562482620743814`", 
                "0.007026112908141`", "0.08799989703172059`"},
              {"100", \(-0.0980453402976262`\), \(-0.007930625350682736`\), 
                "0.0282359357916881`", \(-0.01488173994663977`\), \
\(-0.02240743377154527`\), "0.0057860429634016206`", "0.011739987380361217`", 
                "0.04115635868727445`", \(-0.021450420523659072`\), 
                "0.03413398936562901`", \(-0.008245160195756121`\), 
                "0.006291963993057565`", "0.01828556333171647`", 
                "0.04063492485718674`", "0.04825788834523603`", 
                "0.03758009603868939`", \(-0.02037338480839625`\), 
                "0.0712913587133414`", "0.052214131924024035`", 
                "0.0564663469494265`", 
                "0.003112219480034055`", \(-0.02423979725987104`\), \
\(-0.032237362111800776`\), \(-0.05039836488726618`\), "0.01861660990491943`",
                 "0.014282289338833094`", 
                "0.05541964018384228`", \(-0.02515164793079402`\), 
                "0.03548429801990739`", "0.038232380249970145`", 
                "0.05448565581602503`", "0.0664291045505785`", 
                "0.017891937225349208`", "0.01894723284936437`", 
                "0.009636369347357785`", "0.011825959040983268`", 
                "0.038507976810652926`", "0.10457601353810365`", 
                "0.030732611065068142`", 
                "0.010718447151775327`", \(-0.0004786487588854183`\), 
                "0.07128167983909266`", "0.003008404282917153`", 
                "0.0020149521802801866`", 
                "0.02445925005900127`", \(-0.021929723558859585`\), \
\(-0.010208532592172529`\), "0.03654017120504604`", 
                "0.026536645809589737`", \(-0.010469479526011762`\), 
                "0.04421641159216459`", 
                "0.10589889741590526`", \(-0.005530013613946374`\), 
                "0.001527651295831764`", 
                "0.019078924741095384`", \(-0.014431748120234825`\), \
\(-0.002409787438777403`\), \(-0.025069728213231113`\), 
                "0.018679317861076152`", 
                "0.03617670995269864`", \(-0.058310342210693644`\), 
                "0.00608501109092566`", "0.025171236512957662`", 
                "0.02003333083344318`", "0.005531752764977654`", 
                "0.047460934220099615`", 
                "0.007082961663802247`", \(-0.032962676102871`\), 
                "0.014434422934173526`", "0.02495258044625793`", 
                "0.029069069871650824`", \(-0.024551754946240473`\), \
\(-0.030125344981776485`\), "0.05105686368232555`", "0.019636372043067528`", 
                "0.03480538346449058`", \(-0.0016622155272467698`\), \
\(-0.007870849860539013`\), \(-0.007366221783922263`\), 
                "0.04270091488658244`", 
                "0.030369002528534014`", \(-0.04244762088493529`\), 
                "0.06874989415605952`", 
                "0.01588877728808303`", \(-0.030735560437336745`\), 
                "0.014711622711029224`", "0.054004196136323124`", 
                "0.07629855307412282`", "0.04984359704742989`", 
                "0.03343911219409207`", "0.05672449123402772`", 
                "0.022194618231713988`", \(-0.019193151690955125`\), 
                "0.042855305413326696`", "0.04950974015245916`", 
                "0.017711257928341`", 
                "0.052243019831142004`", \(-0.007071768825601973`\), 
                "0.016562482620743814`", "0.03542309820689936`", 
                "0.015027136526387765`", "0.18821025000487981`"},
              {"101", \(-0.04159265532966888`\), \(-0.003364318648478062`\), 
                "0.011978208670899765`", \(-0.0063131106325645435`\), \
\(-0.009505649802970079`\), "0.002454546947043909`", "0.004980320810797866`", 
                "0.01745929216327555`", \(-0.009099666999050725`\), 
                "0.01448027260042631`", \(-0.003497750174755551`\), 
                "0.0026691680493485573`", "0.007757075765724367`", 
                "0.01723809024275356`", "0.02047189301182571`", 
                "0.015942175090098657`", \(-0.008642768434094094`\), 
                "0.030243119172687356`", "0.022150205056775885`", 
                "0.02395407368941386`", 
                "0.0013202613377687647`", \(-0.010282972445507214`\), \
\(-0.013675688074350226`\), \(-0.021379922937405524`\), 
                "0.007897511873911673`", "0.006058812545149295`", 
                "0.023510041228513412`", \(-0.01066979644502313`\), 
                "0.015053098624341184`", "0.01621888617391385`", 
                "0.023113827703464714`", "0.028180460601630906`", 
                "0.007590092256654028`", "0.008037768270907538`", 
                "0.004087926949688424`", "0.005016791586844107`", 
                "0.01633579935636316`", "0.04436308827770411`", 
                "0.01303734471755508`", 
                "0.004546964462561572`", \(-0.00020305169824350123`\), 
                "0.030239013214368633`", "0.001276221001955177`", 
                "0.0008547801587077331`", 
                "0.010376068400987065`", \(-0.009302996253465498`\), \
\(-0.004330649230641747`\), "0.015501019650756087`", 
                "0.01125733828260771`", \(-0.004441347769150179`\), 
                "0.01875742347045741`", 
                "0.04492428020180324`", \(-0.002345934539214577`\), 
                "0.0006480580680180571`", 
                "0.008093634418608725`", \(-0.006122215737610702`\), \
\(-0.0010222766125812584`\), \(-0.010635044578519789`\), 
                "0.007924113754214573`", 
                "0.015346832633314104`", \(-0.024736330746185826`\), 
                "0.0025813747824608353`", "0.010678106285591342`", 
                "0.008498511218699949`", "0.0023466723194006697`", 
                "0.02013381026215362`", 
                "0.0030047239603789464`", \(-0.013983379747863654`\), 
                "0.006123350443389535`", "0.010585348318814176`", 
                "0.012331639629740848`", \(-0.010415310693171177`\), \
\(-0.012779731160204214`\), "0.021659270363145144`", "0.008330113923142023`", 
                "0.014765090453672101`", \(-0.0007051427155898462`\), \
\(-0.0033389607747518575`\), \(-0.0031248881671533672`\), 
                "0.01811452160549185`", 
                "0.012883095219424108`", \(-0.018007069583033646`\), 
                "0.02916498267948214`", 
                "0.006740314586567952`", \(-0.013038595896079572`\), 
                "0.0062409437399319435`", "0.02290958356037555`", 
                "0.03236726406916528`", "0.02114458011050267`", 
                "0.014185492791365962`", "0.02406358329203393`", 
                "0.009415369496224953`", \(-0.008142091613417304`\), 
                "0.018180016935974118`", "0.0210029518115973`", 
                "0.007513444741301875`", 
                "0.022162459843798967`", \(-0.002999975750418008`\), 
                "0.007026112908141`", "0.015027136526387765`", 
                "0.0063747905635965895`", "0.07984228556095191`"},
              {"102", \(-0.5209351791152933`\), \(-0.04213705337768328`\), 
                "0.15002336902988023`", \(-0.0790697634494079`\), \
\(-0.11905533184810234`\), "0.03074244342830214`", "0.06237698201908148`", 
                "0.21867224917987926`", \(-0.11397052245083845`\), 
                "0.18136094800758196`", \(-0.04380824208852783`\), 
                "0.033430506536676036`", "0.09715498136388626`", 
                "0.21590176335312866`", "0.25640414559772823`", 
                "0.19967082577975978`", \(-0.10824800885110147`\), 
                "0.3787857394137301`", "0.27742448630013644`", 
                "0.3000173845365089`", 
                "0.01653586603255329`", \(-0.1287910581875459`\), \
\(-0.1712837749855013`\), \(-0.26777694034176924`\), "0.09891390030264956`", 
                "0.07588475834054091`", 
                "0.2944560149216389`", \(-0.13363590946902149`\), 
                "0.18853541727396556`", "0.2031365467554444`", 
                "0.28949356272898186`", "0.35295157702014723`", 
                "0.09506356441737533`", "0.1006705684141704`", 
                "0.0512000241597253`", "0.06283376723997046`", 
                "0.2046008483047789`", "0.5556339972737524`", 
                "0.1632887213330375`", 
                "0.056949327422376975`", \(-0.002543159890988977`\), 
                "0.37873431355223486`", "0.015984274410342437`", 
                "0.010705857838390544`", 
                "0.1299570563153022`", \(-0.11651715864726285`\), \
\(-0.05424004586311238`\), "0.19414548997251024`", 
                "0.14099468976265483`", \(-0.05562651091393968`\), 
                "0.2349309434051449`", 
                "0.5626627530283795`", \(-0.02938210652078192`\), 
                "0.008116727414113503`", 
                "0.10137027468270574`", \(-0.07667886376996283`\), \
\(-0.012803699260348059`\), \(-0.13320065305997478`\), "0.09924708064832731`",
                 "0.19221434513667915`", \(-0.30981491289226704`\), 
                "0.032330922947968514`", "0.13373998765904108`", 
                "0.10644123172315943`", "0.029391346990050915`", 
                "0.2521697634367367`", 
                "0.037633240823061465`", \(-0.17513751829146584`\), 
                "0.0766930756098527`", "0.1325782227355363`", 
                "0.15444998277669328`", \(-0.1304485539209682`\), \
\(-0.16006219098585445`\), "0.27127568068690083`", "0.1043321075369615`", 
                "0.18492820376992308`", \(-0.008831695017692568`\), \
\(-0.04181945383067575`\), \(-0.03913826044931812`\), "0.2268787958438784`", 
                "0.16135679394584845`", \(-0.22553299240522093`\), 
                "0.365282412378056`", 
                "0.08442036120599741`", \(-0.16330439195814175`\), 
                "0.07816589537842805`", "0.28693546783410007`", 
                "0.4053899990683005`", "0.2648293440242366`", 
                "0.17766892182134117`", "0.3013889585320513`", 
                "0.11792459885228641`", \(-0.10197718610148754`\), 
                "0.22769910465671006`", "0.26305549326445027`", 
                "0.09410357792884176`", 
                "0.27757797372771925`", \(-0.037573770957844324`\), 
                "0.08799989703172059`", "0.18821025000487981`", 
                "0.07984228556095191`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5209351791152933`\), \(-0.04213705337768328`\), 
      0.15002336902988023`, \(-0.0790697634494079`\), \(-0.11905533184810234`\
\), 0.03074244342830214`, 0.06237698201908148`, 
      0.21867224917987926`, \(-0.11397052245083845`\), 
      0.18136094800758196`, \(-0.04380824208852783`\), 0.033430506536676036`, 
      0.09715498136388626`, 0.21590176335312866`, 0.25640414559772823`, 
      0.19967082577975978`, \(-0.10824800885110147`\), 0.3787857394137301`, 
      0.27742448630013644`, 0.3000173845365089`, 
      0.01653586603255329`, \(-0.1287910581875459`\), \
\(-0.1712837749855013`\), \(-0.26777694034176924`\), 0.09891390030264956`, 
      0.07588475834054091`, 0.2944560149216389`, \(-0.13363590946902149`\), 
      0.18853541727396556`, 0.2031365467554444`, 0.28949356272898186`, 
      0.35295157702014723`, 0.09506356441737533`, 0.1006705684141704`, 
      0.0512000241597253`, 0.06283376723997046`, 0.2046008483047789`, 
      0.5556339972737524`, 0.1632887213330375`, 
      0.056949327422376975`, \(-0.002543159890988977`\), 
      0.37873431355223486`, 0.015984274410342437`, 0.010705857838390544`, 
      0.1299570563153022`, \(-0.11651715864726285`\), \(-0.05424004586311238`\
\), 0.19414548997251024`, 0.14099468976265483`, \(-0.05562651091393968`\), 
      0.2349309434051449`, 0.5626627530283795`, \(-0.02938210652078192`\), 
      0.008116727414113503`, 
      0.10137027468270574`, \(-0.07667886376996283`\), \
\(-0.012803699260348059`\), \(-0.13320065305997478`\), 0.09924708064832731`, 
      0.19221434513667915`, \(-0.30981491289226704`\), 0.032330922947968514`, 
      0.13373998765904108`, 0.10644123172315943`, 0.029391346990050915`, 
      0.2521697634367367`, 0.037633240823061465`, \(-0.17513751829146584`\), 
      0.0766930756098527`, 0.1325782227355363`, 
      0.15444998277669328`, \(-0.1304485539209682`\), \(-0.16006219098585445`\
\), 0.27127568068690083`, 0.1043321075369615`, 
      0.18492820376992308`, \(-0.008831695017692568`\), \
\(-0.04181945383067575`\), \(-0.03913826044931812`\), 0.2268787958438784`, 
      0.16135679394584845`, \(-0.22553299240522093`\), 0.365282412378056`, 
      0.08442036120599741`, \(-0.16330439195814175`\), 0.07816589537842805`, 
      0.28693546783410007`, 0.4053899990683005`, 0.2648293440242366`, 
      0.17766892182134117`, 0.3013889585320513`, 
      0.11792459885228641`, \(-0.10197718610148754`\), 0.22769910465671006`, 
      0.26305549326445027`, 0.09410357792884176`, 
      0.27757797372771925`, \(-0.037573770957844324`\), 0.08799989703172059`, 
      0.18821025000487981`, 0.07984228556095191`, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5209351791152933`\), \(-0.04213705337768328`\), 
        0.15002336902988023`, \(-0.0790697634494079`\), \
\(-0.11905533184810234`\), 0.03074244342830214`, 0.06237698201908148`, 
        0.21867224917987926`, \(-0.11397052245083845`\), 
        0.18136094800758196`, \(-0.04380824208852783`\), 
        0.033430506536676036`, 0.09715498136388626`, 0.21590176335312866`, 
        0.25640414559772823`, 
        0.19967082577975978`, \(-0.10824800885110147`\), 0.3787857394137301`, 
        0.27742448630013644`, 0.3000173845365089`, 
        0.01653586603255329`, \(-0.1287910581875459`\), \
\(-0.1712837749855013`\), \(-0.26777694034176924`\), 0.09891390030264956`, 
        0.07588475834054091`, 0.2944560149216389`, \(-0.13363590946902149`\), 
        0.18853541727396556`, 0.2031365467554444`, 0.28949356272898186`, 
        0.35295157702014723`, 0.09506356441737533`, 0.1006705684141704`, 
        0.0512000241597253`, 0.06283376723997046`, 0.2046008483047789`, 
        0.5556339972737524`, 0.1632887213330375`, 
        0.056949327422376975`, \(-0.002543159890988977`\), 
        0.37873431355223486`, 0.015984274410342437`, 0.010705857838390544`, 
        0.1299570563153022`, \(-0.11651715864726285`\), \
\(-0.05424004586311238`\), 0.19414548997251024`, 
        0.14099468976265483`, \(-0.05562651091393968`\), 0.2349309434051449`, 
        0.5626627530283795`, \(-0.02938210652078192`\), 
        0.008116727414113503`, 
        0.10137027468270574`, \(-0.07667886376996283`\), \
\(-0.012803699260348059`\), \(-0.13320065305997478`\), 0.09924708064832731`, 
        0.19221434513667915`, \(-0.30981491289226704`\), 
        0.032330922947968514`, 0.13373998765904108`, 0.10644123172315943`, 
        0.029391346990050915`, 0.2521697634367367`, 
        0.037633240823061465`, \(-0.17513751829146584`\), 
        0.0766930756098527`, 0.1325782227355363`, 
        0.15444998277669328`, \(-0.1304485539209682`\), \
\(-0.16006219098585445`\), 0.27127568068690083`, 0.1043321075369615`, 
        0.18492820376992308`, \(-0.008831695017692568`\), \
\(-0.04181945383067575`\), \(-0.03913826044931812`\), 0.2268787958438784`, 
        0.16135679394584845`, \(-0.22553299240522093`\), 0.365282412378056`, 
        0.08442036120599741`, \(-0.16330439195814175`\), 
        0.07816589537842805`, 0.28693546783410007`, 0.4053899990683005`, 
        0.2648293440242366`, 0.17766892182134117`, 0.3013889585320513`, 
        0.11792459885228641`, \(-0.10197718610148754`\), 
        0.22769910465671006`, 0.26305549326445027`, 0.09410357792884176`, 
        0.27757797372771925`, \(-0.037573770957844324`\), 
        0.08799989703172059`, 0.18821025000487981`, 0.07984228556095191`, 
        1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5209351791152933`\), \(-0.04213705337768328`\), 
      0.15002336902988023`, \(-0.0790697634494079`\), \(-0.11905533184810234`\
\), 0.03074244342830214`, 0.06237698201908148`, 
      0.21867224917987926`, \(-0.11397052245083845`\), 
      0.18136094800758196`, \(-0.04380824208852783`\), 0.033430506536676036`, 
      0.09715498136388626`, 0.21590176335312866`, 0.25640414559772823`, 
      0.19967082577975978`, \(-0.10824800885110147`\), 0.3787857394137301`, 
      0.27742448630013644`, 0.3000173845365089`, 
      0.01653586603255329`, \(-0.1287910581875459`\), \
\(-0.1712837749855013`\), \(-0.26777694034176924`\), 0.09891390030264956`, 
      0.07588475834054091`, 0.2944560149216389`, \(-0.13363590946902149`\), 
      0.18853541727396556`, 0.2031365467554444`, 0.28949356272898186`, 
      0.35295157702014723`, 0.09506356441737533`, 0.1006705684141704`, 
      0.0512000241597253`, 0.06283376723997046`, 0.2046008483047789`, 
      0.5556339972737524`, 0.1632887213330375`, 
      0.056949327422376975`, \(-0.002543159890988977`\), 
      0.37873431355223486`, 0.015984274410342437`, 0.010705857838390544`, 
      0.1299570563153022`, \(-0.11651715864726285`\), \(-0.05424004586311238`\
\), 0.19414548997251024`, 0.14099468976265483`, \(-0.05562651091393968`\), 
      0.2349309434051449`, 0.5626627530283795`, \(-0.02938210652078192`\), 
      0.008116727414113503`, 
      0.10137027468270574`, \(-0.07667886376996283`\), \
\(-0.012803699260348059`\), \(-0.13320065305997478`\), 0.09924708064832731`, 
      0.19221434513667915`, \(-0.30981491289226704`\), 0.032330922947968514`, 
      0.13373998765904108`, 0.10644123172315943`, 0.029391346990050915`, 
      0.2521697634367367`, 0.037633240823061465`, \(-0.17513751829146584`\), 
      0.0766930756098527`, 0.1325782227355363`, 
      0.15444998277669328`, \(-0.1304485539209682`\), \(-0.16006219098585445`\
\), 0.27127568068690083`, 0.1043321075369615`, 
      0.18492820376992308`, \(-0.008831695017692568`\), \
\(-0.04181945383067575`\), \(-0.03913826044931812`\), 0.2268787958438784`, 
      0.16135679394584845`, \(-0.22553299240522093`\), 0.365282412378056`, 
      0.08442036120599741`, \(-0.16330439195814175`\), 0.07816589537842805`, 
      0.28693546783410007`, 0.4053899990683005`, 0.2648293440242366`, 
      0.17766892182134117`, 0.3013889585320513`, 
      0.11792459885228641`, \(-0.10197718610148754`\), 0.22769910465671006`, 
      0.26305549326445027`, 0.09410357792884176`, 
      0.27757797372771925`, \(-0.037573770957844324`\), 0.08799989703172059`, 
      0.18821025000487981`, 0.07984228556095191`, 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52", "53", "54", "55", "56", "57", 
                "58", "59", "60", "61", "62", "63", "64", "65", "66", "67", 
                "68", "69", "70", "71", "72", "73", "74", "75", "76", "77", 
                "78", "79", "80", "81", "82", "83", "84", "85", "86", "87", 
                "88", "89", "90", "91", "92", "93", "94", "95", "96", "97", 
                "98", "99", "100", "101", "102"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"53", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"54", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"55", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"56", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"57", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"58", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"59", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"60", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"61", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"62", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"63", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"64", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"65", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"66", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"67", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"68", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"69", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"70", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"71", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"72", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"73", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"74", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"75", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"76", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"77", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"78", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"79", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"80", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"81", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"82", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"83", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"84", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"85", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"86", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"87", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"88", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"89", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"90", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"91", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"92", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"93", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"94", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"95", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"96", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"97", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"98", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"99", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"100", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"101", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"},
              {"102", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431065172-5284832"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431065172-5284832"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.23532999999997628`\ Second, 127.69178595620704`}\)], "Output"],

Cell[BoxData[
    \({0.2153849999999693`\ Second, 127.691785956207`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 202}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$2906797", "Q$2906797", 
            "n$2906797", "T$2906797", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-0.098796546459198`\), 0.6359708309173584`, 
        6.154253959655762`, \(-1.5304579734802246`\)}, 
      127.691785956207`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.918638331800300\"\>",
            128.91863833180028,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.691785956207000\"\>",
            127.691785956207,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 128.91863833180028, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.691785956207, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.918638331800300\"\>",
            128.91863833180028,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 128.91863833180028, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.691785956207000\"\>",
            127.691785956207,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 127.691785956207, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.226852375593282\"\>",
            1.2268523755932819,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.2268523755932819, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9960\"\>",
                15.99598665625814,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0040\"\>",
                -0.0040133437418596622,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0988\"\>",
                -0.098796546459197998,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0258\"\>",
                4.0258346029870751,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0258\"\>",
                0.025834602987074788,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6360\"\>",
                0.6359708309173584,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.2500\"\>",
                0.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1543\"\>",
                6.1542539596557617,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9378\"\>",
                1.9378292647852546,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0622\"\>",
                -0.062170735214745296,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.5305\"\>",
                -1.5304579734802246,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1431199496215025`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.91452471939011`\),
      SequenceForm[ "*BFGSUP ", 1.1431199496215025, "  ", 14.91452471939011],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.03212408783623856`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.03212408783623856, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.888946543871100\"\>",
            127.88894654387113,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.918638331800300\"\>",
            128.91863833180028,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 127.88894654387113, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.91863833180028, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.027263545099900\"\>",
            129.02726354509991,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.918638331800300\"\>",
            128.91863833180028,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 129.02726354509991, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 128.91863833180028, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.027263545099900\"\>",
            129.02726354509991,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.02726354509991, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.918638331800300\"\>",
            128.91863833180028,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 128.91863833180028, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.108625213299632\"\>",
            0.10862521329963215,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.10862521329963215, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9990\"\>",
                15.99923961821783,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9960\"\>",
                15.99598665625814,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0032529619596908493,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0343\"\>",
                0.034286516178035679,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0035\"\>",
                4.0035438736088125,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0258\"\>",
                4.0258346029870751,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0223\"\>",
                -0.022290729378262656,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2485\"\>",
                -0.24847008195347936,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.3125\"\>",
                1.3125,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2500\"\>",
                1.25,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0625\"\>",
                0.0625,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3131\"\>",
                3.313114929199219,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9984\"\>",
                1.9983642892825939,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9378\"\>",
                1.9378292647852546,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0605\"\>",
                0.060535024497339301,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7396\"\>",
                0.73959382504545024,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "1.0200056863483788`", \(-0.13300352625489908`\), \
\(-0.4172579289373741`\), "0.34162140104801286`"},
              {"2", \(-0.13300352625489908`\), "1.8842349142077501`", 
                "2.7761265057026723`", \(-2.2711173696880897`\)},
              {"3", \(-0.4172579289373741`\), "2.7761265057026723`", 
                "9.295187588906547`", \(-7.140777828698527`\)},
              {"4", 
                "0.34162140104801286`", \(-2.2711173696880897`\), \
\(-7.140777828698527`\), "6.8330039879497155`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.446214001963042`\
\[InvisibleSpace]"  "\[InvisibleSpace]150.5908157988202`\),
      SequenceForm[ "*BFGSUP ", 3.4462140019630421, "  ", 150.59081579882019],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.042527414887861645`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.042527414887861645, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.308060621953600\"\>",
            129.30806062195359,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.30806062195359, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.027263545099900\"\>",
            129.02726354509991,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.02726354509991, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.280797076853673\"\>",
            0.28079707685367339,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.28079707685367339, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.3470\"\>",
                16.347482730993907,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9990\"\>",
                15.99923961821783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3482\"\>",
                0.34824311277607661,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2439\"\>",
                0.24386670823916481,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 3.6925\"\>",
                3.6925289785536268,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0035\"\>",
                4.0035438736088125,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3110\"\>",
                -0.31101489505518581,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6428\"\>",
                0.64277730611615125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.6055\"\>",
                1.6055169687537045,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3125\"\>",
                1.3125,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2930\"\>",
                0.29301696875370459,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3532\"\>",
                2.3531523204985119,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8497\"\>",
                1.849695989536984,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9984\"\>",
                1.9983642892825939,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1487\"\>",
                -0.14866829974560988,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.7458\"\>",
                -2.7458436872877741,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.1712589571220389`", 
                "0.5115604476090209`", \(-1.1219760254917264`\), \
\(-2.1783041618803933`\)},
              {"2", "0.5115604476090209`", 
                "4.61545482192731`", \(-0.08988129170663406`\), \
\(-12.957986655401761`\)},
              {"3", \(-1.1219760254917264`\), \(-0.08988129170663406`\), 
                "11.371585557431697`", "4.144455862130883`"},
              {"4", \(-2.1783041618803933`\), \(-12.957986655401761`\), 
                "4.144455862130883`", "48.643772958777014`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.6588640255586367`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.0175579031100064`\),
      SequenceForm[ 
      "*BFGSUP ", 0.65886402555863666, "  ", 1.0175579031100064],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02219916583967364`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.02219916583967364, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.483638804152000\"\>",
            129.48363880415195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.48363880415195, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.308060621953600\"\>",
            129.30806062195359,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.30806062195359, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.175578182198365\"\>",
            0.17557818219836463,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.17557818219836463, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.4820\"\>",
                16.481906977341527,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.3470\"\>",
                16.347482730993907,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1344\"\>",
                0.13442424634762179,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1592\"\>",
                0.15918102707353723,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0783\"\>",
                4.0783119108081802,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6925\"\>",
                3.6925289785536268,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3858\"\>",
                0.38578293225455329,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2045\"\>",
                0.20448269816151235,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5523\"\>",
                1.552306918288487,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6055\"\>",
                1.6055169687537045,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0532\"\>",
                -0.05321005046521754,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0107\"\>",
                -1.0106512438901143,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9745\"\>",
                1.9745293626231943,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8497\"\>",
                1.849695989536984,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1248\"\>",
                0.1248333730862104,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5519\"\>",
                1.5518934454044375,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.115468951985834`", 
                "0.3765114644797054`", \(-1.5182192783543624`\), \
\(-1.7367252199822059`\)},
              {"2", "0.37651146447970546`", 
                "4.321607091295386`", \(-0.6576038711366685`\), \
\(-12.403117245934252`\)},
              {"3", \(-1.5182192783543624`\), \(-0.6576038711366685`\), 
                "13.19219725143937`", "1.1942645293689624`"},
              {"4", \(-1.7367252199822056`\), \(-12.403117245934252`\), 
                "1.1942645293689607`", "53.141312105234846`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.0906777595648807`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.87530970761952`\),
      SequenceForm[ "*BFGSUP ", 3.0906777595648807, "  ", 2.87530970761952],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.031718192641493996`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.031718192641493996, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.555900236580100\"\>",
            129.55590023658007,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.55590023658007, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.483638804152000\"\>",
            129.48363880415195,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.48363880415195, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.072261432428121\"\>",
            0.072261432428120997,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.072261432428120997, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.8120\"\>",
                16.811746897351746,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.4820\"\>",
                16.481906977341527,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3298\"\>",
                0.32983992001021956,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2492\"\>",
                0.24918154223038586,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1550\"\>",
                4.1550438840467034,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0783\"\>",
                4.0783119108081802,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0767\"\>",
                0.076731973238522849,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0508\"\>",
                -0.050824755402582744,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5719\"\>",
                1.5718792488140827,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5523\"\>",
                1.552306918288487,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0196\"\>",
                0.019572330525595705,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0191\"\>",
                -0.01910411929083309,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0109\"\>",
                2.0109083270750969,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9745\"\>",
                1.9745293626231943,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0364\"\>",
                0.036378964451902598,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0747\"\>",
                0.074737588872647559,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.067647407656886`", 
                "0.21190382390310358`", \(-0.7798381906801581`\), \
\(-2.8579082059396343`\)},
              {"2", "0.2119038239031036`", 
                "4.4028375024411375`", \(-0.8457935058997718`\), \
\(-12.149970779680373`\)},
              {"3", \(-0.7798381906801581`\), \(-0.8457935058997718`\), 
                "13.29395845679587`", "1.1771446367230398`"},
              {"4", \(-2.8579082059396343`\), \(-12.149970779680373`\), 
                "1.1771446367230363`", "52.96031926011731`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]61.00074460245891`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.401547195876365`\),
      SequenceForm[ "*BFGSUP ", 61.000744602458909, "  ", 12.401547195876365],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.025537491606342038`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.025537491606342038, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.702039085454200\"\>",
            129.7020390854542,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.7020390854542, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.555900236580100\"\>",
            129.55590023658007,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.55590023658007, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.146138848874131\"\>",
            0.14613884887413064,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.14613884887413064, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 17.8120\"\>",
                17.811746897351746,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.8120\"\>",
                16.811746897351746,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1968\"\>",
                0.19679886540314995,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.4230\"\>",
                4.4229865025682056,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1550\"\>",
                4.1550438840467034,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2679\"\>",
                0.26794261852150175,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0063\"\>",
                0.0062801831638162565,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.6669\"\>",
                1.6668622823137431,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5719\"\>",
                1.5718792488140827,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0950\"\>",
                0.094983033499660446,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1208\"\>",
                0.12082622774974261,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.1189\"\>",
                2.1189084749678067,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0109\"\>",
                2.0109083270750969,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1080\"\>",
                0.10800014789270973,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0967\"\>",
                -0.096676916660252479,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.46500014965519654`", 
                "0.1864922366878518`", \(-1.167932893830429`\), \
\(-2.5411301673239186`\)},
              {"2", "0.18649223668785184`", 
                "4.569724217005983`", \(-0.3703954432700421`\), \
\(-12.699976050576147`\)},
              {"3", \(-1.167932893830429`\), \(-0.3703954432700421`\), 
                "14.483857499770368`", \(-0.26831791228181756`\)},
              {
                "4", \(-2.5411301673239186`\), \(-12.699976050576149`\), \
\(-0.26831791228182134`\), "54.683428622508366`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]9.972294433526734`\
\[InvisibleSpace]"  "\[InvisibleSpace]7.6113362518950245`\),
      SequenceForm[ "*BFGSUP ", 9.9722944335267343, "  ", 7.6113362518950245],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.012050356859027393`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.012050356859027393, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.766374270132800\"\>",
            129.76637427013284,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.76637427013284, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.702039085454200\"\>",
            129.7020390854542,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.7020390854542, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.064335184678640\"\>",
            0.064335184678640189,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.064335184678640189, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 18.8060\"\>",
                18.806431976141337,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.8120\"\>",
                17.811746897351746,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9947\"\>",
                0.994685078789592,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0877\"\>",
                0.087748600141832389,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.6980\"\>",
                4.6979643370571518,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4230\"\>",
                4.4229865025682056,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2750\"\>",
                0.27497783448894614,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0131\"\>",
                -0.013131551087494597,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.7680\"\>",
                1.7680360248365066,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6669\"\>",
                1.6668622823137431,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1012\"\>",
                0.10117374252276336,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1065\"\>",
                0.10646905591606345,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2317\"\>",
                2.2317292557748161,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1189\"\>",
                2.1189084749678067,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1128\"\>",
                0.11282078080700944,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0453\"\>",
                0.045335467613544865,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.45576262158549596`", 
                "0.20352293991452236`", \(-1.2308005439609009`\), \
\(-2.632770991740695`\)},
              {"2", "0.20352293991452236`", 
                "4.573351757380881`", \(-0.3701206433927221`\), \
\(-12.725462847058212`\)},
              {"3", \(-1.2308005439609009`\), \(-0.3701206433927221`\), 
                "14.437729157535326`", \(-0.2500968989593069`\)},
              {
                "4", \(-2.632770991740695`\), \(-12.725462847058214`\), \
\(-0.2500968989593107`\), "54.85369716922093`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]15.19209461574288`\
\[InvisibleSpace]"  "\[InvisibleSpace]10.04439689030098`\),
      SequenceForm[ "*BFGSUP ", 15.19209461574288, "  ", 10.04439689030098],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0026703185999854646`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0026703185999854646, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.778394482086900\"\>",
            129.77839448208687,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.77839448208687, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.766374270132800\"\>",
            129.76637427013284,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.76637427013284, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.012020211954024\"\>",
            0.012020211954023807,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.012020211954023807, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.3280\"\>",
                19.328104514503998,
                AutoDelete->True], 
              InterpretationBox["\<\" 18.8060\"\>",
                18.806431976141337,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5217\"\>",
                0.52167253836266192,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0184\"\>",
                0.018425481415391198,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.8620\"\>",
                4.8619601181912975,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.6980\"\>",
                4.6979643370571518,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1640\"\>",
                0.1639957811341454,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0122\"\>",
                -0.012194862875369696,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8210\"\>",
                1.8210122490730591,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7680\"\>",
                1.7680360248365066,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0530\"\>",
                0.052976224236552544,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0290\"\>",
                0.029024982661518851,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2989\"\>",
                2.2989322724661556,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2317\"\>",
                2.2317292557748161,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0672\"\>",
                0.067203016691339712,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1403\"\>",
                0.14025328293133729,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4514311753374439`", 
                "0.21411036388517948`", \(-1.2430791666774286`\), \
\(-2.7726928133498685`\)},
              {"2", "0.21411036388517948`", 
                "4.571633054659526`", \(-0.3571795824433686`\), \
\(-12.718132461583043`\)},
              {"3", \(-1.2430791666774286`\), \(-0.3571795824433686`\), 
                "14.414985161731448`", \(-0.4102538263311627`\)},
              {
                "4", \(-2.7726928133498685`\), \(-12.718132461583044`\), \
\(-0.41025382633116647`\), "54.96992440445007`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]79.6363332065067`\
\[InvisibleSpace]"  "\[InvisibleSpace]53.83510725125688`\),
      SequenceForm[ "*BFGSUP ", 79.636333206506706, "  ", 53.835107251256879],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0017605201462010704`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0017605201462010704, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780283723858800\"\>",
            129.78028372385882,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78028372385882, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.778394482086900\"\>",
            129.77839448208687,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.77839448208687, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001889241771948\"\>",
            0.0018892417719484911,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0018892417719484911, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.5750\"\>",
                19.575452752596565,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.3280\"\>",
                19.328104514503998,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2473\"\>",
                0.24734823809256512,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010148524044416426,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.9490\"\>",
                4.9489557477056678,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.8620\"\>",
                4.8619601181912975,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0870\"\>",
                0.086995629514370662,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0063\"\>",
                -0.0062524829021169568,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8452\"\>",
                1.845218850940562,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8210\"\>",
                1.8210122490730591,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0242\"\>",
                0.024206601867502911,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0031\"\>",
                -0.0031108112767152789,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3344\"\>",
                2.3344292802339472,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2989\"\>",
                2.2989322724661556,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0355\"\>",
                0.035497007767791806,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0994\"\>",
                0.09938417097527058,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4572944063136166`", 
                "0.217967688271094`", \(-1.227313265467006`\), \
\(-2.8551495557281146`\)},
              {"2", "0.217967688271094`", 
                "4.566439092503972`", \(-0.3533319411872363`\), \
\(-12.645394996599968`\)},
              {"3", \(-1.227313265467006`\), \(-0.3533319411872363`\), 
                "14.45187297426659`", \(-0.5248171416127231`\)},
              {
                "4", \(-2.8551495557281146`\), \(-12.64539499659997`\), \
\(-0.5248171416127269`\), "54.043950222852175`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]402.7616268633268`\
\[InvisibleSpace]"  "\[InvisibleSpace]316.493576566589`\),
      SequenceForm[ "*BFGSUP ", 402.7616268633268, "  ", 316.49357656658901],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0007176717893118399`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00071767178931183987, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780407096712100\"\>",
            129.78040709671214,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78040709671214, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780283723858800\"\>",
            129.78028372385882,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.78028372385882, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000123372853324\"\>",
            0.00012337285332364445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00012337285332364445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.6370\"\>",
                19.637063585435683,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.5750\"\>",
                19.575452752596565,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0616\"\>",
                0.061610832839117946,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0015958024727708799,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.9740\"\>",
                4.9739814697181295,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9490\"\>",
                4.9489557477056678,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0250\"\>",
                0.025025722012461275,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0017\"\>",
                -0.0017111949189712494,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8507\"\>",
                1.8507155707753749,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8452\"\>",
                1.845218850940562,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054967198348127855,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0081\"\>",
                -0.0080936414600952626,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3446\"\>",
                2.3445523276409488,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3344\"\>",
                2.3344292802339472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0101\"\>",
                0.01012304740700147,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0399\"\>",
                0.039898252316371702,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4597134710145011`", 
                "0.2152009145680371`", \(-1.2210747862657045`\), \
\(-2.8245234272943196`\)},
              {"2", "0.2152009145680371`", 
                "4.562372509904176`", \(-0.3686017125170682`\), \
\(-12.557529683319007`\)},
              {"3", \(-1.2210747862657045`\), \(-0.3686017125170682`\), 
                "14.45881022543912`", \(-0.30758641715532486`\)},
              {
                "4", \(-2.8245234272943196`\), \(-12.557529683319009`\), \
\(-0.30758641715532864`\), "52.343077644501115`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5300.587166025141`\
\[InvisibleSpace]"  "\[InvisibleSpace]4581.674507607221`\),
      SequenceForm[ "*BFGSUP ", 5300.5871660251414, "  ", 4581.6745076072211],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00018610479253086405`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00018610479253086405, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412184614100\"\>",
            129.78041218461408,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041218461408, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780407096712100\"\>",
            129.78040709671214,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.78040709671214, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.087901939759831"\[Times]10\^"-6"\),
            5.0879019397598313*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.0879019397598313*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.6420\"\>",
                19.642300882034245,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.6370\"\>",
                19.637063585435683,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0052\"\>",
                0.005237296598560307,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00077975990440726695,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.9774\"\>",
                4.9774496228398002,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9740\"\>",
                4.9739814697181295,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0035\"\>",
                0.0034681531216707116,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00012079152747024308,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8509\"\>",
                1.8509212387737388,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8507\"\>",
                1.8507155707753749,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00020566799836386966,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0043\"\>",
                -0.0042965740256153224,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3459\"\>",
                2.3459096801187793,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3446\"\>",
                2.3445523276409488,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0014\"\>",
                0.0013573524778303929,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0103\"\>",
                0.01030164925412725,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4515756410183643`", 
                "0.2095689001887634`", \(-1.263826787675091`\), \
\(-2.6608296973630394`\)},
              {"2", "0.2095689001887634`", 
                "4.562363720149274`", \(-0.400047428477916`\), \
\(-12.49422336272423`\)},
              {"3", \(-1.263826787675091`\), \(-0.40004742847791597`\), 
                "14.235100713904751`", "0.5762561979849352`"},
              {"4", \(-2.6608296973630394`\), \(-12.494223362724231`\), 
                "0.5762561979849316`", "49.69274155287027`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]142462.7483848179`\
\[InvisibleSpace]"  "\[InvisibleSpace]116325.81714954437`\),
      SequenceForm[ "*BFGSUP ", 142462.74838481791, "  ", 116325.81714954437],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00003625685107591516`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.625685107591516*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412625014200\"\>",
            129.78041262501415,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041262501415, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412184614100\"\>",
            129.78041218461408,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.78041218461408, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.404000719659962"\[Times]10\^"-7"\),
            4.4040007196599618*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.4040007196599618*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.6410\"\>",
                19.640784058287046,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.6420\"\>",
                19.642300882034245,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0015168237471986255,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00021994086534290474,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.9775\"\>",
                4.9775086593079543,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9774\"\>",
                4.9774496228398002,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.9036468153810852*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                9.4266702674165173*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8506\"\>",
                1.8506397198543649,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8509\"\>",
                1.8509212387737388,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00028151891937390266,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.001558095002855514,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3459\"\>",
                2.3459060374451619,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3459\"\>",
                2.3459096801187793,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0020058014667087226,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4254940256352418`", 
                "0.21576397497989278`", \(-1.4351498248392316`\), \
\(-2.3880278827473624`\)},
              {"2", "0.21576397497989278`", 
                "4.567255365629721`", \(-0.376518398296996`\), \
\(-12.603639519039671`\)},
              {"3", \(-1.4351498248392316`\), \(-0.37651839829699596`\), 
                "13.15602857988599`", "2.488576639040377`"},
              {"4", \(-2.3880278827473624`\), \(-12.603639519039673`\), 
                "2.4885766390403736`", "47.15222486906535`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.5149787709735087`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.297852735406428`*^6\),
      SequenceForm[ "*BFGSUP ", 1514978.7709735087, "  ", 1297852.7354064281],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.4090211941078545`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.4090211941078545*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644555000\"\>",
            129.78041264455499,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041264455499, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412625014200\"\>",
            129.78041262501415,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.78041262501415, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.954083472810453"\[Times]10\^"-8"\),
            1.9540834728104528*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.9540834728104528*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.6400\"\>",
                19.639956848071336,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.6410\"\>",
                19.640784058287046,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00082721021571187099,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.3207182223107405*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.9773\"\>",
                4.9772987738141916,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9775\"\>",
                4.9775086593079543,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00020988549376236293,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.4413467539206978*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8505\"\>",
                1.8505306694298118,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8506\"\>",
                1.8506397198543649,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.0001090504245530207,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00030919286109820404,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3458\"\>",
                2.3458138596870701,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3459\"\>",
                2.3459060374451619,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -9.2177758092001753*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.8213544920928254*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4274601163937535`", 
                "0.2301905664242269`", \(-1.4887567931686632`\), \
\(-2.4556497998510376`\)},
              {"2", "0.2301905664242269`", 
                "4.558128583087194`", \(-0.2612990803815229`\), \
\(-12.725626795107402`\)},
              {"3", \(-1.4887567931686632`\), \(-0.26129908038152283`\), 
                "12.36828143484129`", "2.6772644428637036`"},
              {"4", \(-2.455649799851038`\), \(-12.725626795107404`\), 
                "2.6772644428637`", "48.260229765191006`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.5431574177053981`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.5431574177053981*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644839400\"\>",
            129.7804126448394,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.7804126448394, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644555000\"\>",
            129.78041264455499,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 129.78041264455499, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.844160462700529"\[Times]10\^"-10"\),
            2.844160462700529*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.844160462700529*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.6400\"\>",
                19.639880093818796,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.6400\"\>",
                19.639956848071336,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.6754252537801208*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.9773\"\>",
                4.9772676973148053,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9773\"\>",
                4.9772987738141916,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.1076499386084689*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2645916538897776*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8505\"\>",
                1.8505204872075558,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8505\"\>",
                1.8505306694298118,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.0182222255986707*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.916673700371981*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3458\"\>",
                2.3458005555018278,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3458\"\>",
                2.3458138596870701,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.3304185242443936*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -8.537404006643075*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4274601163937535`", 
                "0.2301905664242269`", \(-1.4887567931686632`\), \
\(-2.4556497998510376`\)},
              {"2", "0.2301905664242269`", 
                "4.558128583087194`", \(-0.2612990803815229`\), \
\(-12.725626795107402`\)},
              {"3", \(-1.4887567931686632`\), \(-0.26129908038152283`\), 
                "12.36828143484129`", "2.6772644428637036`"},
              {"4", \(-2.455649799851038`\), \(-12.725626795107404`\), 
                "2.6772644428637`", "48.260229765191006`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.5559885665488104`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.5559885665488104*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]14\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 14, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "3.010599216224168`*^-6"},
          {"2", "3.448907862555492`*^-6"},
          {"3", \(-0.000013399220596567983`\)},
          {"4", \(-0.000022766539803860315`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.4274601163937535`", 
                "0.2301905664242269`", \(-1.4887567931686632`\), \
\(-2.4556497998510376`\)},
              {"2", "0.2301905664242269`", 
                "4.558128583087194`", \(-0.2612990803815229`\), \
\(-12.725626795107402`\)},
              {"3", \(-1.4887567931686632`\), \(-0.26129908038152283`\), 
                "12.36828143484129`", "2.6772644428637036`"},
              {"4", \(-2.455649799851038`\), \(-12.725626795107404`\), 
                "2.6772644428637`", "48.260229765191006`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "127.691785956207`", "16", "4", "1", "2"},
          {"2", "128.91863833180028`", "15.99598665625814`", 
            "4.025834602987075`", "1.25`", "1.9378292647852546`"},
          {"3", "129.0272635450999`", "15.99923961821783`", 
            "4.0035438736088125`", "1.3125`", "1.998364289282594`"},
          {"4", "129.3080606219536`", "16.347482730993907`", 
            "3.692528978553627`", "1.6055169687537045`", 
            "1.849695989536984`"},
          {"5", "129.48363880415195`", "16.481906977341527`", 
            "4.07831191080818`", "1.552306918288487`", 
            "1.9745293626231943`"},
          {"6", "129.55590023658007`", "16.811746897351746`", 
            "4.155043884046703`", "1.5718792488140827`", 
            "2.010908327075097`"},
          {"7", "129.7020390854542`", "17.811746897351746`", 
            "4.422986502568206`", "1.6668622823137431`", 
            "2.1189084749678067`"},
          {"8", "129.76637427013284`", "18.806431976141337`", 
            "4.697964337057152`", "1.7680360248365066`", 
            "2.231729255774816`"},
          {"9", "129.77839448208687`", "19.328104514504`", 
            "4.8619601181912975`", "1.8210122490730591`", 
            "2.2989322724661556`"},
          {"10", "129.78028372385882`", "19.575452752596565`", 
            "4.948955747705668`", "1.845218850940562`", 
            "2.3344292802339472`"},
          {"11", "129.78040709671214`", "19.637063585435683`", 
            "4.9739814697181295`", "1.8507155707753749`", 
            "2.344552327640949`"},
          {"12", "129.78041218461408`", "19.642300882034245`", 
            "4.9774496228398`", "1.8509212387737388`", 
            "2.3459096801187793`"},
          {"13", "129.78041262501415`", "19.640784058287046`", 
            "4.977508659307954`", "1.850639719854365`", 
            "2.345906037445162`"},
          {"14", "129.78041264455499`", "19.639956848071336`", 
            "4.977298773814192`", "1.8505306694298118`", 
            "2.34581385968707`"},
          {"15", "129.7804126448394`", "19.639880093818796`", 
            "4.977267697314805`", "1.8505204872075558`", 
            "2.3458005555018278`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00011892839935858641`, 
          0.0000301396178384585`, 0.000011205742523506092`, 
          0.00001420488841824032`}\),
      SequenceForm[ 
      "INK: ", {0.00011892839935858641, 3.0139617838458499*^-05, 
        1.1205742523506092*^-05, 1.420488841824032*^-05}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "19.639880093818796`", "3.010599216224168`*^-6"},
              {"2", "4.977267697314805`", "3.448907862555492`*^-6"},
              {"3", "1.8505204872075558`", \(-0.000013399220596567983`\)},
              {"4", "2.3458005555018278`", \(-0.000022766539803860315`\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "129.7804126448394`"}],
      SequenceForm[ 
        TableForm[ {{19.639880093818796, 3.0105992162241678*^-06}, {
          4.9772676973148053, 3.4489078625554919*^-06}, {
          1.8505204872075558, -1.3399220596567983*^-05}, {
          2.3458005555018278, -2.2766539803860315*^-05}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 129.7804126448394],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "14.978965907982605`", "4", "0.0047450426615744945`", 
            "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "19.639880093818796`", "13.636035074067804`", 
            "5.459424745536061`"},
          {"2", "4.977267697314805`", "4.958023727723607`", 
            "1.9850313732006624`"},
          {"3", "1.8505204872075558`", "1.5480839583725543`", 
            "0.6198024443761793`"},
          {"4", "2.3458005555018278`", "1.9032462383857092`", 
            "0.7619978647936777`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9999999999999999`", "0.8649022916008435`", 
                "0.8380855036299826`", "0.9191097180226212`"},
              {"2", "0.8649022916008434`", "1.`", "0.7335876598977182`", 
                "0.9597451640626148`"},
              {"3", "0.8380855036299841`", "0.7335876598977202`", "1.`", 
                "0.7759083627174055`"},
              {"4", "0.9191097180226209`", "0.9597451640626147`", 
                "0.7759083627174034`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "29.805318552171478`", "9.373058052017234`", 
                "2.8358842283929335`", "3.8235607638273925`"},
              {"2", "9.373058052017232`", "3.9403495525909076`", 
                "0.9025529229149123`", "1.4517006190043666`"},
              {"3", "2.835884228392939`", "0.9025529229149147`", 
                "0.38415507005468674`", "0.3664523168241567`"},
              {"4", "3.8235607638273916`", "1.4517006190043664`", 
                "0.3664523168241557`", "0.5806407459501239`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.02581211352830451`, 0.11324521268283369`, 0.9469714883360131`, 
      33.624435106219046`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.2953070110999972`", 
                "0.1418902374359469`", \(-0.8039692012093572`\), \
\(-1.7919687470442696`\)},
              {"2", "0.1418902374359469`", 
                "3.2977943091413446`", \(-0.0981439360254772`\), \
\(-9.117463679126244`\)},
              {"3", \(-0.8039692012093572`\), \(-0.0981439360254772`\), 
                "8.755550364707425`", "0.013793364636725746`"},
              {"4", \(-1.7919687470442696`\), \(-9.117463679126244`\), 
                "0.013793364636725746`", "36.30898209359184`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({38.74150014501683`, 8.830395354554227`, 1.0559980023867106`, 
      0.029740276582818897`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "129.7804126448394`", "125.7804126448394`", 
            "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({3.010599216224168`*^-6, 
      3.448907862555492`*^-6, \(-0.000013399220596567983`\), \
\(-0.000022766539803860315`\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "19.639880093818796`", "5.459424745536061`"},
              {"2", "4", "4.977267697314805`", "1.9850313732006624`"},
              {"3", "1", "1.8505204872075558`", "0.6198024443761793`"},
              {"4", "2", "2.3458005555018278`", "0.7619978647936777`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(129.7804126448394`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({129.78041264485833`, 19.639886026680056`, 4.977267604628304`, 
      1.850519546884635`, 2.345800228690153`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({5.459834474157092`, 1.985174163861579`, 0.6198418087727454`, 
      0.7620557334017977`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "19.639886026680056`", "5.459834474157092`"},
              {"2", "4", "4.977267604628304`", "1.985174163861579`"},
              {"3", "1", "1.850519546884635`", "0.6198418087727454`"},
              {"4", "2", "2.345800228690153`", "0.7620557334017977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 101}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({101, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 0.5;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({101, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 100, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-6;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "1.`*^-6", "1", "2", "1", "1", "100", "0.5`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {
                "1", \(-0.09879112243652344`\), \(-0.0987967281921295`\), \
\(-5.605755606055696`*^-6\)},
              {"2", "0.6359739303588867`", 
                "0.6359711183728904`", \(-2.8119859962760785`*^-6\)},
              {"3", "6.154256820678711`", 
                "6.154254208537379`", \(-2.612141331681528`*^-6\)},
              {
                "4", \(-1.5304527282714844`\), \(-1.5304571988238698`\), \
\(-4.4705523853938445`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]127.69178595620694`\
\[InvisibleSpace]"  "\[InvisibleSpace]127.69178595620693`\),
      SequenceForm[ 
      "Likelihoods  ", 127.69178595620694, "  ", 127.69178595620693],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   114.760651673549900\"\>",
            114.76065167354984,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.691785956206900\"\>",
            127.69178595620694,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 114.76065167354984, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.69178595620694, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.192416296635800\"\>",
            129.19241629663577,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.691785956206900\"\>",
            127.69178595620694,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 129.19241629663577, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 127.69178595620694, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.192416296635800\"\>",
            129.19241629663577,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   127.691785956206900\"\>",
            127.69178595620694,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.19241629663577, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 127.69178595620694, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.500630340428827\"\>",
            1.5006303404288275,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5006303404288275, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.993825204487992`", 
                "16", \(-0.006174795512008093`\), \(-0.0987967281921295`\)},
              {"2", "4.039748194898306`", "4", "0.03974819489830565`", 
                "0.6359711183728904`"},
              {"3", "1.3846408880335863`", "1", "0.3846408880335862`", 
                "6.154254208537379`"},
              {"4", "1.904346425073508`", 
                "2", \(-0.09565357492649186`\), \(-1.5304571988238698`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.45810992906084874`\
\[InvisibleSpace]"  "\[InvisibleSpace]6.300551441167347`\),
      SequenceForm[ 
      "*BFGSUP ", 0.45810992906084874, "  ", 6.3005514411673467],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   120.593551389047700\"\>",
            120.59355138904772,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.192416296635800\"\>",
            129.1924162966358,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 120.59355138904772, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 129.1924162966358, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   128.888421381157500\"\>",
            128.88842138115754,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.192416296635800\"\>",
            129.1924162966358,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 128.88842138115754, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 129.1924162966358, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.302448804816600\"\>",
            129.30244880481658,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.192416296635800\"\>",
            129.1924162966358,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 129.30244880481658, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 129.1924162966358, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.302448804816600\"\>",
            129.30244880481658,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.192416296635800\"\>",
            129.1924162966358,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.30244880481658, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.1924162966358, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.110032508180780\"\>",
            0.11003250818077959,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11003250818077959, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.99574688752033`", "15.993825204487992`", 
                "0.0019216830323372871`", "0.11686993691881292`"},
              {"2", "4.0272320385538425`", 
                "4.039748194898306`", \(-0.012516156344463613`\), \
\(-0.7603411687592161`\)},
              {"3", "1.4267611150490775`", "1.3846408880335863`", 
                "0.042120227015491174`", "1.622526675398199`"},
              {"4", "1.9461621760973424`", "1.904346425073508`", 
                "0.041815751023834356`", "2.473176599148865`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.021\"\>",
                    1.0210674315611943,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1364\"\>",
                    -0.13640792613360733,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4328\"\>",
                    -0.43276602644295059,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3918\"\>",
                    0.3918338126982544,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1364\"\>",
                    -0.1364079261336073,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.883\"\>",
                    1.8832170719172299,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.802\"\>",
                    2.8024575789084571,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.537\"\>",
                    -2.5370274475399484,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4328\"\>",
                    -0.43276602644295059,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.802\"\>",
                    2.8024575789084576,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.476\"\>",
                    9.4758416499307376,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.08\"\>",
                    -8.0798497586692051,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3918\"\>",
                    0.39183381269825435,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.537\"\>",
                    -2.5370274475399484,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.08\"\>",
                    -8.0798497586692051,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.285\"\>",
                    8.2854347797667884,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.124520614931868`\
\[InvisibleSpace]"  "\[InvisibleSpace]352.6169541278835`\),
      SequenceForm[ "*BFGSUP ", 7.1245206149318676, "  ", 352.6169541278835],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.415955852712500\"\>",
            129.4159558527125,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.302448804816600\"\>",
            129.30244880481658,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.4159558527125, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.30244880481658, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.113507047895922\"\>",
            0.11350704789592214,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11350704789592214, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.342158713334282`", "15.99574688752033`", 
                "0.34641182581395075`", "0.2621375491507922`"},
              {"2", "3.826996717099384`", 
                "4.0272320385538425`", \(-0.20023532145445833`\), \
\(-0.11830410544409836`\)},
              {"3", "1.55539270797259`", "1.4267611150490775`", 
                "0.12863159292351237`", "1.0119041759556386`"},
              {"4", "1.9009202328141923`", 
                "1.9461621760973424`", \(-0.045241943283150045`\), \
\(-0.08289574345200848`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.17\"\>",
                    1.1702380625840818,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5357\"\>",
                    0.53572597877850581,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.081\"\>",
                    -1.0810615947221394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.278\"\>",
                    -2.278487092357329,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5357\"\>",
                    0.53572597877850581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.77\"\>",
                    4.7702578938903626,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1155\"\>",
                    0.11554896423315597,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.07\"\>",
                    -14.067144543327688,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.081\"\>",
                    -1.0810615947221394,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1155\"\>",
                    0.11554896423315597,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.91\"\>",
                    11.905654268541983,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.695\"\>",
                    2.6946144156221976,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.278\"\>",
                    -2.278487092357329,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-14.07\"\>",
                    -14.067144543327686,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.695\"\>",
                    2.6946144156221958,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 54.31\"\>",
                    54.306964855458524,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.618807163212877`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.025612263017601`\),
      SequenceForm[ "*BFGSUP ", 3.6188071632128769, "  ", 4.0256122630176012],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.518792732437800\"\>",
            129.51879273243779,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.415955852712500\"\>",
            129.4159558527125,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.51879273243779, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.4159558527125, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.102836879725288\"\>",
            0.1028368797252881,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.1028368797252881, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.673743762488083`", "16.342158713334282`", 
                "0.3315850491538024`", "0.19542640372449596`"},
              {"2", "4.012237589702556`", "3.826996717099384`", 
                "0.18524087260317146`", "0.21564747055876654`"},
              {"3", "1.5888999274324849`", "1.55539270797259`", 
                "0.0335072194598948`", \(-0.27068047046253596`\)},
              {"4", "1.9668724813580791`", "1.9009202328141923`", 
                "0.06595224854388673`", "0.38955992615202095`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9097\"\>",
                    0.90971876508648175,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5799\"\>",
                    0.57994721475223487,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.839\"\>",
                    -1.8392528984738545,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.305\"\>",
                    -2.3050679648132295,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5799\"\>",
                    0.57994721475223487,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.117\"\>",
                    5.1174985847453236,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9525\"\>",
                    -0.95254695303749326,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.54\"\>",
                    -13.53565766813645,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.839\"\>",
                    -1.8392528984738548,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9525\"\>",
                    -0.95254695303749326,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.74\"\>",
                    13.7366507189152,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8394\"\>",
                    0.83942476564532997,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.305\"\>",
                    -2.3050679648132295,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.54\"\>",
                    -13.535657668136448,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8394\"\>",
                    0.83942476564532864,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 55.09\"\>",
                    55.087071762393897,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]27.97203274650088`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.239281763717905`\),
      SequenceForm[ "*BFGSUP ", 27.972032746500879, "  ", 8.239281763717905],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.717884204574000\"\>",
            129.71788420457401,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.518792732437800\"\>",
            129.51879273243782,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.71788420457401, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.51879273243782, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.199091472136189\"\>",
            0.19909147213618894,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.19909147213618894, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "17.9850799061977`", "16.673743762488083`", 
                "1.311336143709619`", "0.20377014049591738`"},
              {"2", "4.457274042218015`", "4.012237589702556`", 
                "0.4450364525154592`", "0.13315044962008066`"},
              {"3", "1.7035141309763093`", "1.5888999274324849`", 
                "0.11461420354382437`", \(-0.26581097258944886`\)},
              {"4", "2.137137397078994`", "1.9668724813580791`", 
                "0.17026491572091487`", "0.034788163702050956`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.597\"\>",
                    0.59699576177563207,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2135\"\>",
                    0.21346335090687518,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.402\"\>",
                    -1.4022739596597615,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.015\"\>",
                    -3.0151275545010909,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2135\"\>",
                    0.21346335090687518,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.925\"\>",
                    4.9247113120562522,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4828\"\>",
                    -0.48284413214616062,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.41\"\>",
                    -13.409145415854741,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.402\"\>",
                    -1.4022739596597618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4828\"\>",
                    -0.48284413214616062,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.13\"\>",
                    13.133638978878679,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.66\"\>",
                    1.6599028718892526,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.015\"\>",
                    -3.0151275545010909,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.41\"\>",
                    -13.40914541585474,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.66\"\>",
                    1.6599028718892515,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 57.36\"\>",
                    57.357347660136519,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.354874817308451`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.3120759349916087`\),
      SequenceForm[ "*BFGSUP ", 5.3548748173084508, "  ", 3.3120759349916087],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.767149613466100\"\>",
            129.76714961346607,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.717884204574000\"\>",
            129.71788420457401,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.76714961346607, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.71788420457401, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.049265408892069\"\>",
            0.049265408892068763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.049265408892068763, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "18.819470630634367`", "17.9850799061977`", 
                "0.8343907244366647`", "0.09204016359351044`"},
              {"2", "4.709556547476257`", "4.457274042218015`", 
                "0.25228250525824253`", "0.02834164291854544`"},
              {"3", "1.7754417363203705`", "1.7035141309763093`", 
                "0.07192760534406109`", \(-0.11124984123566042`\)},
              {"4", "2.2370099975467514`", "2.137137397078994`", 
                "0.09987260046775738`", \(-0.03158683242252072`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5263\"\>",
                    0.52631889963116407,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1863\"\>",
                    0.18630693558139089,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.315\"\>",
                    -1.3153514861794686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.999\"\>",
                    -2.9988939991600114,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1863\"\>",
                    0.18630693558139089,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.925\"\>",
                    4.9248140671324609,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4524\"\>",
                    -0.45236591005246679,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.39\"\>",
                    -13.387234976406535,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.315\"\>",
                    -1.3153514861794688,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4524\"\>",
                    -0.45236591005246674,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.03\"\>",
                    13.02754605858666,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.636\"\>",
                    1.6355942572764726,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.999\"\>",
                    -2.9988939991600114,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.39\"\>",
                    -13.387234976406534,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.636\"\>",
                    1.6355942572764715,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 57.38\"\>",
                    57.376930983023371,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]22.573711837306412`\
\[InvisibleSpace]"  "\[InvisibleSpace]13.737968586628574`\),
      SequenceForm[ "*BFGSUP ", 22.573711837306412, "  ", 13.737968586628574],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.778910416432100\"\>",
            129.77891041643207,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.767149613466100\"\>",
            129.76714961346607,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.77891041643207, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.76714961346607, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.011760802965995\"\>",
            0.011760802965994799,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.011760802965994799, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.362079903218717`", "18.819470630634367`", 
                "0.5426092725843492`", "0.02913921658873335`"},
              {"2", "4.878733935674078`", "4.709556547476257`", 
                "0.16917738819782083`", \(-0.0024418039029970758`\)},
              {"3", "1.8236959146654474`", "1.7754417363203705`", 
                "0.048254178345076906`", \(-0.02986558349137572`\)},
              {"4", "2.3054551208113048`", "2.2370099975467514`", 
                "0.06844512326455346`", "0.06951197482985212`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4993\"\>",
                    0.49925273492383865,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1942\"\>",
                    0.1941801482641011,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.29\"\>",
                    -1.2902403410545265,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.103\"\>",
                    -3.1025051809927717,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1942\"\>",
                    0.1941801482641011,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.935\"\>",
                    4.9351703757194043,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4656\"\>",
                    -0.46560369881921981,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.45\"\>",
                    -13.445189658004523,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.29\"\>",
                    -1.2902403410545267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4656\"\>",
                    -0.46560369881921981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.01\"\>",
                    13.007032381530941,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.773\"\>",
                    1.7730517685099765,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.103\"\>",
                    -3.1025051809927717,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.45\"\>",
                    -13.445189658004521,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.773\"\>",
                    1.7730517685099754,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 57.59\"\>",
                    57.593949432359977,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]75.11991005587709`\
\[InvisibleSpace]"  "\[InvisibleSpace]53.433852802243756`\),
      SequenceForm[ "*BFGSUP ", 75.119910055877085, "  ", 53.433852802243756],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780316121909400\"\>",
            129.78031612190941,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.778910416432000\"\>",
            129.77891041643204,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78031612190941, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.77891041643204, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001405705477367\"\>",
            0.0014057054773672917,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0014057054773672917, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.583230100101993`", "19.362079903218717`", 
                "0.22115019688327442`", "0.002432258987666659`"},
              {"2", "4.953056163451942`", "4.878733935674078`", 
                "0.07432222777786347`", \(-0.006580705458613271`\)},
              {"3", "1.8443901017988522`", "1.8236959146654474`", 
                "0.020694187133404762`", "0.0024739572417753885`"},
              {"4", "2.335902712594055`", "2.3054551208113048`", 
                "0.030447591782750215`", "0.0741738615040462`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.5075\"\>",
                    0.50746252019597038,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2063\"\>",
                    0.20628565194765514,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.309\"\>",
                    -1.3086193829746686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.22\"\>",
                    -3.2200895485527652,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2063\"\>",
                    0.20628565194765514,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.936\"\>",
                    4.9361386234552596,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4796\"\>",
                    -0.47955522367694192,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.44\"\>",
                    -13.437569529187064,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.309\"\>",
                    -1.3086193829746688,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4796\"\>",
                    -0.47955522367694192,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.04\"\>",
                    13.037935741645059,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.895\"\>",
                    1.8953066087761652,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.22\"\>",
                    -3.2200895485527652,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.44\"\>",
                    -13.437569529187062,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.895\"\>",
                    1.8953066087761641,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 57.34\"\>",
                    57.337394211559548,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]535.5160724119763`\
\[InvisibleSpace]"  "\[InvisibleSpace]424.01379141276277`\),
      SequenceForm[ "*BFGSUP ", 535.51607241197632, "  ", 424.01379141276277],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780406791652900\"\>",
            129.78040679165287,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780316121909400\"\>",
            129.78031612190944,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78040679165287, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78031612190944, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000090669743429\"\>",
            9.0669743428861693*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.0669743428861693*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.63776560852794`", "19.583230100101993`", 
                "0.054535508425946545`", \(-0.0025089800626032174`\)},
              {"2", "4.974096680801818`", "4.953056163451942`", 
                "0.021040517349875706`", \(-0.0029907807547244385`\)},
              {"3", "1.8499561887618343`", "1.8443901017988522`", 
                "0.005566086962982094`", "0.005927565322834176`"},
              {"4", "2.344557534004663`", "2.335902712594055`", 
                "0.00865482141060815`", "0.03762310838917785`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.518\"\>",
                    0.51802918041998902,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2036\"\>",
                    0.20357306203814388,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.32\"\>",
                    -1.3203094401651989,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.2\"\>",
                    -3.1998684737866716,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2036\"\>",
                    0.20357306203814388,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.925\"\>",
                    4.9246779112334247,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.466\"\>",
                    -0.46601268476001645,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.3\"\>",
                    -13.300868918951149,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.32\"\>",
                    -1.3203094401651991,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.466\"\>",
                    -0.46601268476001645,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.04\"\>",
                    13.041727899417744,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.75\"\>",
                    1.7498995700250184,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-3.2\"\>",
                    -3.1998684737866716,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.3\"\>",
                    -13.300868918951148,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.75\"\>",
                    1.7498995700250173,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 55.72\"\>",
                    55.719998102626995,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7372.072936239214`\
\[InvisibleSpace]"  "\[InvisibleSpace]6294.908253891582`\),
      SequenceForm[ "*BFGSUP ", 7372.072936239214, "  ", 6294.9082538915818],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412020578200\"\>",
            129.78041202057818,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780406791652900\"\>",
            129.78040679165289,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041202057818, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78040679165289, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.228925289202380"\[Times]10\^"-6"\),
            5.2289252892023796*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.2289252892023796*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.64268295855127`", "19.63776560852794`", 
                "0.004917350023328885`", \(-0.001605294389277409`\)},
              {"2", "4.977356487514327`", "4.974096680801818`", 
                "0.003259806712509305`", \(-0.0006276980992499417`\)},
              {"3", "1.8506703303728262`", "1.8499561887618343`", 
                "0.0007141416109918638`", "0.0029365317552053584`"},
              {"4", "2.3458764841773854`", "2.344557534004663`", 
                "0.001318950172722416`", "0.01243458822518033`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4844\"\>",
                    0.48442323996777803,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1721\"\>",
                    0.1720802143975213,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.247\"\>",
                    -1.2466170384735853,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.773\"\>",
                    -2.7734634962904936,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1721\"\>",
                    0.1720802143975213,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.91\"\>",
                    4.9095382398636547,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4065\"\>",
                    -0.40652249774239485,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.031354920892676,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.247\"\>",
                    -1.2466170384735855,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4065\"\>",
                    -0.40652249774239491,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.89\"\>",
                    12.886502451986889,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9015\"\>",
                    0.90146030443717828,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.773\"\>",
                    -2.7734634962904936,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.031354920892674,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9015\"\>",
                    0.90146030443717717,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 51.49\"\>",
                    51.486863073347699,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]150293.73803338804`\
\[InvisibleSpace]"  "\[InvisibleSpace]116853.3779531105`\),
      SequenceForm[ "*BFGSUP ", 150293.73803338804, "  ", 116853.3779531105],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412622116400\"\>",
            129.78041262211639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412020578200\"\>",
            129.78041202057821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041262211639, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041202057821, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.015381757151772"\[Times]10\^"-7"\),
            6.015381757151772*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.015381757151772*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.640922613332595`", 
                "19.64268295855127`", \(-0.0017603452186726145`\), \
\(-0.0005806494725369513`\)},
              {"2", "4.977499637435872`", "4.977356487514327`", 
                "0.0001431499215445256`", "0.000020354813154511812`"},
              {"3", "1.8506096107785848`", 
                "1.8506703303728262`", \(-0.000060719594241491205`\), 
                "0.0009358564569884043`"},
              {"4", "2.34591001397907`", "2.3458764841773854`", 
                "0.0000335298016846686`", "0.003051416007907176`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412643249400\"\>",
            129.78041264324938,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412622116400\"\>",
            129.78041262211639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041264324938, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041262211639, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.113299046868633"\[Times]10\^"-8"\),
            2.113299046868633*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.113299046868633*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.64014530143493`", 
                "19.640922613332595`", \(-0.0007773118976631816`\), \
\(-0.00006989464774589862`\)},
              {"2", "4.977319293739207`", 
                "4.977499637435872`", \(-0.0001803436966652693`\), 
                "0.00009779612306149311`"},
              {"3", "1.8505431753000412`", 
                "1.8506096107785848`", \(-0.00006643547854359846`\), 
                "0.00006588333403770817`"},
              {"4", "2.3458271144690745`", 
                "2.34591001397907`", \(-0.00008289950999509481`\), \
\(-0.000014849157110252698`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644729100\"\>",
            129.7804126447291,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412643249400\"\>",
            129.78041264324941,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.7804126447291, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041264324941, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.479691036365693"\[Times]10\^"-9"\),
            1.4796910363656934*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4796910363656934*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.63995138631488`", 
                "19.64014530143493`", \(-0.00019391512004985205`\), \
\(-0.000016734809614611483`\)},
              {"2", "4.977278383578112`", 
                "4.977319293739207`", \(-0.000040910161094927924`\), 
                "0.00004048114220059004`"},
              {"3", "1.850525911798379`", 
                "1.8505431753000412`", \(-0.000017263501662155383`\), 
                "6.071768941441624`*^-6"},
              {"4", "2.345806762223872`", 
                "2.3458271144690745`", \(-0.000020352245202483885`\), \
\(-0.00004117447239466998`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644846200\"\>",
            129.78041264484622,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644729100\"\>",
            129.78041264472913,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041264484622, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041264472913, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.170974428532645"\[Times]10\^"-10"\),
            1.1709744285326451*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1709744285326451*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.639902627179197`", 
                "19.63995138631488`", \(-0.0000487591356838277`\), \
\(-4.016233061329699`*^-6\)},
              {"2", "4.977269615978591`", 
                "4.977278383578112`", \(-8.767599520530646`*^-6\), 
                "0.000015654379071057892`"},
              {"3", "1.8505213092175408`", 
                "1.850525911798379`", \(-4.602580838290096`*^-6\), \
\(-2.4143891900179487`*^-6\)},
              {"4", "2.345801806588196`", 
                "2.345806762223872`", \(-4.955635676062863`*^-6\), \
\(-0.000022458766770483418`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644856900\"\>",
            129.78041264485694,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644846200\"\>",
            129.78041264484622,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041264485694, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041264484622, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.071498445526231"\[Times]10\^"-11"\),
            1.0714984455262311*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0714984455262311*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.639890161198135`", 
                "19.639902627179197`", \(-0.00001246598106170712`\), \
\(-9.540479513668945`*^-7\)},
              {"2", "4.977267894544323`", 
                "4.977269615978591`", \(-1.7214342676051397`*^-6\), 
                "5.851971913935043`*^-6"},
              {"3", "1.8505200315204013`", 
                "1.8505213092175408`", \(-1.2776971393131339`*^-6\), \
\(-2.1096975697052628`*^-6\)},
              {"4", "2.3458005972880374`", 
                "2.345801806588196`", \(-1.2093001586362282`*^-6\), \
\(-9.775070502621164`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644858200\"\>",
            129.78041264485816,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644857000\"\>",
            129.78041264485697,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.78041264485816, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041264485697, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.193711796076968"\[Times]10\^"-12"\),
            1.1937117960769683*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1937117960769683*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.639886902702017`", 
                "19.639890161198135`", \(-3.258496118936115`*^-6\), \
\(-2.2277334389610853`*^-7\)},
              {"2", "4.977267620227199`", 
                "4.977267894544323`", \(-2.7431712482806934`*^-7\), 
                "2.1465371417284107`*^-6"},
              {"3", "1.8505196601079066`", 
                "1.8505200315204013`", \(-3.714124947989763`*^-7\), \
\(-1.0974209795240608`*^-6\)},
              {"4", "2.345800301361456`", 
                "2.3458005972880374`", \(-2.959265816563635`*^-7\), \
\(-3.882906407008668`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644858300\"\>",
            129.7804126448583,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"   129.780412644858200\"\>",
            129.78041264485819,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 129.7804126448583, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 129.78041264485819, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.136868377216160"\[Times]10\^"-13"\),
            1.1368683772161603*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1368683772161603*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.639886026680056`", 
                "19.639886902702017`", \(-8.760219621736419`*^-7\), \
\(-5.04916804174374`*^-8\)},
              {"2", "4.977267604628304`", 
                "4.977267620227199`", \(-1.5598894948058265`*^-8\), 
                "7.789697142731797`*^-7"},
              {"3", "1.850519546884635`", 
                "1.8505196601079066`", \(-1.1322327160721638`*^-7\), \
\(-4.881108548841773`*^-7\)},
              {"4", "2.345800228690153`", 
                "2.345800301361456`", \(-7.26713028991777`*^-8\), \
\(-1.4732286319346644`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3411\"\>",
                    0.34108855722508713,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1541\"\>",
                    0.15413271646688581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.927\"\>",
                    4.9266166844346122,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218662,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783187,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.004\"\>",
                    -1.0038698780557107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.386\"\>",
                    -0.38599423988218673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 12.48\"\>",
                    12.480431205344054,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266362,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.886\"\>",
                    -1.885919881453394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-13.03\"\>",
                    -13.033199717783186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.544\"\>",
                    -0.54397336688266562,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.65\"\>",
                    46.651562435748218,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]17\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 17, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "127.69178595620694`", "16", "4", "1", "2"},
              {"2", "129.1924162966358`", "15.993825204487992`", 
                "4.039748194898306`", "1.3846408880335863`", 
                "1.904346425073508`"},
              {"3", "129.30244880481658`", "15.99574688752033`", 
                "4.0272320385538425`", "1.4267611150490775`", 
                "1.9461621760973424`"},
              {"4", "129.4159558527125`", "16.342158713334282`", 
                "3.826996717099384`", "1.55539270797259`", 
                "1.9009202328141923`"},
              {"5", "129.51879273243782`", "16.673743762488083`", 
                "4.012237589702556`", "1.5888999274324849`", 
                "1.9668724813580791`"},
              {"6", "129.717884204574`", "17.9850799061977`", 
                "4.457274042218015`", "1.7035141309763093`", 
                "2.137137397078994`"},
              {"7", "129.76714961346607`", "18.819470630634367`", 
                "4.709556547476257`", "1.7754417363203705`", 
                "2.2370099975467514`"},
              {"8", "129.77891041643204`", "19.362079903218717`", 
                "4.878733935674078`", "1.8236959146654474`", 
                "2.3054551208113048`"},
              {"9", "129.78031612190944`", "19.583230100101993`", 
                "4.953056163451942`", "1.8443901017988522`", 
                "2.335902712594055`"},
              {"10", "129.7804067916529`", "19.63776560852794`", 
                "4.974096680801818`", "1.8499561887618343`", 
                "2.344557534004663`"},
              {"11", "129.7804120205782`", "19.64268295855127`", 
                "4.977356487514327`", "1.8506703303728262`", 
                "2.3458764841773854`"},
              {"12", "129.7804126221164`", "19.640922613332595`", 
                "4.977499637435872`", "1.8506096107785848`", 
                "2.34591001397907`"},
              {"13", "129.7804126432494`", "19.64014530143493`", 
                "4.977319293739207`", "1.8505431753000412`", 
                "2.3458271144690745`"},
              {"14", "129.78041264472913`", "19.63995138631488`", 
                "4.977278383578112`", "1.850525911798379`", 
                "2.345806762223872`"},
              {"15", "129.78041264484622`", "19.639902627179197`", 
                "4.977269615978591`", "1.8505213092175408`", 
                "2.345801806588196`"},
              {"16", "129.78041264485697`", "19.639890161198135`", 
                "4.977267894544323`", "1.8505200315204013`", 
                "2.3458005972880374`"},
              {"17", "129.7804126448582`", "19.639886902702017`", 
                "4.977267620227199`", "1.8505196601079066`", 
                "2.345800301361456`"},
              {"18", "129.78041264485833`", "19.639886026680056`", 
                "4.977267604628304`", "1.850519546884635`", 
                "2.345800228690153`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {
                "1", \(-1.0873663442952264`*^-8\), \(-1.0836060353701382`*^-8\
\), "3.7603089250881525`*^-11", "19.639886026680056`", 
                "0.00011892843528475755`"},
              {"2", "2.8007149603773264`*^-7", "2.810192854746721`*^-7", 
                "9.477894369394496`*^-10", "4.977267604628304`", 
                "0.000030139617277199614`"},
              {
                "3", \(-2.0544463063043117`*^-7\), \(-2.0161441012522818`*^-7\
\), "3.830220505202987`*^-9", "1.850519546884635`", 
                "0.000011205736829423475`"},
              {"4", \(-5.462294054715122`*^-7\), \(-5.450829473965801`*^-7\), 
                "1.1464580749320777`*^-9", "2.345800228690153`", 
                "0.000014204886439247109`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "19.639886026680056`", \(-1.0836060353701382`*^-8\)},
              {"2", "4.977267604628304`", "2.810192854746721`*^-7"},
              {"3", "1.850519546884635`", \(-2.0161441012522818`*^-7\)},
              {"4", "2.345800228690153`", \(-5.450829473965801`*^-7\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "129.78041264485833`"}],
      SequenceForm[ 
        TableForm[ {{19.639886026680056, -1.0836060353701382*^-08}, {
          4.9772676046283042, 2.8101928547467209*^-07}, {
          1.8505195468846349, -2.0161441012522818*^-07}, {
          2.3458002286901531, -5.4508294739658014*^-07}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 129.78041264485833],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "14.977272463419338`", "4", "0.004748588435390055`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("NULLHYPOTHESE THETA = 0 ABLEHNEN"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "19.639886026680056`", "13.637058455487578`", 
            "5.459834474157092`"},
          {"2", "4.977267604628304`", "4.958380376739074`", 
            "1.985174163861579`"},
          {"3", "1.850519546884635`", "1.5481822790413544`", 
            "0.6198418087727454`"},
          {"4", "2.345800228690153`", "1.9033907771250071`", 
            "0.7620557334017977`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.8649222976891798`", "0.8381054250090095`", 
                "0.9191221546661587`"},
              {"2", "0.8649222976891787`", "1.0000000000000002`", 
                "0.7336210389913614`", "0.959751004660476`"},
              {"3", "0.8381054250090103`", "0.7336210389913631`", 
                "0.9999999999999998`", "0.7759369872012757`"},
              {"4", "0.9191221546661592`", "0.9597510046604774`", 
                "0.7759369872012751`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "29.80979248519425`", "9.374652627782748`", 
                "2.836344603405178`", "3.824189861830515`"},
              {"2", "9.374652627782735`", "3.9409164608635194`", 
                "0.9027162460050375`", "1.4519241357624033`"},
              {"3", "2.836344603405181`", "0.9027162460050395`", 
                "0.38420386790266864`", "0.3665169428938793`"},
              {"4", "3.824189861830517`", "1.4519241357624053`", 
                "0.3665169428938791`", "0.5807289408105517`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.025812125918483527`, 0.113246855862132`, 0.9469742516285408`, 
      33.629608521362435`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.29530619535863745`", 
                "0.14188759281553293`", \(-0.8039629791478416`\), \
\(-1.7919735913810868`\)},
              {"2", "0.14188759281553293`", 
                "3.297786404320109`", \(-0.09813645533597337`\), \
\(-9.117458633970998`\)},
              {"3", \(-0.8039629791478416`\), \(-0.09813645533597337`\), 
                "8.755421599814374`", "0.013747211775869971`"},
              {"4", \(-1.7919735913810868`\), \(-9.117458633970998`\), 
                "0.013747211775869971`", "36.308965199567446`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({38.74148154855857`, 8.83026722805807`, 1.0559949209603843`, 
      0.02973570148355349`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]101\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 101],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "9.23024103368252`", 
            "15.308673197540719`"},
          {"\<\"komp. Lik.\"\>", "129.78041264485833`", "125.78041264485833`",
             "120.55017161117581`", "114.47173944731762`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-19.639886026680056`\), \(-4.977267604628304`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"5.459834474157092`", "1.985174163861579`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-19.639886026680056, -4.9772676046283042}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {5.4598344741570921, 1.985174163861579}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1.850519546884635`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.6198418087727454`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {1.8505195468846349}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {0.61984180877274542}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "5.502778712922775`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "3.5752610273771586`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 5.5027787129227752}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 3.5752610273771586}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1140\"\>",
                      0.11401930793817261,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0759\"\>",
                      0.07588129687781632,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"     -1.4903\"\>",
                      -1.4903000222369864,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.2637\"\>",
                      -0.26366221280896546,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.11401930793817261, 
            0.07588129687781632}, {-1.4903000222369864, \
-0.26366221280896546}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0845\"\>",
                      0.084542478056914339,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0385\"\>",
                      0.03851177995219543,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.3637\"\>",
                      0.36373520991731367,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0619\"\>",
                      0.06191869377963384,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.084542478056914339, 0.03851177995219543}, {
            0.36373520991731367, 0.06191869377963384}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0835\"\>",
                      0.083479333158835767,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.1404\"\>",
                      0.14041982311535514,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.083479333158835767}, {0.14041982311535514}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0170\"\>",
                      0.017012576041734437,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0422\"\>",
                      0.042238173646083871,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.017012576041734437}, {0.042238173646083871}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0246\"\>",
                      0.024597481665090012,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0158\"\>",
                      0.015842420718126304,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0158\"\>",
                      0.015842420718126308,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.4518\"\>",
                      0.4518494415194364,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.024597481665090012, 0.015842420718126304}, {
            0.015842420718126308, 0.4518494415194364}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0039\"\>",
                      0.0039292359236335903,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0066\"\>",
                      0.0066207157709236297,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0066\"\>",
                      0.0066207157709236297,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1844\"\>",
                      0.18438703192029399,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0039292359236335903, 0.0066207157709236297}, {
            0.0066207157709236297, 0.18438703192029399}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({129.78041264485833`, 19.639886026680056`, 4.977267604628304`, 
      1.850519546884635`, 2.345800228690153`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({5.459834474157092`, 1.985174163861579`, 0.6198418087727454`, 
      0.7620557334017977`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "19.639886026680056`", "5.459834474157092`"},
              {"2", "4", "4.977267604628304`", "1.985174163861579`"},
              {"3", "1", "1.850519546884635`", "0.6198418087727454`"},
              {"4", "2", "2.345800228690153`", "0.7620557334017977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["\<\
N=1/T=50/deltat=0.5/gro\[SZ]e Sch\[ADoubleDot]tzwerte, numerische \
Differenzen SDE/SEM\
\>", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{\(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", \(n = 1\), "\n",
   
    StyleBox[\(Deltat = 0.5\),
      FontColor->RGBColor[1, 0, 0]], "\n", \(T = 
      50\), "\n", \(X = Shape[1, {n, 1}];\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(50\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431069814-1683895"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431069814-1683895"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[12345689999999];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51"},
              {"1", \(-0.5207084213113193`\), \(-0.04210908034992724`\), 
                "0.14992103334743656`", \(-0.07926663534191054`\), \
\(-0.11901360863227808`\), "0.030885565553423876`", "0.0623751837400875`", 
                "0.218803727175272`", \(-0.11395648358349278`\), 
                "0.18144805840588693`", \(-0.043799576671102076`\), 
                "0.03364028464788703`", "0.09709844489977704`", 
                "0.21602308336507886`", "0.2564550398823831`", 
                "0.19964131529662618`", \(-0.10816925821329801`\), 
                "0.3787792833538729`", "0.2770856319370133`", 
                "0.2999651097904081`", 
                "0.016613008177756437`", \(-0.12910821314133505`\), \
\(-0.17129454392333393`\), \(-0.26797296412007476`\), "0.09885761126535567`", 
                "0.07602028024563187`", 
                "0.2945155686069064`", \(-0.13357769521032112`\), 
                "0.1887946065265778`", "0.20301055129498816`", 
                "0.28956762749218046`", "0.3525934634835223`", 
                "0.0951461351480505`", "0.10064725187738836`", 
                "0.051347611888709795`", "0.06285164064963188`", 
                "0.20455418157226268`", "0.5558617734592229`", 
                "0.16333116379842796`", 
                "0.056878137639153586`", \(-0.0026492646018196698`\), 
                "0.3789405762250012`", "0.015828190551945696`", 
                "0.010916779125894284`", 
                "0.13021210084509777`", \(-0.11634247621505424`\), \
\(-0.0542561407342696`\), "0.1938663212694496`", 
                "0.14105475594207584`", \(-0.05566390720946632`\), 
                "0.23490658865503142`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 
      102}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.299469 0.546634 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .08081 -24 -4.5 ]
[-0.0125 .08081 0 4.5 ]
[-0.0125 .19014 -24 -4.5 ]
[-0.0125 .19014 0 4.5 ]
[-0.0125 .29947 -6 -4.5 ]
[-0.0125 .29947 0 4.5 ]
[-0.0125 .4088 -18 -4.5 ]
[-0.0125 .4088 0 4.5 ]
[-0.0125 .51812 -18 -4.5 ]
[-0.0125 .51812 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .42791 -5 -6 ]
[.97619 .42791 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .08081 m
.00625 .08081 L
s
[(-0.4)] -0.0125 .08081 1 0 Mshowa
0 .19014 m
.00625 .19014 L
s
[(-0.2)] -0.0125 .19014 1 0 Mshowa
0 .29947 m
.00625 .29947 L
s
[(0)] -0.0125 .29947 1 0 Mshowa
0 .4088 m
.00625 .4088 L
s
[(0.2)] -0.0125 .4088 1 0 Mshowa
0 .51812 m
.00625 .51812 L
s
[(0.4)] -0.0125 .51812 1 0 Mshowa
.125 Mabswid
0 .10815 m
.00375 .10815 L
s
0 .13548 m
.00375 .13548 L
s
0 .16281 m
.00375 .16281 L
s
0 .21747 m
.00375 .21747 L
s
0 .24481 m
.00375 .24481 L
s
0 .27214 m
.00375 .27214 L
s
0 .3268 m
.00375 .3268 L
s
0 .35413 m
.00375 .35413 L
s
0 .38146 m
.00375 .38146 L
s
0 .43613 m
.00375 .43613 L
s
0 .46346 m
.00375 .46346 L
s
0 .49079 m
.00375 .49079 L
s
0 .05348 m
.00375 .05348 L
s
0 .02615 m
.00375 .02615 L
s
0 .54545 m
.00375 .54545 L
s
0 .57279 m
.00375 .57279 L
s
0 .60012 m
.00375 .60012 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .08081 m
1 .08081 L
s
.99375 .19014 m
1 .19014 L
s
.99375 .29947 m
1 .29947 L
s
.99375 .4088 m
1 .4088 L
s
.99375 .51812 m
1 .51812 L
s
.125 Mabswid
.99625 .10815 m
1 .10815 L
s
.99625 .13548 m
1 .13548 L
s
.99625 .16281 m
1 .16281 L
s
.99625 .21747 m
1 .21747 L
s
.99625 .24481 m
1 .24481 L
s
.99625 .27214 m
1 .27214 L
s
.99625 .3268 m
1 .3268 L
s
.99625 .35413 m
1 .35413 L
s
.99625 .38146 m
1 .38146 L
s
.99625 .43613 m
1 .43613 L
s
.99625 .46346 m
1 .46346 L
s
.99625 .49079 m
1 .49079 L
s
.99625 .05348 m
1 .05348 L
s
.99625 .02615 m
1 .02615 L
s
.99625 .54545 m
1 .54545 L
s
.99625 .57279 m
1 .57279 L
s
.99625 .60012 m
1 .60012 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .42791 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .01472 m
.04286 .27649 L
.0619 .38145 L
.08095 .25622 L
.1 .23437 L
.11905 .31632 L
.1381 .33358 L
.15714 .41911 L
.17619 .2372 L
.19524 .39862 L
.21429 .27556 L
.23333 .31785 L
.25238 .35261 L
.27143 .41754 L
.29048 .43964 L
.30952 .40863 L
.32857 .2403 L
.34762 .50662 L
.36667 .45103 L
.38571 .46346 L
.40476 .30853 L
.42381 .22899 L
.44286 .2058 L
.4619 .15301 L
.48095 .3535 L
.5 .34103 L
.51905 .46047 L
.5381 .22644 L
.55714 .4026 L
.57619 .4104 L
.59524 .4578 L
.61429 .49232 L
.63333 .35149 L
.65238 .35456 L
.67143 .32751 L
.69048 .33382 L
.70952 .41128 L
.72857 .60332 L
.74762 .38872 L
.76667 .33063 L
.78571 .29806 L
.80476 .50656 L
.82381 .30821 L
.84286 .30535 L
.8619 .37059 L
.88095 .23582 L
.9 .26984 L
.91905 .40548 L
.9381 .3765 L
.95714 .26908 L
Mistroke
.97619 .42791 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.329686 0.189383 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .04561 -24 -4.5 ]
[-0.0125 .04561 0 4.5 ]
[-0.0125 .1403 -12 -4.5 ]
[-0.0125 .1403 0 4.5 ]
[-0.0125 .23499 -24 -4.5 ]
[-0.0125 .23499 0 4.5 ]
[-0.0125 .32969 -6 -4.5 ]
[-0.0125 .32969 0 4.5 ]
[-0.0125 .42438 -18 -4.5 ]
[-0.0125 .42438 0 4.5 ]
[-0.0125 .51907 -6 -4.5 ]
[-0.0125 .51907 0 4.5 ]
[-0.0125 .61376 -18 -4.5 ]
[-0.0125 .61376 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .57801 -5 -6 ]
[.97619 .57801 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .04561 m
.00625 .04561 L
s
[(-1.5)] -0.0125 .04561 1 0 Mshowa
0 .1403 m
.00625 .1403 L
s
[(-1)] -0.0125 .1403 1 0 Mshowa
0 .23499 m
.00625 .23499 L
s
[(-0.5)] -0.0125 .23499 1 0 Mshowa
0 .32969 m
.00625 .32969 L
s
[(0)] -0.0125 .32969 1 0 Mshowa
0 .42438 m
.00625 .42438 L
s
[(0.5)] -0.0125 .42438 1 0 Mshowa
0 .51907 m
.00625 .51907 L
s
[(1)] -0.0125 .51907 1 0 Mshowa
0 .61376 m
.00625 .61376 L
s
[(1.5)] -0.0125 .61376 1 0 Mshowa
.125 Mabswid
0 .06455 m
.00375 .06455 L
s
0 .08349 m
.00375 .08349 L
s
0 .10243 m
.00375 .10243 L
s
0 .12136 m
.00375 .12136 L
s
0 .15924 m
.00375 .15924 L
s
0 .17818 m
.00375 .17818 L
s
0 .19712 m
.00375 .19712 L
s
0 .21606 m
.00375 .21606 L
s
0 .25393 m
.00375 .25393 L
s
0 .27287 m
.00375 .27287 L
s
0 .29181 m
.00375 .29181 L
s
0 .31075 m
.00375 .31075 L
s
0 .34862 m
.00375 .34862 L
s
0 .36756 m
.00375 .36756 L
s
0 .3865 m
.00375 .3865 L
s
0 .40544 m
.00375 .40544 L
s
0 .44332 m
.00375 .44332 L
s
0 .46225 m
.00375 .46225 L
s
0 .48119 m
.00375 .48119 L
s
0 .50013 m
.00375 .50013 L
s
0 .53801 m
.00375 .53801 L
s
0 .55695 m
.00375 .55695 L
s
0 .57588 m
.00375 .57588 L
s
0 .59482 m
.00375 .59482 L
s
0 .02667 m
.00375 .02667 L
s
0 .00773 m
.00375 .00773 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .04561 m
1 .04561 L
s
.99375 .1403 m
1 .1403 L
s
.99375 .23499 m
1 .23499 L
s
.99375 .32969 m
1 .32969 L
s
.99375 .42438 m
1 .42438 L
s
.99375 .51907 m
1 .51907 L
s
.99375 .61376 m
1 .61376 L
s
.125 Mabswid
.99625 .06455 m
1 .06455 L
s
.99625 .08349 m
1 .08349 L
s
.99625 .10243 m
1 .10243 L
s
.99625 .12136 m
1 .12136 L
s
.99625 .15924 m
1 .15924 L
s
.99625 .17818 m
1 .17818 L
s
.99625 .19712 m
1 .19712 L
s
.99625 .21606 m
1 .21606 L
s
.99625 .25393 m
1 .25393 L
s
.99625 .27287 m
1 .27287 L
s
.99625 .29181 m
1 .29181 L
s
.99625 .31075 m
1 .31075 L
s
.99625 .34862 m
1 .34862 L
s
.99625 .36756 m
1 .36756 L
s
.99625 .3865 m
1 .3865 L
s
.99625 .40544 m
1 .40544 L
s
.99625 .44332 m
1 .44332 L
s
.99625 .46225 m
1 .46225 L
s
.99625 .48119 m
1 .48119 L
s
.99625 .50013 m
1 .50013 L
s
.99625 .53801 m
1 .53801 L
s
.99625 .55695 m
1 .55695 L
s
.99625 .57588 m
1 .57588 L
s
.99625 .59482 m
1 .59482 L
s
.99625 .02667 m
1 .02667 L
s
.99625 .00773 m
1 .00773 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .57801 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .2523 m
.04286 .34849 L
.0619 .34112 L
.08095 .19582 L
.1 .28597 L
.11905 .44297 L
.1381 .20447 L
.15714 .38396 L
.17619 .13233 L
.19524 .52809 L
.21429 .30615 L
.23333 .23071 L
.25238 .38598 L
.27143 .25024 L
.29048 .38153 L
.30952 .29352 L
.32857 .34772 L
.34762 .53471 L
.36667 .10518 L
.38571 .3506 L
.40476 .15104 L
.42381 .15317 L
.44286 .38533 L
.4619 .39728 L
.48095 .48809 L
.5 .42789 L
.51905 .38276 L
.5381 .3065 L
.55714 .57194 L
.57619 .30236 L
.59524 .38076 L
.61429 .24344 L
.63333 .17292 L
.65238 .47252 L
.67143 .01472 L
.69048 .34735 L
.70952 .60332 L
.72857 .27177 L
.74762 .22661 L
.76667 .44591 L
.78571 .42968 L
.80476 .30327 L
.82381 .13422 L
.84286 .53807 L
.8619 .19515 L
.88095 .31873 L
.9 .35682 L
.91905 .41554 L
.9381 .23599 L
.95714 .3838 L
Mistroke
.97619 .57801 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{647, 199.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:70000ab000`400?l00000o`00003ooooooooo
ooooohWooooo003oooooooooooooROooool00?oooooooooooon9ooooo`00ooooooooooooohWooooo
003oooooooooooooROooool00?oooooooooooon9ooooo`00oooooomUooooo`;o0000;oooool3o`00
00Cooooo0_l0000[ooooo`Go00000oooool2o`0002cooooo0ol00004ooooo`;o0000;Oooool3o`00
00?ooooo0_l0000/ooooo`?o00001?ooool2o`0001Gooooo003oooooofCooooo00Co0000oooooooo
oooo0000;oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002_ooooo00Co0000
oooooooooooo00000_ooool01?l0003oooooooooool0000Zooooo`05o`000?ooooooooooooooool0
00000_ooool01?l0003oooooooooool0000]ooooo`05o`000?ooooooooooooooool000000_ooool0
0ol0003oooooooooo`0Xooooo`05o`000?ooooooooooooooool000000_ooool01?l0003ooooooooo
ool0000Dooooo`00<Oooool2o`0002oooooo0ol00004ooooo`;o0000:oooool5o`0000?ooooo0_l0
000/ooooo`?o00001?ooool2o`0002kooooo0ol00003ooooo`;o0000;?ooool3o`0000Cooooo0_l0
000Sooooo`04o`000?ooooooooooo`0002oooooo00?o0000ooooooooool00_ooool01?l0003ooooo
ooooool0000/ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000;_ooool01?l0
003oooooooooool00002ooooo`03o`000?oooooooooo02Sooooo1Ol00002ooooo`04o`000?oooooo
ooooo`0002kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Booooo`00<?oo
ool01?l0003oooooooooool0000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000:oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002kooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo0000;oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0002gooooo00Go0000ooooooooooooooooo`000002ooooo`03
o`000?oooooooooo02[ooooo0_l00003ooooo`04o`000?ooooooooooo`0002[ooooo00Co0000oooo
oooooooo00000oooool01?l0003oooooooooool0000^ooooo`04o`000?ooooooooooo`0000;ooooo
00?o0000ooooooooool04_ooool0033ooooo00Co0000oooooooooooo0000;oooool00ol0003ooooo
ooooo`02ooooo`04o`000?ooooooooooo`0002cooooo00?o0000ooooooooool00_ooool01?l0003o
ooooooooool0000^ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool0:Oooool5
o`0000;ooooo00Co0000oooooooooooo0000;_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo023ooooo00Co0000oooooooooooo0000;oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0002kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Yooooo`03o`00
0?oooooo000000?ooooo00Co0000oooooooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooo
oooo00005?ooool0033ooooo00Co0000oooooooooooo0000;oooool00ol0003oooooooooo`02oooo
o`04o`000?ooooooooooo`0002gooooo00Go0000ooooooooooooooooo`000002ooooo`03o`000?oo
oooooooo02[ooooo0_l00003ooooo`04o`000?ooooooooooo`0002_ooooo00Co0000oooooooooooo
00000oooool01?l0003oooooooooool0000^ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000
ooooooooool08?ooool01?l0003oooooooooool0000^ooooo`;o00001?ooool01?l0003ooooooooo
ool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Zoooo
o`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0000/ooooo`;o00000ooo
ool01?l0003oooooooooool0000Zooooo`03o`000?oooooooooo00Cooooo00Co0000oooooooooooo
00005?ooool0033ooooo00Co0000oooooooooooo0000;oooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0002kooooo00Co0000oooooooooooo00000_ooool00ol0003oooooooooo`0Zooooo`03o`00
0?oooooo000000?ooooo00Co0000oooooooooooo0000:_ooool4o`0000?ooooo00Co0000oooooooo
oooo00008oooool2o`00033ooooo00?o0000ooooooooool00oooool2o`0002cooooo0ol00004oooo
o`;o0000;?ooool3o`0000Cooooo0_l0000^ooooo`03o`000?oooooooooo00;ooooo0_l0000[oooo
o`Go00000oooool2o`0001Gooooo000`ooooo`04o`000?ooooooooooo`0002kooooo0_l00004oooo
o`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
02gooooo0_l00003ooooo`04o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool0003oooooodOooooo000aooooo`;o0000<?ooool00ol0003oooooooooo`03
ooooo`;o0000;?ooool3o`0000Cooooo0_l0000/ooooo`?o00001?ooool2o`0002oooooo00?o0000
ooooooooool00_ooool2o`0002_ooooo1Ol00003ooooo`;o0000oooooom8ooooo`00oooooooooooo
ohWooooo003oooooooooooooROooool00?ooooooGoooooooo`0001Wo00004Oooool00?ooooooGooo
ool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01ooo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?oo
ool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?oo
ool00ol0003oooooooooo`0?ooooo`00:oooooooo`0001Wo00006oooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08
ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0?
ooooo`00:oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool02?ooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000oooo
ooooool00oooool00ol0003oooooooooo`0Iooooo`;o0000oooooolEooooo`;o00004Oooool002_o
oooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool0<_ooool00ol0003oooooooooo`0cooooo`03o`000?oooooooooo03;o
oooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0?oo
oooo5Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`3ooooooaGooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`2hooooo`03ool00?oooooooooo05Wooooo
00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`3oooooo`kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2hooooo`03ool00?oo
oooooooo05Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2h
ooooo`03ool00?oooooooooo05Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooo
ooooool01?ooool00ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06Oooool2o`00
0;Wooooo00?oo`00ooooooooool0F?ooool2o`00017ooooo000[ooooo`;o00001Oooool00ooo003o
ooooooooo`3oooooo`gooooo0_l0000Kooooo`03o`000?oooooooooo0;Sooooo00?oo`00oooooooo
ool0FOooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool0
0?oooooooooo0?oooooo3_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0;Sooooo
00?oo`00ooooooooool0FOooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooooooo
o`04ooooo`03ool00?oooooooooo0?oooooo3_ooool00ol0003oooooooooo`05ooooo`?o00001?oo
ool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`2hooooo`03ool00?oo
oooooooo05Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`kooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`07
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`2hooooo`03ool00?oo
oooooooo05Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01?ooool0
0ooo003oooooooooo`3oooooo`kooooo1_l00003ooooo`03o`000?oooooooooo00_ooooo00?o0000
ooooooooool00_ooool3o`000;Sooooo00?oo`00ooooooooool0Eoooool3o`00017ooooo000[oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo
00Kooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`03o`000?oooooooooo
0;Sooooo0_oo001Jooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Go
oooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo00Kooooo00?o0000oooooooo
ool01oooool4o`0000Gooooo00?o0000ooooooooool0^?ooool2ool005[ooooo00?o0000oooooooo
ool03oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`gooooo
00?o0000ooooooooool01Oooool2o`0000Wooooo00?o0000ooooooooool01_ooool00ol0003ooooo
ooooo`2hooooo`;oo`00F_ooool00ol0003oooooooooo`0?ooooo`00:oooool2o`0000Kooooo00?o
o`00ooooooooool0ooooool<ooooo`;o00002?ooool00ol0003oooooooooo`07ooooo`Go00001?oo
ool00ol0003oooooooooo`2hooooo`;oo`00F_ooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0I
ooooo`;o0000^Oooool2ool005Wooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`05oooo
o`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
0;Oooooo00?oo`00oooooooo0000F_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003o
ooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo0;Oooooo00?oo`00oooooooo0000F_ooool00ol0003oooooooooo`0?ooooo`00
:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo0;Oooooo00?oo`00oooooooo0000F_ooool00ol0003ooooo
ooooo`0?ooooo`006?ooool2o`0000Cooooo00?o0000ooooooooool00oooool3o`0000Cooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`2gooooo`03ool00?ooooooo`0005[ooooo00?o0000ooooooooool03ooo
ool001Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Gooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool0]oooool00ooo003oooooool0001Jooooo`03o`000?oooooooooo00oooooo000@
ooooo`Go00000_ooool01?l0003oooooooooool00007ooooo`Go00001?ooool00ol0003ooooooooo
o`05ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Iooooo`;o0000^?oo
ool00ooo003oooooool0001Iooooo`;o00004Oooool001Oooooo00Co0000oooooooooooo00001ooo
ool01?l0003oooooooooool00005ooooo`?o00001Oooool00ooo003oooooooooo`3oooooo`cooooo
0_l0000Kooooo`03o`000?oooooooooo0;Oooooo00?oo`00oooooooo0000F_ooool00ol0003ooooo
ooooo`0?ooooo`005oooool01?l0003oooooooooool00008ooooo`03o`000?oooooo000000Gooooo
00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`2gooooo`03ool00?ooooooo`0005[ooooo00?o0000ooooooooool0
3oooool001Oooooo00Co0000oooooooooooo00002Oooool2o`0000Gooooo00?o0000ooooooooool0
1Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`2gooooo`03ool00?ooooooo`0005[ooooo00?o0000ooooooooool03oooool001Sooooo0_l0
000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool01Oooool00ooo003ooooooooo
o`3oooooo`gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`2gooooo`03ool00?oo
ooooo`0005[ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01_ooool0
0ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool06Oooool2o`000;Sooooo00Coo`00
ooooooooooooo`00F?ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00
ooooooooool0ooooool<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Hoooool0
0ooo003oooooooooo`1Aooooo`04ool00?ooooooooooool005Wooooo00?o0000ooooooooool03ooo
ool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`3oooooo`cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`1Sooooo`03ool00?oooooooooo057ooooo00Coo`00
ooooooooooooo`00FOooool00ol0003oooooooooo`0?ooooo`00:oooool2o`0000Oooooo00?oo`00
ooooooooool0ooooool;ooooo`;o00006oooool00ol0003oooooooooo`1Sooooo`03ool00?oooooo
oooo057ooooo00Coo`00ooooooooooooo`00FOooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`06ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo06?ooooo00?oo`00ooooooooool0DOooool01?oo003ooooooooooooo
001Iooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00
ooooooooool0ooooool<ooooo`03o`000?oooooooooo01Wooooo0_l0001Tooooo`03ool00?oooooo
oooo057ooooo00Coo`00ooooooooooooo`00F?ooool2o`00017ooooo000[ooooo`03o`000?oooooo
oooo00Kooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool0Hoooool00ooo003oooooooooo`1Aooooo`04ool00?ooooooooooool005Wooooo00?o
0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`3o
ooooo`cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`1Sooooo`03ool00?oooooo
oooo057ooooo00Coo`00ooooooooooooo`00FOooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`06ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0A
ooooo`?o00001Oooool00ol0003oooooooooo`0^ooooo`03ool00?oooooooooo03;ooooo0_oo001B
ooooo`04ool00?ooooooooooool005Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool01_ooool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool04_ooool0
0ol0003oooooooooo`04ooooo`03o`000?oooooooooo02kooooo00?oo`00ooooooooool0<_ooool2
ool005;ooooo00Coo`00ooooooooooooo`00:?ooool00ooo003oooooooooo`0^ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0ooooool<
ooooo`03o`000?oooooooooo00[ooooo1Ol00003ooooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0;_ooool00ooo003oooooooooo`0booooo`;oo`00D_ooool01?oo003ooooooooooooo
000Xooooo`03ool00?oooooooooo02kooooo00?o0000ooooooooool03oooool002_ooooo0_l00007
ooooo`03ool00?oooooooooo0?oooooo2oooool2o`0001Cooooo00?o0000ooooooooool01?ooool3
o`0002kooooo00?oo`00ooooooooool0<_ooool2ool005;ooooo00Coo`00ooooooooooooo`00:?oo
ool00ooo003oooooooooo`0/ooooo`?o00004Oooool002_ooooo00?o0000ooooooooool01_ooool0
0ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04
ooooo`03o`000?oooooooooo02kooooo00?oo`00ooooooooool0<_ooool2ool005;ooooo00Coo`00
ooooooooooooo`00:?ooool00ooo003oooooooooo`0^ooooo`03o`000?oooooooooo00oooooo000[
ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooo
oooo017ooooo0_l00006ooooo`03o`000?oooooooooo02kooooo00?oo`00ooooooooool0<_ooool2
ool005;ooooo00Coo`00ooooooooooooo`00:?ooool00ooo003oooooooooo`0^ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0ooooool;
ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0^
ooooo`03ool00?oooooooooo037ooooo00?oo`00oooooooo00002Oooool6ool004?ooooo00Coo`00
ooooooooooooo`009oooool2ool0033ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool01oooool00ooo003oooooooooo`3oooooo`_ooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0^ooooo`03ool00?oooooooooo037ooooo00?oo`00oooooooo00002Oooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo043ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0Tooooo`;oo`00<?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`07ooooo`03ool00?oooooooooo07Cooooo00?oo`00ooooooooool0Toooool00ol0
003oooooooooo`0Iooooo`;o0000;_ooool2ool003?ooooo00?oo`00oooooooo00002Oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo043ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0Tooooo`;oo`00;oooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00Oo
oooo00?oo`00ooooooooool0M?ooool00ooo003oooooooooo`2Cooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0;Oooool2ool003?ooooo00?oo`00oooooooo00002Oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo043ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0Tooooo`;oo`00<?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`07ooooo`03ool00?oooooooooo07?ooooo0_oo002Eooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool0;Oooool2ool003?ooooo00?oo`00oooooooo00002Oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo043ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0Tooooo`;oo`00<?ooool00ol0003oooooooooo`0?ooooo`00:oooool2o`0000Sooooo00?o
o`00ooooooooool0Loooool2ool009Cooooo0_l0000Kooooo`03o`000?oooooooooo02gooooo0_oo
000cooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`10ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool09?ooool2ool0033ooooo
00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01oooool00ooo003ooooooooo
o`1cooooo`;oo`00UOooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02gooooo00?o
o`00oooooooo0000<_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool09?ooool2ool0033ooooo00?o0000ooooooooool03oooool002_ooooo00?o
0000ooooooooool01oooool00ooo003oooooooooo`1booooo`03ool00?ooooooo`0009Gooooo00?o
0000ooooooooool06Oooool2o`0002kooooo00?oo`00oooooooo0000<_ooool01?oo003ooooooooo
oooo0007ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0=oooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool09?ooool00ooo003ooooo
ool0000^ooooo`;o00004Oooool002_ooooo00?o0000ooooooooool01oooool00ooo003ooooooooo
o`1booooo`04ool00?ooooooooooool009Cooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0]ooooo`03ool00?ooooooo`0003;ooooo00Coo`00ooooooooooooo`001oooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo03Oooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo02?ooooo00Coo`00ooooooooooooo`00;oooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo07;o
oooo00Coo`00ooooooooooooo`00U?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
02gooooo00?oo`00oooooooo0000<_ooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool0=_ooool2ool000Oooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0Sooooo`04ool00?ooooooooooool002oooooo00?o0000ooooooooool03ooo
ool001Sooooo0_l00004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003ooooooooo
o`07ooooo`03ool00?oooooooooo077ooooo00Goo`00ooooooooooooooooool0002Dooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0;Oooool00ooo003oooooool0000booooo`04ool0
0?ooooooooooool000Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0fooooo`;o
o`001oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02?ooooo00Coo`00oooooooo
ooooo`00;oooool00ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool00008oooo
o`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`1a
ooooo`05ool00?oooooooooooooooooo0000U?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo02gooooo00?oo`00oooooooo0000<_ooool01?oo003ooooooooooooo0007ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool0=_ooool2ool000Oooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0Sooooo`04ool00?ooooooooooool002oooooo00?o0000oooooooo
ool03oooool0013ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000Wooooo00?o0000oooooooo
ool01?ooool3o`0000Oooooo00?oo`00ooooooooool0LOooool01Ooo003oooooooooooooooooo`00
09?ooooo0_l0000Kooooo`;o00005Oooool00ooo003oooooooooo`0Fooooo`03ool00?ooooooo`00
03;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo03Gooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo02?ooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooooooo`0Sooooo`;o00004Ooo
ool001Oooooo00Co0000oooooooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oo
oooooooo00Oooooo00?oo`00ooooooooool0L?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo09;ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Dooooo`03ool00?oo
oooooooo01Kooooo00?oo`00oooooooo0000<_ooool01?oo003ooooooooooooo0007ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool0=Oooool00ooo003oooooool00007ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool08oooool01?oo003ooooooooooooo0008ooooo`03
ool00?oooooooooo02Cooooo00?o0000ooooooooool03oooool001Oooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool01oooool00ooo
003oooooooooo`1`ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0T_ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo01Cooooo00?oo`00ooooooooool03Oooool00ooo
003oooooooooo`06ooooo`03ool00?ooooooo`0003;ooooo00Coo`00ooooooooooooo`001oooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo03Gooooo00?oo`00oooooooo00001oooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo02?ooooo00Coo`00ooooooooooooo`002?oo
ool00ooo003oooooooooo`0Tooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Sooooo
00?oo`00ooooooooool0Koooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo09;ooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Dooooo`;oo`003_ooool00ooo003ooooo
ooooo`06ooooo`03ool00?ooooooo`0003;ooooo00Coo`00ooooooooooooo`001oooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo03Cooooo00Goo`00ooooooooooooooooool00006oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool08oooool01?oo003ooooooooooooo0008
ooooo`03ool00?oooooooooo02Cooooo00?o0000ooooooooool03oooool001Sooooo0_l00009oooo
o`?o00001Oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo06kooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`2Booooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool04oooool00ooo003oooooool0000>ooooo`03ool00?oooooooooo00Gooooo00Coo`00oooo
ooooooooo`00<_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`0dooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo02;ooooo00Goo`00ooooooooooooooooool00008ooooo`;o
o`009Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool0
0?oooooooooo06kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`2Aooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool04oooool00ooo003oooooool0000>ooooo`03ool0
0?oooooooooo00Gooooo00Coo`00ooooooooooooo`00<_ooool01Ooo003oooooooooooooooooo`00
00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0dooooo`05ool00?oooooooooo
oooooooo00001_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo027ooooo00Goo`00
ooooooooooooooooool00008ooooo`;oo`009Oooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`08ooooo`03ool00?oooooooooo06kooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooooooo`2Aooooo`03o`000?oooooooooo01Wooooo0_l0000Dooooo`03ool00?oooooo
o`0000kooooo00?oo`00ooooooooool01Oooool01?oo003ooooooooooooo000booooo`05ool00?oo
oooooooooooooooo00001Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo03?ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool08Oooool01Ooo003oooooooooooooooooo`0000Sooooo0_oo000Tooooo`;o
00004Oooool002_ooooo00?o0000ooooooooool02?ooool00ooo003oooooooooo`1]ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool0TOooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo01?ooooo00?oo`00oooooooo00003_ooool00ooo003oooooooooo`05ooooo`04ool0
0?ooooooooooool003;ooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool0<oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Qooooo`05ool00?oooooooooo
oooooooo00002?ooool2ool002Gooooo00?o0000ooooooooool03oooool002_ooooo0_l00009oooo
o`03ool00?oooooooooo06cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`2@oooo
o`;o00006oooool00ol0003oooooooooo`0Cooooo`04ool00?ooooooooooool000gooooo0_oo0006
ooooo`04ool00?ooooooooooool003;ooooo00Goo`00ooooooooooooooooool00005ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool0<_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Qooooo`05ool0
0?oooooooooooooooooo00002?ooool2ool002Gooooo00?o0000ooooooooool03oooool002_ooooo
00?o0000ooooooooool02?ooool00ooo003oooooooooo`1[ooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool0TOooool00ol0003oooooooooo`06ooooo`;o00001?ooool00ol0003ooooo
ooooo`02ooooo`?o00001Oooool00ol0003oooooooooo`0Cooooo`04ool00?ooooooooooool000co
oooo00?oo`00oooooooo00001_ooool01?oo003ooooooooooooo000booooo`05ool00?oooooooooo
oooooooo00001Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo037ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool03_ooool00ooo003oooooooooo`0@ooooo`05ool00?oooooooooooooooooo00002?oo
ool00ooo003oooooool0000Tooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo00Sooooo00?oo`00ooooooooool0J_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooo
oooo017ooooo00?oo`00ooooooooool0OOooool00ol0003oooooooooo`05ooooo`04o`000?oooooo
ooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo01?ooooo
00Coo`00ooooooooooooo`003?ooool00ooo003oooooool00006ooooo`04ool00?ooooooooooool0
00kooooo00?oo`00ooooooooool08Oooool01Ooo003oooooooooooooooooo`0000Gooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`0aooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00kooooo00?oo`00
ooooooooool04?ooool01Ooo003oooooooooooooooooo`0000Sooooo00?oo`00oooooooo00009?oo
ool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oooooo
oooo06Wooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooo
oooo07gooooo1_l00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_oo
ool3o`0001;ooooo00Goo`00ooooooooooooooooool0000<ooooo`03ool00?ooooooo`0000Kooooo
00Coo`00ooooooooooooo`003_ooool00ooo003oooooooooo`0Qooooo`05ool00?oooooooooooooo
oooo00001Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo037ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
ooooool03Oooool2ool0017ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05oooo
o`04ool00?ooooooooooool001?ooooo00?oo`00ooooooooool03?ooool3o`00017ooooo000[oooo
o`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`1Hoooo
o`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`1moooo
o`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00002oooool00ol0003oooooooooo`02
ooooo`03o`000?oooooooooo01;ooooo00Goo`00ooooooooooooooooool0000<ooooo`03ool00?oo
ooooo`0000Kooooo00Coo`00ooooooooooooo`003_ooool00ooo003oooooooooo`0Pooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06ooooo`03ool0
0?oooooooooo033ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool03Oooool2ool0017ooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool001?ooooo00?oo`00oooooooo
ool03_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool0
0?oooooooooo00kooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`12ooooo`03ool0
0?oooooooooo00Wooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`1Looooo`03ool0
0?oooooooooo01kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007ooooo`Co
00001Oooool00ol0003oooooooooo`0Booooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooool00006ooooo`04ool00?ooooooooooool000gooooo0_oo000Roooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo033ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool03Oooool2ool0017ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool001?ooooo00?oo`00
ooooooooool03_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08oooo
o`03ool00?oooooooooo00gooooo0_oo000Eooooo`03ool00?oooooooooo02Oooooo00?oo`00oooo
ooooool05oooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo013ooooo00?oo`00oooo
ooooool0G?ooool00ooo003oooooooooo`0Nooooo`03o`000?oooooooooo00Gooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo01;ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Kooooo00Coo`00
ooooooooooooo`003Oooool2ool002;ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0<?ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0<ooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`05ooooo`04ool00?ooooooooooool001?ooooo00?oo`00ooooooooool03_ooool00ol0003ooooo
ooooo`0?ooooo`00:oooool2o`0000Wooooo00?oo`00ooooooooool03?ooool01?oo003ooooooooo
oooo000Dooooo`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool05oooool00ooo003ooooo
ooooo`0;ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0G?ooool2ool001kooooo
0_l00008ooooo`;o00002?ooool5o`0000Cooooo00?o0000ooooooooool04_ooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooooooo00001_ooool01?oo003ooooo
oooooooo000=ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool05Oooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`0`ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo00cooooo00Coo`00ooooooooooooo`004?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00Goo`00ooooooooooooooooool0000B
ooooo`03ool00?oooooooooo00kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooo
ooooool02?ooool00ooo003oooooooooo`0;ooooo`05ool00?oooooooooooooooooo00005?ooool0
0ooo003oooooooooo`0Wooooo`03ool00?oooooooooo01Oooooo00?oo`00ooooooooool02oooool0
0ooo003oooooooooo`0?ooooo`03ool00?ooooooo`0005gooooo0_oo000Oooooo`03o`000?oooooo
oooo01Wooooo0_l00005ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`09ooooo`03ool00?ooooooo`0000Kooooo00Goo`00ooooooooooooooooool0
000<ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool05Oooool00ooo003ooooooooo
o`03ooooo`05ool00?oooooooooooooooooo00002Oooool00ooo003oooooooooo`0`ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00_ooooo00Goo`00ooooooooooooooooool0000@ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`00017ooooo00?oo`00oooo
oooo00003_ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo
ool02oooool01Ooo003oooooooooooooooooo`0001Cooooo00?oo`00ooooooooool09oooool00ooo
003oooooooooo`0Fooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool03oooool00ooo
003oooooool0001Mooooo`03ool00?ooooooo`0001kooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`09ooooo`03ool00?ooooooo`0000Kooooo00Goo`00ooooooooooooooooool0000;
ooooo`04ool00?ooooooooooool000Wooooo00?oo`00ooooooooool05Oooool00ooo003ooooooooo
o`03ooooo`05ool00?oooooooooooooooooo00002Oooool00ooo003oooooooooo`0`ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00_ooooo00Goo`00ooooooooooooooooool0000@ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`00017ooooo00?oo`00oooo
oooo00003oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09ooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Aooooo`03
ool00?ooooooo`0002Sooooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo00oooooo00?oo`00oooooooo0000G?ooool01Ooo003oooooooooooooooooo`00
01gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo
00[ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`04ool00?oooooooooo
ool000Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`04ool00?oooooo
ooooool000Wooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`03ooooo`05ool00?oo
oooooooooooooooo00002Oooool00ooo003oooooooooo`0_ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00[ooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`00017ooooo00?oo`00oooooooo
00003oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09ooooo`03ool0
0?oooooooooo00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0@ooooo`03ool0
0?ooooooo`0002Sooooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`0<ooooo`03ool0
0?oooooooooo00oooooo00?oo`00oooooooo0000G?ooool01Ooo003oooooooooooooooooo`0001go
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool0
00Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`04ool00?oooooooooo
ool000Sooooo0_oo000Gooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool0
0009ooooo`03ool00?oooooooooo02oooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02_ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`04ooooo`05ool00?oooooooooooooooooo00004Oooool00ooo003oooooool0000?ooooo`03o`00
0?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo013ooooo00?oo`00oooooooo00009ooo
ool2ool001Sooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0?ooooo`03ool00?oo
ooooo`0005cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Jooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`09ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Cooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000So
oooo00?oo`00oooooooo00005_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooooooo
oooo00002Oooool00ooo003oooooooooo`0_ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool01?ooool01Ooo003oooooooooooooooooo`00017ooooo00?oo`00oooooooo00003oooool0
0ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0@ooooo`03ool00?ooooooo`00
02Oooooo0_oo000Gooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool03oooool00ooo
003oooooool0001Looooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool06_ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool02Oooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00004
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool01Ooo003ooooooooooooo
ooooo`0000Sooooo00?oo`00oooooooo00005_ooool00ooo003oooooooooo`03ooooo`05ool00?oo
oooooooooooooooo00002_ooool00ooo003oooooooooo`0^ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Sooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00kooooo
00?oo`00oooooooo00003oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooooooo
o`09ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0@ooooo`03ool00?ooooooo`0002Oooooo00?oo`00oooooooo00005_ooool00ooo003ooooooooo
o`0=ooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo0000G?ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool02Oooool00ol0003ooooooooo
o`0Iooooo`;o00001_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooooooooooo00002?ooool00ooo003o
ooooool0000Fooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool0000:oooo
o`03ool00?oooooooooo02kooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03_ooool00ooo003oooooool0000>oooo
o`;o00004Oooool002_ooooo0_l0000:ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`0?ooooo`03ool00?ooooooo`0002Oooooo00?oo`00oooooooo
00005_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo
0000G?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00gooooo00?oo`00oooooooo
ool02?ooool2o`0001_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`09ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool01Ooo003oooooooooooooooooo`00
00Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooo
oooooooo00002?ooool00ooo003oooooool0000Fooooo`03ool00?oooooooooo00?ooooo00Goo`00
ooooooooooooooooool0000:ooooo`03ool00?oooooooooo02kooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03_oo
ool00ooo003oooooool0000?ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo00Wooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00oooooo00?oo`00oooooooo00002?ooool00ooo003oooooooooo`0Looooo`03ool00?oooooo
o`0001Kooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooo
o`0005cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooo
oooo00Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooo
oooo00Wooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`06ooooo`05ool00?oooooo
oooooooooooo00001?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Sooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0001Kooooo00?o
o`00ooooooooool00oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00ooooooooool0
;_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
3Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0=ooooo`04ool00?ooooooooooool000oooooo00?o0000oooooooo
ool03oooool002_ooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool03oooool00ooo003oooooool00008ooooo`03ool0
0?oooooooooo01cooooo00?oo`00oooooooo00005Oooool00ooo003oooooooooo`0?ooooo`03ool0
0?oooooooooo00kooooo00?oo`00oooooooo0000Foooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00gooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`06ooooo`03ool0
0?oooooooooo00Kooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Co
oooo00Coo`00ooooooooooooo`005_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooo
oooooooo00002_ooool00ooo003oooooooooo`0^ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Sooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00gooooo00Goo`00
ooooooooooooooooool0000>ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo00Wooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`07ooooo`03ool00?oooooo
oooo00kooooo00?oo`00oooooooo00002?ooool2ool001gooooo00?oo`00oooooooo00005Oooool0
0ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00kooooo00Coo`00ooooooooooooo`00F_oo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo0_oo000;ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool01_ooool01Ooo003oooooooooooooooooo`0000Cooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo000Fooooo`03ool00?oooooooooo00?o
oooo00Goo`00ooooooooooooooooool0000:ooooo`03ool00?oooooooooo02gooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00cooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
ooooool03?ooool01Ooo003oooooooooooooooooo`0000kooooo00?o0000ooooooooool03oooool0
02_ooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00Oooooo00?oo`00ooooooooool03Oooool01Ooo003oooooooooooooooooo`0000Oooooo0_oo000M
ooooo`03ool00?ooooooo`0001Gooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0=
ooooo`05ool00?oooooooooooooooooo0000F_ooool00ooo003oooooooooo`05ooooo`03ool00?oo
oooooooo00_ooooo00?oo`00oooooooo00002_ooool00ol0003oooooooooo`0Iooooo`;o00001ooo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01_oo
ool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool01Ooo003ooooo
ooooooooooooo`0000Oooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`04ooooo`03
ool00?ooooooo`0000_ooooo00?oo`00ooooooooool0;Oooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0<ooooo`05
ool00?oooooooooooooooooo00003Oooool2o`00017ooooo000Tooooo`;o00001Oooool00ol0003o
ooooooooo`0:ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01oooool00ooo003o
ooooooooo`0=ooooo`05ool00?oooooooooooooooooo00001_ooool01?oo003ooooooooooooo000L
ooooo`03ool00?ooooooo`0001Cooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0=
ooooo`05ool00?oooooooooooooooooo0000F_ooool00ooo003oooooooooo`05ooooo`03ool00?oo
oooooooo00_ooooo00?oo`00oooooooo00002_ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool00_ooool01Ooo003oooooooooooooooooo`0000Cooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo
00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooool0000;ooooo`03ool00?oooooooooo02gooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool03?ooool01Ooo003oooooooooooooooooo`0000kooooo00?o0000ooooooooool03oooool002?o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo
00Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0=ooooo`05ool00?oooooooooo
oooooooo00001_ooool01?oo003ooooooooooooo000Kooooo`04ool00?ooooooooooool001Cooooo
00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0=ooooo`05ool00?oooooooooooooooooo
0000F_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo
00002_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool00_ooool01Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool01oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00007
ooooo`;oo`003?ooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000_ooooo00?oo`00
ooooooooool0;Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool02oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0<ooooo`05ool00?oooooooooooooooooo00003_oo
ool00ol0003oooooooooo`0?ooooo`008oooool01?l0003oooooooooool00004ooooo`03o`000?oo
oooooooo00[ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`09ooooo`03ool00?oo
oooooooo00cooooo00Goo`00ooooooooooooooooool00006ooooo`05ool00?oooooooooooooooooo
00006_ooool01?oo003ooooooooooooo000Dooooo`03ool00?oooooooooo013ooooo00?oo`00oooo
ooooool03Oooool01Ooo003oooooooooooooooooo`0004;ooooo00?oo`00ooooooooool05Oooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo00002_ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool0
1Ooo003oooooooooooooooooo`0000Cooooo00?oo`00ooooooooool01_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00006ooooo`03ool0
0?ooooooo`0000cooooo00?oo`00ooooooooool01?ooool00ooo003oooooool0000;ooooo`03ool0
0?oooooooooo02Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`08ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0<ooooo`05ool0
0?oooooooooooooooooo00003_ooool00ol0003oooooooooo`0?ooooo`008oooool01?l0003ooooo
ooooool00004ooooo`?o00002_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Wo
oooo00?oo`00ooooooooool03?ooool01Ooo003oooooooooooooooooo`0000Kooooo00Goo`00oooo
ooooooooooooool0000Jooooo`04ool00?ooooooooooool001Cooooo00?oo`00ooooooooool04?oo
ool00ooo003oooooooooo`0=ooooo`05ool00?oooooooooooooooooo0000@_ooool00ooo003ooooo
ooooo`0Eooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02oooool00ooo003ooooo
ool00009ooooo`;o00006oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo
00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo
003oooooool0000<ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo00002oooool00ooo
003oooooooooo`0Jooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02oooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`0<ooooo`05ool00?oooooooooooooooooo00003_ooool00ol0003oooooooooo`0?
ooooo`008oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00_ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00cooooo00Goo`00
ooooooooooooooooool00006ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05ooo
ool01?oo003ooooooooooooo000Cooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool0
3Oooool01Ooo003oooooooooooooooooo`00047ooooo0_oo000<ooooo`Coo`001_ooool00ooo003o
ooooooooo`07ooooo`03ool00?oooooooooo00Wooooo00Coo`00ooooooooooooo`002_ooool00ol0
003oooooooooo`0Iooooo`;o00002?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooo
oooooooo00001?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00Coo`00
ooooooooooooo`002oooool00ooo003oooooooooo`04ooooo`03ool00?ooooooo`0000_ooooo00?o
o`00ooooooooool06_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool01oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool02oooool01Ooo003oooooooooooooooooo`0000gooooo0_l0000Aooooo`008ooo
ool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00_ooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00cooooo00Goo`00oooooooooooo
ooooool00006ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05oooool01?oo003o
oooooooooooo000Cooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool03?ooool01Ooo
003oooooooooooooooooo`00043ooooo00?oo`00oooooooo00002Oooool3ool000?ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Wooooo00Coo`00
ooooooooooooo`002_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool00oooool01?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo000;ooooo`03ool00?oooooooooo00Co
oooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo00So
oooo0_oo0005ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`0;ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`0;ooooo`03o`000?oooooooooo00oooooo000Tooooo`;o00001Oooool00ol0003ooooo
ooooo`0;ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02_ooool00ooo003ooooo
ooooo`0;ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo01Kooooo00Coo`00ooooooooooooo`004oooool00ooo003oooooooooo`0Boooo
o`03ool00?oooooooooo00cooooo00Goo`00ooooooooooooooooool00010ooooo`03ool00?oooooo
o`0000Wooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00Oooooo00?oo`00ooooooooool02Oooool01Ooo003oooooooooooooooooo`0000Wooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool02?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00Co
o`00ooooooooooooo`001Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo
00Goo`00ooooooooooooooooool0000:ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
00003?ooool00ooo003oooooooooo`0Hooooo`;oo`002_ooool2ool000Gooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool02_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00_ooooo00?o0000oooooooo
ool03oooool002_ooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00[ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Fooooo`04ool0
0?ooooooooooool001?ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool0??ooool01?oo003ooooooooooooo0009oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`07oooo
o`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool00009ooooo`03o`000?oooooo
oooo01;ooooo0_l00005ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool0
1?oo003ooooooooooooo0005ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooool0000<ooooo`03ool00?oooooooooo01Sooooo0_oo000:ooooo`;oo`001Ooo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02ooo
ool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`09ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo01Gooooo00Coo`00ooooooooooooo`004oooool00ooo003oooooooooo`0Booooo`03ool00?oo
oooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0kooooo`05ool00?oo
oooooooooooooooo00002Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`09ooooo`05ool00?oooooooooooooooooo
00002Oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Cooooo00?o0000oooo
ooooool02?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool000Gooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000cooooo00?oo`00
ooooooooool06?ooool2ool000[ooooo0_oo0005ooooo`03ool00?oooooooooo00Wooooo00Goo`00
ooooooooooooooooool00008ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool05Oooool01Ooo003oooooooooooooooooo`0001;ooooo00?o
o`00ooooooooool04_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0>oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool02Oooool01Ooo003oooooooooooooooooo`0000Wooooo00?o0000ooooooooool0
4Oooool01?l0003oooooooooool00004ooooo`?o00002?ooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`04
ool00?ooooooooooool000Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`05oooo
o`03ool00?ooooooo`0000cooooo00?oo`00ooooooooool06?ooool2ool000Wooooo00?oo`00oooo
oooo00001Oooool00ooo003oooooooooo`09ooooo`05ool00?oooooooooooooooooo00002?ooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02Oooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02Oooool3
o`00017ooooo000[ooooo`;o00003Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo
00_ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Oooooo`;oo`006Oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool02?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo0_l0000Cooooo`04o`000?oooooooooo
o`0000Cooooo00?o0000ooooooooool02?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`04ool00?oooooo
ooooool000Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06ooooo`05ool00?oo
oooooooooooooooo00001_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00_ooooo
00?oo`00ooooooooool05oooool00ooo003oooooool00009ooooo`04ool00?ooooooooooool000Co
oooo00?oo`00ooooooooool02Oooool01Ooo003oooooooooooooooooo`0000Sooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00_ooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool03?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00oooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Cooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0Cooooo`03
ool00?oooooooooo00_ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Oooooo`03
ool00?ooooooo`0000;oo`005Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00So
oooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Oo
oooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
00Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooool00006ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool01_ooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo01Oooooo00Coo`00
ooooooooooooo`002?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00Wooooo
00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`00
0?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0@ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Oooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00oooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`0;ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo01;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00Kooooo00Goo`00ooooooooooooooooool0000;ooooo`03ool00?oooooooooo00Oo
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo017o
oooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00Cooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00Kooooo00Goo`00ooooooooooooooooool00006ooooo`05ool00?oooooooooooooooooo00001ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02ooo
ool00ooo003oooooooooo`0Gooooo`04ool00?ooooooooooool000Sooooo00Coo`00oooooooooooo
o`001?ooool00ooo003oooooooooo`09ooooo`04ool00?ooooooooooool000Wooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00_ooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool03?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo013ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Aooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0Cooooo`03
ool00?oooooooooo00_ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Mooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool01Ooo003oooooooooooooooooo`00
00_ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00Kooooo00?o0000ooooooooool04_ooool2o`0000Gooooo00?o0000ooooooooool02Oooool01?oo
003oooooooooooooool2ool000cooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04
ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`07
ooooo`04ool00?ooooooooooool000Kooooo00Goo`00ooooooooooooooooool00007ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0;ooooo`03ool0
0?oooooooooo01Oooooo00Coo`00ooooooooooooo`002?ooool01?oo003ooooooooooooo0003oooo
o`03ool00?oooooooooo00[ooooo00Coo`00ooooooooooooo`002Oooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`08
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`0?
ooooo`00:oooool00ol0003oooooooooo`0=ooooo`05ool00?oooooooooooooooooo00004_ooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool0
000;ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`0?ooooo`03ool00?oooooooooo01Cooooo00Coo`00oooooooooooooooo0_oo0007ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool07?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo017ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00Oooooo00Coo`00ooooooooooooo`002oooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00Wooooo1?oo000>ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool01oooool01?oo003ooooooooooooo0007ooooo`04ool00?ooooooooooool000Sooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00_ooooo00?oo`00
ooooooooool05_ooool01Ooo003oooooooooooooooooo`0000Sooooo00Goo`00oooooooooooooooo
ool00002ooooo`03ool00?oooooooooo00[ooooo00Coo`00ooooooooooooo`002Oooool00ooo003o
ooooooooo`06ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02?ooool00ooo003o
ooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool00ooo003o
ooooooooo`06ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool00ol0003o
ooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0=ooooo`05ool00?oooooooooooooooooo
00004oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00Goo`00oooooooo
ooooooooool0000<ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0?ooooo`03ool00?oooooooooo01Cooooo00Koo`00ooooooooooooo`00oooooooo
0007ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool07?ooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`002oooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01_ooool00ol0003ooooo
ooooo`0Iooooo`;o00002_ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01Oooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool01oooool01?oo003ooooooooooooo0007ooooo`04ool00?ooooooooooool0
00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00_ooooo00?oo`00ooooooooool05_ooool01Ooo003oooooooooooooooooo`0000Sooooo00Goo`00
ooooooooooooooooool00002ooooo`03ool00?oooooooooo00[ooooo00Coo`00ooooooooooooo`00
2Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
2?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
2Oooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00gooooo00Coo`00ooooooooooooo`00
5?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00Goo`00oooooooooooo
ooooool0000<ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0?ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo00000_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool06oooool00ooo003o
ooooooooo`07ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00Oooooo00Coo`00ooooooooooooo`002oooool00ooo
003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01_ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`05ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`07ooooo`03ool00?ooooooo`0000Sooooo00Coo`00ooooooooooooo`002?ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool05_ooool0
1Ooo003oooooooooooooooooo`0000Sooooo00Goo`00ooooooooooooooooool00002ooooo`03ool0
0?oooooooooo00[ooooo00Coo`00ooooooooooooo`002Oooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool00ol0003oooooooooo`0?ooooo`00
:oooool00ol0003oooooooooo`0=ooooo`04ool00?ooooooooooool001Cooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool000gooooo00?oo`00oooo
ooooool03oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00oooooo00?oo`00oooo
ooooool05?ooool2ool000?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo01?ooooo1?oo0002ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool03oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool01oooool01?oo003ooooooooooooo000<ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool06oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00
oooooooo00001_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00?oo`00
oooooooo00002?ooool00ooo003oooooool00009ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool05?ooool00ooo003oooooooooo`0Fooooo`05ool00?oooooooooooooooooo00002?oo
ool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00ooooooooool02_ooool01?oo003ooooo
oooooooo0009ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`08ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`0:ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o00003_ooool01?oo003ooooo
oooooooo000Dooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool01?oo003o
oooooooooooo000=ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0?ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04oooool01?oo
003oooooooooooooool2ool000_ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool00ooo003oooooool0000<
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05
ooooo`;o00006oooool00ol0003oooooooooo`0Kooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01Oooool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool01oooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000Wooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo01Kooooo00Goo`00
ooooooooooooooooool00008ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo00003?oo
ool01?oo003ooooooooooooo0009ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
1oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`0:ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oo
oooooooo00kooooo00?oo`00oooooooo00005?ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Gooooo00Coo`00ooooooooooooo`003Oooool00ooo003oooooooooo`0?ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0Kooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Cooooo`03ool0
0?oooooooooo00kooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`06ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool2ool000gooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`0Kooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
1Oooool2ool000Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`08ooooo`03ool0
0?ooooooo`0000Sooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo01Gooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooool0000<ooooo`04ool0
0?ooooooooooool000Wooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00Oooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00[ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00[ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0
3_ooool00ooo003oooooool0000Eooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
1Oooool01?oo003ooooooooooooo000>ooooo`03ool00?oooooooooo00gooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01_ooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo01?ooooo00?oo`00oooooooo
ool03oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`08ooooo`;oo`003Oooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`;o
00007Oooool01Ooo003oooooooooooooooooo`0000Oooooo0_oo0007ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool02?ooool00ooo003oooooool00008ooooo`03ool00?ooooooo`00
00[ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo
01Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo
00;ooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00Wooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`09ooooo`;o00004Oooool0
02_ooooo00?o0000ooooooooool03_ooool00ooo003oooooool0000Eooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0000?ooooo`03ool00?oooooooooo
00gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo
01_ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
01?ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo
00_ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Looooo`05ool00?oooooooooo
oooooooo00002?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool02?ooool00ooo003oooooool00009ooooo`;oo`002_ooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool2ool000gooooo00Coo`00
ooooooooooooo`002Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`09ooooo`05ool00?oooooooooooooooooo0000
3_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0
2_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0>ooooo`03ool00?oo
ooooo`0001Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oo
ooooo`0000oooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00kooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0@ooooo`03ool00?oo
oooooooo00gooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00[ooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo01cooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`09ooooo`;oo`002Oooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool05Oooool00ooo003ooooo
ooooo`0Dooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`03ooooo`;oo`003Oooool01?oo003ooooooooooooo000:ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Wo
oooo00Goo`00ooooooooooooooooool0000>ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo000[ooooo`03
o`000?oooooooooo00kooooo0_oo000Fooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooool0000?ooooo`03ool00?oooooooooo00gooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01_ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01;ooooo00?oo`00oooooooo
ool04?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool07?ooool01Ooo003oooooooooooooooooo`0000Sooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool02?ooool00ooo
003oooooooooo`09ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool05Oooool00ooo
003oooooooooo`0Cooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo00Coo`00ooooooooooooo`002_ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`09ooooo`05ool00?oooooooooooooooooo00003oooool01Ooo003ooooooooo
ooooooooo`0000Wooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`00:ooo
ool00ol0003oooooooooo`0?ooooo`03ool00?oooooooooo01Cooooo00Goo`00oooooooooooooooo
ool00008ooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool03?ooool00ooo003ooooo
ooooo`04ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool06oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool04_ooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0Looooo`05ool00?oooooooooooooooooo00002?ooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Eooooo`03
ool00?oooooooooo01?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool02oooool01?oo003ooooooooooooo000:oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool0000?ooooo`05ool00?oooooo
oooooooooooo00002Oooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo000[
ooooo`03o`000?oooooooooo00oooooo00?oo`00ooooooooool05Oooool01?oo003ooooooooooooo
0008ooooo`03ool00?ooooooo`00013ooooo00?oo`00ooooooooool03?ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool07?ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool04_ooool00ooo003ooooooooo
o`0Aooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`06ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06Oooool2o`0001gooooo00Co
o`00ooooooooooooo`002Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool05Oooool2ool001Cooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo01?ooooo00?oo`00oooooooo00002_ooool00ooo003ooooo
ooooo`04ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`09ooooo`05ool00?oooooooooooooooooo00003oooool01Ooo003oooooooooooooooooo`00
00Wooooo00?oo`00ooooooooool02?ooool2o`00017ooooo000[ooooo`;o00004?ooool00ooo003o
ooooooooo`0Eooooo`04ool00?ooooooooooool000Wooooo0_oo000@ooooo`03ool00?oooooooooo
00cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo
01cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
01;ooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo
00Wooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`04ooooo`;o00006oooool00ol0
003oooooooooo`0Looooo`04ool00?ooooooooooool0017ooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`0Pooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool05oooool2
ool0017ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo01?ooooo00?oo`00oooooooo00002_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`09ooooo`05ool00?oooooo
oooooooooooo00004?ooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooooooo00Wooooo
00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool09oooool01?oo003ooooooooo
oooo0009ooooo`;oo`004Oooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0Mooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo017ooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool06Oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00oooooooo
ool01Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo01cooooo00Coo`00oooooooo
ooooo`004Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo023ooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`0Iooooo`;oo`003oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04oooool00ooo003oooooool0000:oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo00[ooooo00Goo`00ooooooooooooooooool0000@ooooo`04ool00?oooooo
ooooool000Wooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`0Wooooo`04ool00?ooooooooooool000Wooooo00?oo`00ooooooooool04?oo
ool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool03?oo
ool00ooo003oooooooooo`0Mooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool06Ooo
ool01Ooo003oooooooooooooooooo`0000_ooooo00?oo`00ooooooooool01?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo01cooooo00Coo`00ooooooooooooo`004Oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo023ooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`0Kooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo01?ooooo00?oo`00oooooooo00002_ooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`0:ooooo`05ool00?oooooooooooooooooo00004?ooool01?oo003ooooooooooooo0009
ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooo
ooooool09oooool01?oo003ooooooooooooo0009ooooo`03ool00?oooooooooo013ooooo00?oo`00
ooooooooool02_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool07Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool04Oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool02_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo01Wooooo00Coo`00
ooooooooooooo`003?ooool00ooo003oooooooooo`04ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool07Oooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool08?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo01_ooooo00?o
o`00ooooooooool02oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool04oooool00ooo003oooooool0000:ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00[ooooo00Go
o`00ooooooooooooooooool0000Aooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool0
2Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Xooooo`03ool00?oo
ooooo`0000Wooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0:ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0Mooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0@ooooo`03ool00?oo
oooooooo01?ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0:ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool06_ooool00ooo003oooooool0000<ooooo`03ool00?oo
oooooooo00Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Mooooo`03ool00?oo
ooooo`00017ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Qooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`0:ooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Cooooo`03ool00?oo
ooooo`0000[ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`09ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool02_ooool01Ooo003oooooooooooooooooo`00017ooooo
0_oo000:ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool03oooool001Sooooo0_l0
0004ooooo`04o`000?ooooooooooooooo`Go00001?ooool00ol0003oooooooooo`0Xooooo`03ool0
0?ooooooo`0001gooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00cooooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00Kooooo0_oo000Aooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
6_ooool2ool000gooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0Iooooo`;o0000
7_ooool00ooo003oooooool0000Aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
8_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01_ooooo00?oo`00ooooooooool0
2_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
4oooool00ooo003oooooool0000:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00[ooooo00Goo`00oooooooooooo
ooooool0000Aooooo`;oo`002oooool00ooo003oooooooooo`07ooooo`;o00004Oooool001Oooooo
00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo
02Sooooo00?oo`00oooooooo00007Oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0Nooooo`04ool00?oooooooooo
ool000_ooooo0_oo000?ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool02Oooool0
0ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool06_ooool0
0ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`0Mooooo`03ool00?ooooooo`00017ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0Rooooo`05ool00?oooooooooooooooooo00007oooool00ooo003ooooooooo
o`09ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0Cooooo`03ool00?ooooooo`0000[ooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`09ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02_ooool01Ooo003ooooooooo
ooooooooo`0001;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`08ooooo`03o`00
0?oooooooooo00oooooo000Gooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool3o`0002Sooooo0_oo000Nooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo01kooooo00Coo`00oooooooooooo
o`003Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo01Cooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`0;ooooo`05ool00?oooooooooooooooooo0000;?ooool00ooo
003oooooooooo`03ooooo`;o00002?ooool2o`0000Cooooo00?o0000ooooooooool00_ooool3o`00
00Gooooo00?o0000ooooooooool07Oooool00ooo003oooooool0000Booooo`05ool00?oooooooooo
oooooooo00009?ooool01Ooo003oooooooooooooooooo`0001oooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04ooo
ool00ooo003oooooool0000:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00[ooooo00Goo`00oooooooooooooooo
ool0000Booooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool02?ooool00ol0003ooooo
ooooo`0?ooooo`005oooool01?l0003oooooooooool0000:ooooo`03o`000?oooooooooo00?ooooo
00?o0000ooooooooool0:?ooool2ool001kooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool07_ooool01?oo003ooooo
oooooooo000>ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool05?ooool00ooo003o
ooooooooo`08ooooo`03ool00?oooooooooo00_ooooo00Goo`00ooooooooooooooooool0000/oooo
o`03ool00?oooooooooo00Cooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007
ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003oooooooooo`0Mooooo`03ool00?oo
ooooo`0001;ooooo00Goo`00ooooooooooooooooool0000Tooooo`05ool00?oooooooooooooooooo
00007oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`0Dooooo`03ool00?ooooooo`0000[ooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool02oooool01Ooo003oooooooooooooooooo`0001kooooo00?oo`00ooooooooool02?ooool00ol0
003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oooooooooo
ooooool000001?ooool00ol0003oooooooooo`0Yooooo`03ool00?oooooooooo01gooooo00?oo`00
ooooooooool01oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool07_ooool01?oo003ooooooooooooo000>ooooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool05?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00cooooo00Go
o`00ooooooooooooooooool0000]ooooo`03ool00?oooooooooo00?ooooo00?o0000ooooooooool0
1Oooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool07Oooool00ooo003oooooool0000Booooo`05ool00?oooooooooooooooooo00009?ooool01Ooo
003oooooooooooooooooo`0001oooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool05?ooool00ooo003oooooool0000:
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00cooooo00Coo`00ooooooooooooo`007_ooool00ooo003ooooooooo
o`08ooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go
0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo02Wooooo00?oo`00ooooooooool0
7Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool0
2oooool00ooo003oooooooooo`0Oooooo`04ool00?ooooooooooool000oooooo00?oo`00oooooooo
ool02_ooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00Oooooo00?oo`00oooooooo
ool03?ooool01Ooo003oooooooooooooooooo`0002gooooo00?oo`00ooooooooool00oooool00ol0
003oooooooooo`05ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool3
o`0001gooooo0_oo000Cooooo`05ool00?oooooooooooooooooo00009?ooool01Ooo003ooooooooo
ooooooooo`0001oooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`09ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool05?ooool00ooo003oooooool0000:ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00cooooo00Coo`00ooooooooooooo`007_ooool00ooo003oooooooooo`06ooooo`?o
00004Oooool001Sooooo0_l00009ooooo`?o00001Oooool00ol0003oooooooooo`19ooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0;ooooo`03ool0
0?oooooooooo01oooooo00Coo`00ooooooooooooo`003oooool00ooo003oooooooooo`09ooooo`03
ool00?oooooooooo01Gooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0<ooooo`05
ool00?oooooooooooooooooo0000;Oooool00ooo003oooooooooo`03ooooo`03o`000?oooooooooo
00Gooooo00Co0000oooooooooooo00001oooool4o`0000Gooooo00?o0000ooooooooool07Oooool2
ool001?ooooo00Goo`00ooooooooooooooooool0000Tooooo`05ool00?oooooooooooooooooo0000
8?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`0Dooooo`;oo`003?ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00Wooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0<ooooo`04ool0
0?ooooooooooool001kooooo00?oo`00ooooooooool02?ooool00ol0003oooooooooo`0?ooooo`00
:oooool00ol0003oooooooooo`1:ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
2?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo01oooooo00Coo`00oooooooooooo
o`003oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01Gooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`0<ooooo`05ool00?oooooooooooooooooo0000;Oooool00ooo
003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo00Co0000oooooooooooo00001oooool0
0ol0003oooooooooo`06ooooo`03o`000?oooooooooo01kooooo00?oo`00ooooooooool04Oooool0
1Ooo003oooooooooooooooooo`0002Cooooo00Goo`00ooooooooooooooooool0000Pooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo01Cooooo0_oo000<ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
2_ooool01Ooo003oooooooooooooooooo`0000oooooo00Coo`00ooooooooooooo`007_ooool00ooo
003oooooooooo`08ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo04_o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool08?ooool00ooo003oooooool0000@ooooo`03ool00?oooooooooo00So
oooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00co
oooo00Goo`00ooooooooooooooooool0000cooooo`03o`000?oooooooooo00Kooooo0_l00008oooo
o`Go00001?ooool00ol0003oooooooooo`0Nooooo`03ool00?oooooooooo017ooooo00Goo`00oooo
ooooooooooooool0000Tooooo`05ool00?oooooooooooooooooo00008?ooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`0Dooooo`;oo`003?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00[ooooo00Co
o`00ooooooooooooo`004?ooool01?oo003ooooooooooooo000Nooooo`03ool00?oooooooooo00So
oooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0C?ooool01Ooo003ooooo
ooooooooooooo`0000cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Pooooo`03
ool00?ooooooo`00013ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Fooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool03?ooool01Ooo003oooooooooooooooooo`00
03?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Nooooo`03ool00?oooooooooo
017ooooo00Coo`00ooooooooooooo`009Oooool01Ooo003oooooooooooooooooo`00023ooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool05?ooool2ool000cooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`0;ooooo`03ool00?ooooooo`00017ooooo00?oo`00oooooooo00007oooool00ooo003ooooooooo
o`08ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o0000C_ooool00ooo003oooooool0000=
ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool08?ooool00ooo003oooooool0000A
ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`06
ooooo`03ool00?oooooooooo00cooooo00Goo`00ooooooooooooooooool0000booooo`;o00006ooo
ool2o`0001oooooo00?oo`00ooooooooool04Oooool01?oo003ooooooooooooo000Vooooo`04ool0
0?ooooooooooool0023ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo00;ooooo00?oo`00ooooooooool05?ooool2ool000cooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0;ooooo`;oo`004_ooool00ooo003oooooool0000Oooooo`03
ool00?oooooooooo00Oooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`1>ooooo`03ool0
0?oooooooooo00cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Pooooo`03ool0
0?ooooooo`00017ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Fooooo`03ool0
0?oooooooooo00Kooooo00?oo`00ooooooooool03?ooool01Ooo003oooooooooooooooooo`0003?o
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0booooo`04ool00?ooooooooooool0
02Kooooo00Coo`00ooooooooooooo`008Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooo
oooo00[ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooo
oooo017ooooo00?oo`00oooooooo00008?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooo
oooo00oooooo000[ooooo`03o`000?oooooooooo05gooooo00?oo`00ooooooooool02_ooool00ooo
003oooooooooo`0Pooooo`;oo`004_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo
01Kooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0<ooooo`05ool00?oooooooooo
oooooooo0000<oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03;ooooo00Coo`00
ooooooooooooo`009_ooool01?oo003ooooooooooooo000Qooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Gooooo
00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01oooooo
00?oo`00oooooooo00008?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo
000[ooooo`03o`000?oooooooooo05gooooo00?oo`00ooooooooool02_ooool00ooo003ooooooooo
o`0Pooooo`;oo`004oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`0=ooooo`03ool00?ooooooo`0003Cooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0booooo`04ool00?ooooooooooool002Kooooo
00Coo`00ooooooooooooo`008Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00go
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Oooooo`03ool00?ooooooo`00023o
oooo00?oo`00ooooooooool01oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`1Mooooo`03ool00?oooooooooo00Cooooo0_oo0003ooooo`03ool00?oooooooooo027ooooo
0_oo000Cooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool05oooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo00gooooo00?oo`00oooooooo0000=?ooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo03;ooooo00Coo`00ooooooooooooo`009_ooool01?oo003o
oooooooooooo000Qooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool02_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo01oooooo00?oo`00oooooooo00008?ooool00ooo
003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo05go
oooo00?oo`00ooooooooool01?ooool01_oo003oooooool00?oo003oooooool002Cooooo00?oo`00
ooooooooool04Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01Oooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`0=ooooo`03ool00?ooooooo`0003Cooooo00?o0000
ooooooooool06Oooool2o`0003?ooooo00Coo`00ooooooooooooo`009_ooool01?oo003ooooooooo
oooo000Qooooo`05ool00?oooooooooooooooooo00004?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo01Gooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo01oooooo00?oo`00oooooooo00008?ooool00ooo003oooooooooo`06ooooo`;o
00004Oooool002_ooooo00?o0000ooooooooool0GOooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00;ooooo0_oo000Tooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
3_ooool00ooo003oooooool0000dooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
<_ooool01?oo003ooooooooooooo000Vooooo`04ool00?ooooooooooool002;ooooo00Coo`00oooo
ooooooooo`004?ooool01Ooo003oooooooooooooooooo`0001Sooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01oooooo00?oo`00oooooooo00008?oo
ool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o0000G_ooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool08_ooool0
0ooo003oooooooooo`0Booooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool06?ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo0000<oooool2
o`0001_ooooo00?o0000ooooooooool0<_ooool01?oo003ooooooooooooo000Vooooo`04ool00?oo
ooooooooool002;ooooo00Coo`00ooooooooooooo`004?ooool01Ooo003oooooooooooooooooo`00
01Sooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01oooooo00?oo`00oooooooo00008?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo
00oooooo000[ooooo`03o`000?oooooooooo05gooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`0nooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool06?ooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo0000=?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo03;ooooo00Coo`00ooooooooooooo`009_ooool01?oo
003ooooooooooooo000Rooooo`04ool00?ooooooooooool0013ooooo00Goo`00oooooooooooooooo
ool0000Hooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0Oooooo`03ool00?ooooooo`00023ooooo00?oo`00ooooooooool01oooool00ol0003ooooo
ooooo`0?ooooo`00:oooool00ol0003oooooooooo`1Mooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0@?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Sooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0>ooooo`03ool00?ooooooo`0003Cooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`0booooo`03ool00?ooooooo`0002Oooooo00Co
o`00ooooooooooooo`008_ooool00ooo003oooooool0000Aooooo`05ool00?oooooooooooooooooo
00009Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01oooooo00?oo`00oooooooo
00008?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`00
0?oooooooooo05gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`10ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo00kooooo00?oo`00oooooooo0000=?ooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo03;ooooo00?oo`00oooooooo00009oooool01?oo003ooooooooooooo000Rooooo`03
ool00?ooooooo`00017ooooo00Goo`00ooooooooooooooooool0000Vooooo`05ool00?oooooooooo
oooooooo00008Oooool00ooo003oooooool0000Pooooo`03ool00?oooooooooo00Oooooo00?o0000
ooooooooool03oooool002_ooooo00?o0000ooooooooool0GOooool01Ooo003ooooooooooooooooo
o`0004Cooooo00Goo`00ooooooooooooooooool0000Jooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool03_ooool00ooo003oooooool0000dooooo`03o`000?oooooooooo01Wooooo0_l0
000cooooo`03ool00?ooooooo`0002Sooooo00?oo`00oooooooo00008oooool2ool0017ooooo00Go
o`00ooooooooooooooooool0000Vooooo`05ool00?oooooooooooooooooo00008Oooool00ooo003o
ooooool0000Pooooo`03ool00?oooooooooo00Kooooo0_l0000Aooooo`00:oooool00ol0003ooooo
ooooo`1Mooooo`05ool00?oooooooooooooooooo0000AOooool00ooo003oooooool0000Kooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool03_ooool00ooo003oooooool0000dooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0<_ooool00ooo003oooooool0000Xooooo`03
ool00?ooooooo`0002?ooooo00?oo`00ooooooooool04?ooool01Ooo003oooooooooooooooooo`00
02Kooooo00Goo`00ooooooooooooooooool0000Qooooo`03ool00?ooooooo`00027ooooo00?oo`00
ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`1Noooo
o`04ool00?ooooooooooool004Gooooo00?oo`00oooooooo00006oooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo0000=?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo03;ooooo00?oo`00oooooooo0000:?ooool00ooo003oooooool0000S
ooooo`03ool00?oooooooooo013ooooo00Goo`00ooooooooooooooooool0000Vooooo`05ool00?oo
oooooooooooooooo00008Oooool00ooo003oooooool0000Qooooo`03ool00?oooooooooo00Kooooo
00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0G_ooool00ooo003oooooool0
0017ooooo`;oo`006oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00oooooo00?o
o`00ooooooooool0<oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo03?ooooo0_oo
000Xooooo`03ool00?ooooooo`0003Kooooo00Goo`00ooooooooooooooooool0000Vooooo`05ool0
0?oooooooooooooooooo00008Oooool00ooo003oooooool0000Qooooo`03ool00?oooooooooo00Ko
oooo00?o0000ooooooooool03oooool002_ooooo0_l0001Oooooo`03ool00?ooooooo`0004Sooooo
00?oo`00ooooooooool06Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00oooooo
00?oo`00ooooooooool0<_ooool2o`0001_ooooo00?o0000ooooooooool0<oooool2ool002Sooooo
0_oo000hooooo`04ool00?ooooooooooool002Kooooo00Goo`00ooooooooooooooooool0000Qoooo
o`03ool00?ooooooo`00027ooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0?oooo
o`00:oooool00ol0003oooooooooo`1Nooooo`;oo`00I_ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00oooooo00?oo`00ooooooooool0<oooool00ol0003oooooooooo`0Iooooo`;o
0000=?ooool2ool002Sooooo0_oo000hooooo`04ool00?ooooooooooool002Kooooo00Goo`00oooo
ooooooooooooool0000Qooooo`03ool00?ooooooo`00027ooooo00?oo`00ooooooooool01Oooool2
o`00017ooooo000[ooooo`03o`000?oooooooooo05kooooo0_oo001Vooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0cooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool0<oooool2ool002Sooooo0_oo000hooooo`04ool00?oooooooooo
ool002Kooooo00Goo`00ooooooooooooooooool0000Rooooo`;oo`008Oooool00ooo003ooooooooo
o`06ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo05kooooo0_oo001V
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0c
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0<oooool2ool002Sooooo0_oo000h
ooooo`03ool00?ooooooo`0002Oooooo00Coo`00ooooooooooooo`008oooool00ooo003ooooooooo
o`0Pooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool0G_ooool00ooo003oooooooooo`1Uooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool04?ooool00ooo003oooooooooo`0cooooo`03o`000?oooooooooo017ooooo0ol00005
ooooo`03o`000?oooooooooo03?ooooo0_oo000Xooooo`;oo`00>?ooool00ooo003oooooool0000W
ooooo`04ool00?ooooooooooool002?ooooo00?oo`00ooooooooool08?ooool00ooo003ooooooooo
o`06ooooo`03o`000?oooooooooo00oooooo000Hooooo`;o00001?ooool00ol0003oooooooooo`03
ooooo`?o00001?ooool00ol0003oooooooooo`36ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool0A_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000
ooooooooool0<oooool00ooo003oooooooooo`0Wooooo`;oo`00>?ooool00ooo003oooooool0000W
ooooo`04ool00?ooooooooooool002?ooooo00?oo`00ooooooooool08?ooool00ooo003ooooooooo
o`06ooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`000?ooooooooooo`0000[ooooo00?o
0000ooooooooool00oooool00ol0003oooooooooo`36ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool0A_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo0ol0
000cooooo`03ool00?oooooooooo02Oooooo0_oo000hooooo`03ool00?ooooooo`0002Oooooo00Co
o`00ooooooooooooo`008oooool00ooo003oooooooooo`0Pooooo`03ool00?oooooooooo00Cooooo
0ol0000Aooooo`005oooool01?l0003oooooooooool00007ooooo`Go00001?ooool00ol0003ooooo
ooooo`36ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0A_ooool00ol0003ooooo
ooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0<oooool00ooo003ooooo
ooooo`0Xooooo`03ool00?oooooooooo03Kooooo00?oo`00oooooooo00009oooool01?oo003ooooo
oooooooo000Sooooo`03ool00?oooooooooo023ooooo00?oo`00ooooooooool01_ooool00ol0003o
ooooooooo`0?ooooo`005oooool01?l0003oooooooooool00007ooooo`04o`000?ooooooooooo`00
00Gooooo0ol00036ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0AOooool2o`00
01Cooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0cooooo`03ool00?oooooooooo
02Sooooo00?oo`00ooooooooool0=_ooool00ooo003oooooool0000Wooooo`04ool00?oooooooooo
ool002?ooooo00?oo`00ooooooooool08Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooo
oooo00oooooo000Gooooo`04o`000?ooooooooooo`0000Sooooo00?o0000ooooool000001Oooool0
0ol0003oooooooooo`36ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0A_ooool0
0ol0003oooooooooo`0Aooooo`;o00001_ooool00ol0003oooooooooo`0cooooo`03ool00?oooooo
oooo02Sooooo00?oo`00ooooooooool0=_ooool00ooo003oooooool0000Xooooo`03ool00?oooooo
o`0002?ooooo00?oo`00ooooooooool08Oooool00ooo003oooooooooo`05ooooo`03o`000?oooooo
oooo00oooooo000Gooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooo
oooo0<Oooooo00Goo`00ooooooooooooooooool00018ooooo`03o`000?oooooooooo01;ooooo00?o
0000ooooooooool01?ooool00ol0003oooooooooo`1Nooooo`03ool00?oooooooooo03Kooooo00?o
o`00oooooooo0000:?ooool00ooo003oooooool0000Sooooo`03ool00?oooooooooo027ooooo00?o
o`00ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`006?ooool2o`0000_ooooo00?o0000
ooooooooool00oooool00ol0003oooooooooo`37ooooo`05ool00?oooooooooooooooooo0000B?oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo05kooooo00?oo`00ooooooooool0=_oo
ool00ooo003oooooool0000Xooooo`03ool00?ooooooo`0002?ooooo00?oo`00ooooooooool08Ooo
ool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo0<Oooooo00Goo`00ooooooooooooooooool00018ooooo`03o`000?oooooooooo01Wooooo0_l0
002Hooooo`03ool00?ooooooo`0002Sooooo00?oo`00oooooooo00008oooool00ooo003ooooooooo
o`0Qooooo`03ool00?oooooooooo00Cooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`37
ooooo`05ool00?oooooooooooooooooo0000B?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo09Oooooo00?oo`00oooooooo0000:?ooool00ooo003oooooool00017ooooo`03ool00?oo
oooooooo00Gooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0aoooool0
1?oo003ooooooooooooo0019ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0Uooo
ool00ooo003oooooool0000Xooooo`03ool00?ooooooo`0004Oooooo00?oo`00ooooooooool01Ooo
ool00ol0003oooooooooo`0?ooooo`00:oooool2o`000<Sooooo00Coo`00ooooooooooooo`00B?oo
ool2o`0001_ooooo00?o0000ooooooooool0V?ooool2ool002Sooooo00?oo`00oooooooo0000Aooo
ool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo0<Oooooo00Coo`00ooooooooooooo`00BOooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo09Sooooo00?oo`00ooooooooool09oooool00ooo003oooooool00017ooooo`03ool00?oo
oooooooo00Gooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0aoooool0
1?oo003ooooooooooooo0019ooooo`03o`000?oooooooooo01Wooooo0_l0002Iooooo`03ool00?oo
oooooooo02Oooooo00?oo`00oooooooo0000Aoooool00ooo003oooooooooo`04ooooo`;o00004Ooo
ool002_ooooo00?o0000ooooooooool0aoooool01?oo003ooooooooooooo0019ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool0V?ooool00ooo003oooooooooo`0Wooooo`03ool00?oo
ooooo`0004Oooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`38ooooo`03ool00?ooooooo`0004Wooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`2Hooooo`03ool00?oooooooooo02Oooooo00?oo`00oooooooo0000B?ooool0
0ooo003oooooooooo`04ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo
0<Sooooo00?oo`00oooooooo0000BOooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
09Sooooo00?oo`00ooooooooool09oooool00ooo003oooooool00018ooooo`03ool00?oooooooooo
00Cooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0b?ooool00ooo003o
ooooool00019ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0V?ooool00ooo003o
ooooooooo`0Wooooo`03ool00?ooooooo`0004Sooooo00?oo`00ooooooooool01?ooool00ol0003o
ooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`38ooooo`03ool00?ooooooo`0004Wooooo
00?o0000ooooooooool06Oooool2o`000<?ooooo0_oo0019ooooo`03ool00?oooooooooo00?ooooo
0_l0000Aooooo`00:oooool2o`000<Wooooo00?oo`00oooooooo0000B?ooool2o`0001_ooooo00?o
0000ooooooooool0`_ooool2ool004Wooooo00?oo`00ooooooooool01?ooool00ol0003ooooooooo
o`0?ooooo`00:oooool00ol0003oooooooooo`38ooooo`03ool00?ooooooo`0004Wooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`33ooooo`03ool00?oooooooooo04kooooo00?o0000
ooooooooool03oooool002_ooooo00?o0000ooooooooool0b?ooool00ooo003oooooool00019oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0`oooool00ooo003oooooooooo`1>oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo0<Sooooo0_oo001:ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0`oooool00ooo003oooooooooo`1>ooooo`03
o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo0<Sooooo0_oo001:ooooo`03o`00
0?oooooooooo01Wooooo0_l00034ooooo`03ool00?oooooooooo04gooooo0_l0000Aooooo`00:ooo
ool00ol0003oooooooooo`39ooooo`03ool00?oooooooooo04Sooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`33ooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool03ooo
ool002_ooooo00?o0000ooooooooool0bOooool00ooo003oooooooooo`18ooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool0`oooool00ooo003oooooooooo`1>ooooo`03o`000?oooooo
oooo00oooooo000[ooooo`03o`000?oooooooooo0<Wooooo00?oo`00ooooooooool0B?ooool00ol0
003oooooooooo`05ooooo`?o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0
003oooooooooo`33ooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool03oooool002_o
oooo0_l0003:ooooo`03ool00?oooooooooo04Oooooo0_l00008ooooo`03o`000?oooooooooo00Oo
oooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo0?oooooo5Oooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`3ooooooaGooooo00?o0000oooooooo
ool01_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool01?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`3ooooooaGooooo
00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00;ooooo
0ol00004ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooo
ooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool00_ooool3o`00017ooooo
000[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003ooooooooo
o`03ooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool4o`0000Goooooool0
000Io`00017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00Gooooo0_l00009ooooo`03o`000?oooooo
oooo0?oooooo<?ooool002_oooooool0000Io`0000Sooooo00?o0000ooooooooool01oooool5o`00
0?oooooo;_ooool00?oooooooooooon9ooooo`00ooooooooooooohWooooo003oooooooooooooROoo
ool00?oooooooooooon9ooooo`00ooooooooooooohWooooo003oooooooooooooROooool00001\
\>"],
  ImageRangeCache->{{{0, 646}, {198.938, 0}} -> {-0.0536493, -0.0154541, \
0.00326208, 0.00326208}, {{16.4375, 323}, {194.188, 4.6875}} -> {-9.51715, \
-0.676016, 0.188207, 0.00655814}, {{323, 629.5}, {194.188, 4.6875}} -> \
{-67.229, -2.07991, 0.188249, 0.0189336}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 50, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 51}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 52}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52"},
              {"1", "0.2711372600245264`", 
                "0.02192655275188211`", \(-0.07806514459570535`\), 
                "0.04127480455154627`", 
                "0.061971388265476726`", \(-0.016082374080630613`\), \
\(-0.03247928345430444`\), \(-0.1139329433544685`\), 
                "0.0593381006649498`", \(-0.09448153204253346`\), 
                "0.022806808422513654`", \(-0.017516779511464665`\), \
\(-0.05055997795554703`\), \(-0.11248503870583375`\), \(-0.13353829895448716`\
\), \(-0.10395491411662157`\), 
                "0.05632464367866287`", \(-0.19723356266062805`\), \
\(-0.1442808219739715`\), \(-0.15619435876743998`\), \(-0.008650533261471593`\
\), "0.06722773384314991`", "0.08919451154556166`", 
                "0.13953577910107895`", \(-0.051475990696591443`\), \
\(-0.039584400114347044`\), \(-0.1533567367809078`\), 
                "0.0695550307953709`", \(-0.09830694151654604`\), \
\(-0.1057093036743539`\), \(-0.15078030217431748`\), \
\(-0.1835983857351952`\), \(-0.04954339382681481`\), \
\(-0.05240787163439761`\), \(-0.026737133924676408`\), \
\(-0.03272737857949616`\), \(-0.10651308495912187`\), \
\(-0.2894419065252622`\), \(-0.08504791245241994`\), \(-0.029616925257211595`\
\), "0.0013794943884494813`", \(-0.19731754921692204`\), \
\(-0.008241872114518383`\), \(-0.005684458824448777`\), \
\(-0.06780253746668116`\), "0.06058050712139061`", 
                "0.02825162938818629`", \(-0.10094782609364816`\), \
\(-0.07344839928505174`\), 
                "0.028984665247060972`", \(-0.12231783893418889`\), \
\(-0.5207084213113193`\)},
              {"2", "0.02192655275188211`", 
                "0.0017731746479166283`", \(-0.006313036839371327`\), 
                "0.0033378451166808936`", 
                "0.005011553608631392`", \(-0.001300562761542071`\), \
\(-0.0026265616239528194`\), \(-0.009213623728487087`\), 
                "0.0047986027236124615`", \(-0.007640610870751783`\), 
                "0.001844359893336236`", \(-0.0014165614492322987`\), \
\(-0.004088726218137694`\), \(-0.009096533374859135`\), \
\(-0.010799085880551064`\), \(-0.00840671218699079`\), 
                "0.004554907985495793`", \(-0.01595004727763609`\), \
\(-0.011667821139046058`\), \(-0.01263125491033904`\), \
\(-0.0006995584962111441`\), "0.0054366281210040095`", "0.00721305571357181`",
                 "0.011284095077740398`", \(-0.004162803095974734`\), \
\(-0.003201144089087299`\), \(-0.01240177974277273`\), 
                "0.005624833900569503`", \(-0.007949967255860562`\), \
\(-0.008548587616363682`\), \(-0.012193426492806027`\), \
\(-0.014847386484686776`\), \(-0.0040065162499342945`\), \
\(-0.004238163216304312`\), \(-0.00216220071479856`\), \
\(-0.002646624786240102`\), \(-0.008613588467740015`\), \
\(-0.02340682808204747`\), \(-0.006877725100035131`\), \
\(-0.002395086068001339`\), 
                "0.00011155809598624246`", \(-0.015956839172106305`\), \
\(-0.0006665105477458405`\), \(-0.0004596955293746909`\), \
\(-0.00548311181701905`\), "0.004899074679049218`", 
                "0.0022846761896563187`", \(-0.008163532499480063`\), \
\(-0.005939686051704248`\), 
                "0.0023439559412743115`", \(-0.009891700416402024`\), \
\(-0.04210908034992724`\)},
              {"3", \(-0.07806514459570535`\), \(-0.006313036839371327`\), 
                "0.022476316239963184`", \(-0.011883735880433665`\), \
\(-0.017842643188558525`\), "0.004630395903289299`", "0.00935135200155014`", 
                "0.03280328087838737`", \(-0.017084473775477428`\), 
                "0.02720288041509659`", \(-0.006566477794711899`\), 
                "0.005043386236513129`", "0.014557099195803705`", 
                "0.03238640388499205`", "0.038448004586324934`", 
                "0.02993043228811159`", \(-0.016216846967763328`\), 
                "0.056786981571014104`", "0.041540964265724505`", 
                "0.04497107922795524`", 
                "0.0024906393530186592`", \(-0.01935603672779004`\), \
\(-0.025680655031764085`\), \(-0.04017478369005715`\), 
                "0.014820835235161306`", "0.011397038969786848`", 
                "0.044154078382455254`", \(-0.02002610609810027`\), 
                "0.028304282500887238`", "0.0304355516305774`", 
                "0.04341227793759327`", "0.052861176397001296`", 
                "0.014264406900410585`", "0.015089140005037787`", 
                "0.007698087034278491`", "0.00942278291377456`", 
                "0.030666974276852787`", "0.0833353714753454`", 
                "0.024486776854499744`", 
                "0.008527229169739631`", \(-0.00039718048671558994`\), 
                "0.05681116276492523`", "0.0023729786835678312`", 
                "0.0016366548073797962`", 
                "0.019521532713037675`", \(-0.01744218425636049`\), \
\(-0.008134136684325643`\), "0.029064639215982006`", 
                "0.021147074769406478`", \(-0.008345190488999014`\), 
                "0.035217438511283526`", "0.14992103334743656`"},
              {"4", "0.04127480455154627`", 
                "0.0033378451166808936`", \(-0.011883735880433665`\), 
                "0.0062831994784274215`", 
                "0.009433808316179643`", \(-0.002448194862051924`\), \
\(-0.004944270943910183`\), \(-0.017343835253453167`\), 
                "0.009032947029059137`", \(-0.014382777079157125`\), 
                "0.0034718450721183004`", \(-0.0026665521759821325`\), \
\(-0.00769666702413722`\), \(-0.017123422974534848`\), \
\(-0.020328328127951985`\), \(-0.015824895338797055`\), 
                "0.008574213145998455`", \(-0.03002455932868165`\), \
\(-0.021963645745234076`\), \(-0.023777224973052437`\), \
\(-0.0013168572611583973`\), "0.010233973650719869`", "0.013577942149229789`",
                 "0.021241315228396843`", \(-0.007836110222943296`\), \
\(-0.006025871832820347`\), \(-0.02334525817927909`\), 
                "0.010588254456049394`", \(-0.014965113230061727`\), \
\(-0.01609196334006005`\), \(-0.022953051535244857`\), \
\(-0.02794889749388961`\), \(-0.007541913998972656`\), \
\(-0.007977969012730365`\), \(-0.00407015242726031`\), \
\(-0.004982038080015172`\), \(-0.016214321718351504`\), \
\(-0.04406129249729991`\), \(-0.01294671180077985`\), \
\(-0.004508538595169784`\), 
                "0.0002099982911166716`", \(-0.03003734447188063`\), \
\(-0.0012546474086033532`\), \(-0.0008653363500804431`\), \
\(-0.010321475114792446`\), "0.009222076636913604`", 
                "0.0043007017226427266`", \(-0.015367130993143139`\), \
\(-0.011180935902502714`\), 
                "0.004412290634478712`", \(-0.018620254902330557`\), \
\(-0.07926663534191054`\)},
              {"5", "0.061971388265476726`", 
                "0.005011553608631392`", \(-0.017842643188558525`\), 
                "0.009433808316179643`", 
                "0.014164239039677057`", \(-0.0036758026111617585`\), \
\(-0.007423495706009209`\), \(-0.02604062115332157`\), 
                "0.013562372338316432`", \(-0.02159478821020496`\), 
                "0.005212745676194`", \(-0.004003651671362059`\), \
\(-0.011556036320104882`\), \(-0.025709686699149477`\), \
\(-0.03052163974833721`\), \(-0.0237600333655459`\), 
                "0.01287361376304128`", \(-0.04507988938709259`\), \
\(-0.032976960956979155`\), \(-0.035699930179933954`\), \
\(-0.0019771740534723398`\), "0.015365634350015592`", "0.020386381811336233`",
                 "0.03189242947581807`", \(-0.011765401057456925`\), \
\(-0.009047447881269733`\), \(-0.0350513606182952`\), 
                "0.015897563539762884`", \(-0.022469127413039067`\), \
\(-0.024161018300044735`\), \(-0.03446248829093165`\), \
\(-0.041963420469327356`\), \(-0.01132368489138392`\), \
\(-0.011978392644849815`\), \(-0.006111064585525017`\), \
\(-0.007480200562171868`\), \(-0.02434473130973722`\), \
\(-0.06615511556011998`\), \(-0.01943863120576061`\), \
\(-0.0067692724127190705`\), 
                "0.0003152985404843142`", \(-0.045099085433732235`\), \
\(-0.0018837700757063868`\), \(-0.0012992452784142052`\), \
\(-0.015497012009165192`\), "0.013846337931568586`", 
                "0.006457219099246163`", \(-0.023072730486541765`\), \
\(-0.016787435519411715`\), 
                "0.006624762467570867`", \(-0.027957080807333445`\), \
\(-0.11901360863227808`\)},
              {"6", \(-0.016082374080630613`\), \(-0.001300562761542071`\), 
                "0.004630395903289299`", \(-0.002448194862051924`\), \
\(-0.0036758026111617585`\), "0.0009539181595548435`", 
                "0.0019264928263113316`", 
                "0.006757876859005337`", \(-0.003519610443955638`\), 
                "0.005604125902436505`", \(-0.0013527746964875384`\), 
                "0.0010389992167281537`", "0.0029989403850875797`", 
                "0.006671995102324894`", "0.007920758945793279`", 
                "0.006166034930765713`", \(-0.00334086871541205`\), 
                "0.011698812386304958`", "0.008557946449102505`", 
                "0.00926459206217164`", 
                "0.0005131021531136633`", \(-0.003987580180462125`\), \
\(-0.005290528865287976`\), \(-0.008276496549875874`\), 
                "0.0030532732331910372`", "0.0023479293489161173`", 
                "0.009096279900712516`", \(-0.004125622661893647`\), 
                "0.005831028196009487`", "0.006270095690058077`", 
                "0.008943459941059165`", "0.010890048530129095`", 
                "0.002938642194270041`", "0.0031085472956310428`", 
                "0.0015859000330005135`", "0.0019412084674244462`", 
                "0.006317771584177089`", "0.017168105242817283`", 
                "0.00504457536641336`", 
                "0.001756713448610744`", \(-0.00008182403552786682`\), 
                "0.011703794007849492`", "0.0004888626168842033`", 
                "0.00033717089732505733`", 
                "0.004021674376500308`", \(-0.003593303175787716`\), \
\(-0.0016757315913240752`\), "0.005987670974168719`", 
                "0.004356555911271189`", \(-0.0017192112550776758`\), 
                "0.00725522284283615`", "0.030885565553423876`"},
              {"7", \(-0.03247928345430444`\), \(-0.0026265616239528194`\), 
                "0.00935135200155014`", \(-0.004944270943910183`\), \
\(-0.007423495706009209`\), "0.0019264928263113316`", "0.003890663546609676`",
                 "0.013647922685573566`", \(-0.007108056601894627`\), 
                "0.011317855982349325`", \(-0.002732006642598042`\), 
                "0.002098318935980798`", "0.006056533341500354`", 
                "0.013474479516997033`", "0.015996430233735114`", 
                "0.012452663723739798`", \(-0.0067470773560834325`\), 
                "0.023626427396136487`", "0.01728326720380946`", 
                "0.018710378838792223`", 
                "0.001036239437563134`", \(-0.008053148517045153`\), \
\(-0.010684528650892443`\), \(-0.01671486287436554`\), 
                "0.006166261666782704`", "0.004741778948294232`", 
                "0.018370462706172135`", \(-0.008331933282321185`\), 
                "0.011776098271232814`", "0.012662820438201345`", 
                "0.018061833970005967`", "0.021993082070338534`", 
                "0.0059347576620188466`", "0.006277890828786966`", 
                "0.003202816726172975`", "0.003920382633886741`", 
                "0.012759104660373105`", "0.03467198025360992`", 
                "0.010187811352409272`", 
                "0.0035477842860361917`", \(-0.00016524836631461165`\), 
                "0.023636488068609084`", "0.0009872862939507298`", 
                "0.0006809361038276078`", 
                "0.008122003715395777`", \(-0.007256883330690768`\), \
\(-0.003384236747328112`\), "0.012092447410196753`", 
                "0.008798316319300179`", \(-0.0034720464398816427`\), 
                "0.014652341629114739`", "0.0623751837400875`"},
              {"8", \(-0.1139329433544685`\), \(-0.009213623728487087`\), 
                "0.03280328087838737`", \(-0.017343835253453167`\), \
\(-0.02604062115332157`\), "0.006757876859005337`", "0.013647922685573566`", 
                "0.04787507102579086`", \(-0.024934103343855915`\), 
                "0.0397015114679245`", \(-0.009583510624336227`\), 
                "0.007360619664194764`", "0.021245501646993997`", 
                "0.04726665579617376`", "0.056113318579148454`", 
                "0.04368226388507545`", \(-0.023667836862854008`\), 
                "0.08287831897460585`", "0.06062736901453409`", 
                "0.06563348404468096`", 
                "0.0036349881088863817`", \(-0.028249358244263542`\), \
\(-0.037479884655213805`\), \(-0.05863348333167779`\), 
                "0.021630413804503975`", "0.016633520658652954`", 
                "0.06444110412233565`", \(-0.02922729757950074`\), 
                "0.041308963578604155`", "0.04441946527925015`", 
                "0.06335847616458984`", "0.07714876398783284`", 
                "0.0208183289967156`", "0.022021993840720965`", 
                "0.01123504886279901`", "0.013752173233220288`", 
                "0.04475721733729841`", "0.12162462782713467`", 
                "0.035737467402970895`", 
                "0.01244514851023493`", \(-0.0005796689691516566`\), 
                "0.08291361045597552`", "0.003463267087206144`", 
                "0.002388631961494877`", 
                "0.028490892988229776`", \(-0.0254561674246543`\), \
\(-0.011871445814804286`\), "0.042418673667514284`", 
                "0.030863306335924538`", \(-0.012179470366569724`\), 
                "0.05139843713574934`", "0.218803727175272`"},
              {"9", "0.0593381006649498`", 
                "0.0047986027236124615`", \(-0.017084473775477428`\), 
                "0.009032947029059137`", 
                "0.013562372338316432`", \(-0.003519610443955638`\), \
\(-0.007108056601894627`\), \(-0.024934103343855915`\), 
                "0.01298608015071486`", \(-0.020677182688987092`\), 
                "0.004991245739884377`", \(-0.0038335285452209622`\), \
\(-0.01106499734220412`\), \(-0.024617230953148102`\), \
\(-0.029224714542260777`\), \(-0.022750422269186887`\), 
                "0.012326588297822285`", \(-0.04316435518528278`\), \
\(-0.03157570426705198`\), \(-0.03418296910945125`\), \
\(-0.0018931599936809326`\), "0.014712717971334634`", "0.019520123882541287`",
                 "0.0305372566865692`", \(-0.011265465755263814`\), \
\(-0.008663003817823868`\), \(-0.03356195855903597`\), 
                "0.01522204443135576`", \(-0.021514369479297944`\), \
\(-0.023134368555923136`\), \(-0.03299810858862361`\), \
\(-0.040180311233106863`\), \(-0.010842518988031602`\), \
\(-0.011469406906289269`\), \(-0.005851393291247316`\), \
\(-0.007162351955885362`\), \(-0.023310275234274355`\), \
\(-0.06334405306189712`\), \(-0.018612645086068327`\), \
\(-0.0064816325581358485`\), 
                "0.00030190087810559173`", \(-0.043182735553703645`\), \
\(-0.0018037249367891953`\), \(-0.0012440377612445886`\), \
\(-0.01483851313232649`\), "0.013257979480863727`", 
                "0.006182839010888467`", \(-0.02209232425713417`\), \
\(-0.016074103979886747`\), 
                "0.006343263128108614`", \(-0.026769128813721378`\), \
\(-0.11395648358349278`\)},
              {"10", \(-0.09448153204253346`\), \(-0.007640610870751783`\), 
                
                "0.02720288041509659`", \(-0.014382777079157125`\), \
\(-0.02159478821020496`\), "0.005604125902436505`", "0.011317855982349325`", 
                "0.0397015114679245`", \(-0.020677182688987092`\), 
                "0.032923397899266155`", \(-0.007947348145971252`\), 
                "0.006103964333580467`", "0.01761832430129554`", 
                "0.03919696904744661`", "0.04653326905506271`", 
                "0.03622452903817031`", \(-0.01962710188200796`\), 
                "0.06872876552893352`", "0.050276649927139275`", 
                "0.05442808676097825`", 
                "0.0030143980781350273`", \(-0.02342643459874866`\), \
\(-0.031081062410410858`\), \(-0.04862317404485797`\), "0.01793752162274272`",
                 "0.013793732250041305`", 
                "0.05343927809402896`", \(-0.02423741344224611`\), 
                "0.034256414791750935`", "0.036835870368384316`", 
                "0.05254148378565527`", "0.0639773993556921`", 
                "0.01726408148743788`", "0.018262248437040378`", 
                "0.00931692448098543`", "0.011404308163500222`", 
                "0.03711595908509232`", "0.10086003953622898`", 
                "0.029636122548398643`", 
                "0.010320427640367216`", \(-0.0004807039182036242`\), 
                "0.06875803180723447`", "0.0028719944437289504`", 
                "0.0019808283764394335`", 
                "0.023626732879294537`", \(-0.021110116419354674`\), \
\(-0.009844671392829771`\), "0.03517666758463353`", 
                "0.025594111594605902`", \(-0.010100107886443116`\), 
                "0.0426233444182058`", "0.18144805840588693`"},
              {"11", "0.022806808422513654`", 
                "0.001844359893336236`", \(-0.006566477794711899`\), 
                "0.0034718450721183004`", 
                "0.005212745676194`", \(-0.0013527746964875384`\), \
\(-0.002732006642598042`\), \(-0.009583510624336227`\), 
                "0.004991245739884377`", \(-0.007947348145971252`\), 
                "0.0019184029165677493`", \(-0.001473430226672826`\), \
\(-0.004252870782032564`\), \(-0.009461719602576647`\), \
\(-0.01123262218201898`\), \(-0.008744205096054242`\), 
                "0.004737767718569584`", \(-0.016590372262683055`\), \
\(-0.012136233380485984`\), \(-0.013138344824920531`\), \
\(-0.0007276427254192888`\), "0.005654885080352894`", "0.007502628509911527`",
                 
                "0.0117371023877597`", \(-0.00432992152413895`\), \
\(-0.0033296560931772197`\), \(-0.012899657228031422`\), 
                "0.005850646502913564`", \(-0.008269123843651393`\), \
\(-0.008891776206487534`\), \(-0.012682939501812884`\), \
\(-0.015443444437575964`\), \(-0.004167360441376078`\), \
\(-0.004408307025339394`\), \(-0.002249003663797537`\), \
\(-0.0027528752535381073`\), \(-0.008959386559168855`\), \
\(-0.02434651036516201`\), \(-0.007153835831569578`\), \
\(-0.0024912383504356044`\), 
                "0.00011603666804943734`", \(-0.016597436822158543`\), \
\(-0.000693268045644759`\), \(-0.0004781503043260934`\), \
\(-0.005703234894470135`\), "0.005095751207087138`", 
                "0.0023763959959687457`", \(-0.008491262802385765`\), \
\(-0.006178138597708542`\), 
                "0.0024380555716341317`", \(-0.010288809140343086`\), \
\(-0.043799576671102076`\)},
              {"12", \(-0.017516779511464665`\), \(-0.0014165614492322987`\), 
                "0.005043386236513129`", \(-0.0026665521759821325`\), \
\(-0.004003651671362059`\), "0.0010389992167281537`", "0.002098318935980798`",
                 "0.007360619664194764`", \(-0.0038335285452209622`\), 
                "0.006103964333580467`", \(-0.001473430226672826`\), 
                "0.0011316687511908636`", "0.003266419325295674`", 
                "0.007267078014915482`", "0.008627220541028588`", 
                "0.006715990674057068`", \(-0.0036388446364461367`\), 
                "0.01274224291074694`", "0.009321239530200785`", 
                "0.010090911677784012`", 
                "0.0005588663239574015`", \(-0.00434323704045458`\), \
\(-0.0057623972162109405`\), \(-0.009014686790937332`\), 
                "0.003325598182576728`", "0.0025573438664751994`", 
                "0.009907587561170633`", \(-0.004493591689483898`\), 
                "0.006351104303539907`", "0.0068293327320878726`", 
                "0.009741137413650267`", "0.01186134447657005`", 
                "0.0032007430695267475`", "0.0033858022021829265`", 
                "0.0017273482799254256`", "0.0021143470820403237`", 
                "0.006881260894006484`", "0.018699348284047554`", 
                "0.005494506842049778`", 
                "0.0019133967404228237`", \(-0.00008912201531278478`\), 
                "0.012747668848843373`", "0.0005324648356284493`", 
                "0.0003672435572331951`", 
                "0.00438037213702846`", \(-0.003913794016514451`\), \
\(-0.0018251920181966475`\), "0.006521718231143`", 
                "0.004745122140829666`", \(-0.001872549683140018`\), 
                "0.007902324508019367`", "0.03364028464788703`"},
              {"13", \(-0.05055997795554703`\), \(-0.004088726218137694`\), 
                "0.014557099195803705`", \(-0.00769666702413722`\), \
\(-0.011556036320104882`\), "0.0029989403850875797`", "0.006056533341500354`",
                 "0.021245501646993997`", \(-0.01106499734220412`\), 
                "0.01761832430129554`", \(-0.004252870782032564`\), 
                "0.003266419325295674`", "0.009428108001955038`", 
                "0.02097550545720405`", "0.0249013855592897`", 
                "0.01938486125304847`", \(-0.010503066758473671`\), 
                "0.03677887937391306`", "0.026904583965155986`", 
                "0.029126145684839507`", 
                "0.0016130972591674286`", \(-0.012536206719812591`\), \
\(-0.016632433834772278`\), \(-0.026019758091243007`\), 
                "0.009598920320372715`", "0.007381450992696095`", 
                "0.028597003710504207`", \(-0.012970186478218576`\), 
                "0.018331662699196002`", "0.01971200882898977`", 
                "0.028116566322808647`", "0.034236276986076335`", 
                "0.00923854176109972`", "0.009772691640730575`", 
                "0.004985773263711024`", "0.006102796566478867`", 
                "0.019861892928413335`", "0.0539733137821227`", 
                "0.015859202008498115`", 
                "0.005522778713557289`", \(-0.00025723947296471696`\), 
                "0.03679454066087304`", "0.0015368926881712706`", 
                "0.0010600022764386823`", 
                "0.012643392499191936`", \(-0.011296673516271064`\), \
\(-0.005268186891561025`\), "0.018824118313704126`", 
                "0.013696197447693148`", \(-0.005404878827084667`\), 
                "0.022809064455115158`", "0.09709844489977704`"},
              {"14", \(-0.11248503870583375`\), \(-0.009096533374859135`\), 
                "0.03238640388499205`", \(-0.017123422974534848`\), \
\(-0.025709686699149477`\), "0.006671995102324894`", "0.013474479516997033`", 
                "0.04726665579617376`", \(-0.024617230953148102`\), 
                "0.03919696904744661`", \(-0.009461719602576647`\), 
                "0.007267078014915482`", "0.02097550545720405`", 
                "0.046665972546555815`", "0.05540020845990667`", 
                "0.04312713249743707`", \(-0.023367056684550018`\), 
                "0.08182506870491851`", "0.05985689256719498`", 
                "0.06479938791886836`", 
                "0.0035887932505282156`", \(-0.027890354290546992`\), \
\(-0.03700357554193353`\), \(-0.0578883459676982`\), "0.021355525999648486`", 
                "0.01642213533693879`", 
                "0.06362216122948335`", \(-0.028855865588134293`\), 
                "0.04078399302456818`", "0.04385496524638784`", 
                "0.0625532917335714`", "0.07616832715608282`", 
                "0.020553761484952374`", "0.021742129682775155`", 
                "0.011092269443632471`", "0.013577405207687406`", 
                "0.04418842501846038`", "0.12007897422744229`", 
                "0.03528330161334316`", 
                "0.012286990668873305`", \(-0.0005723023079350429`\), 
                "0.08185991168826445`", "0.003419254527121319`", 
                "0.002358276287191214`", 
                "0.02812881951600261`", \(-0.025132660438304366`\), \
\(-0.011720578812906573`\), "0.04187960048127148`", 
                "0.0304710833019159`", \(-0.012024688867536557`\), 
                "0.05074524558403214`", "0.21602308336507886`"},
              {"15", \(-0.13353829895448716`\), \(-0.010799085880551064`\), 
                "0.038448004586324934`", \(-0.020328328127951985`\), \
\(-0.03052163974833721`\), "0.007920758945793279`", "0.015996430233735114`", 
                "0.056113318579148454`", \(-0.029224714542260777`\), 
                "0.04653326905506271`", \(-0.01123262218201898`\), 
                "0.008627220541028588`", "0.0249013855592897`", 
                "0.05540020845990667`", "0.06576918748107471`", 
                "0.051199021476567685`", \(-0.027740551429139136`\), 
                "0.09713985621913797`", "0.07106000678924207`", 
                "0.07692756419462253`", 
                "0.004260489674792884`", \(-0.0331104519503043`\), \
\(-0.043929349093493227`\), \(-0.0687230172008142`\), "0.025352532639733912`",
                 "0.019495784002263462`", 
                "0.07553000189306693`", \(-0.034256673152559716`\), 
                "0.04841732834635234`", "0.05206307902890077`", 
                "0.0742610774571542`", "0.0904243707399343`", 
                "0.024400705884047903`", "0.02581149499426789`", 
                "0.013168353854784199`", "0.016118620009474553`", 
                "0.05245895079322286`", "0.14255355328157723`", 
                "0.04188710012596189`", 
                "0.014586685056684808`", \(-0.0006794172591186493`\), 
                "0.09718122058883592`", "0.004059219239265193`", 
                "0.002799663026118386`", 
                "0.03339354951539844`", \(-0.029836614377746942`\), \
\(-0.013914260735871301`\), "0.049717995153007594`", 
                "0.03617420306072487`", \(-0.014275289543412957`\), 
                "0.06024297856216065`", "0.2564550398823831`"},
              {"16", \(-0.10395491411662157`\), \(-0.00840671218699079`\), 
                "0.02993043228811159`", \(-0.015824895338797055`\), \
\(-0.0237600333655459`\), "0.006166034930765713`", "0.012452663723739798`", 
                "0.04368226388507545`", \(-0.022750422269186887`\), 
                "0.03622452903817031`", \(-0.008744205096054242`\), 
                "0.006715990674057068`", "0.01938486125304847`", 
                "0.04312713249743707`", "0.051199021476567685`", 
                "0.03985665477336691`", \(-0.0215950529843632`\), 
                "0.07561999433588065`", "0.05531774000970219`", 
                "0.05988542906165395`", 
                "0.003316642803640902`", \(-0.025775333487133286`\), \
\(-0.034197468051990094`\), \(-0.05349847502086734`\), 
                "0.019736063540098176`", "0.015176788737456075`", 
                "0.05879747549201655`", \(-0.026667626766080352`\), 
                "0.037691203567875003`", "0.04052929347962463`", 
                "0.0578096620198624`", "0.07039222281484332`", 
                "0.018995099566347356`", "0.020093349745792643`", 
                "0.010251104774802703`", "0.012547784207843405`", 
                "0.04083746585851142`", "0.11097297557651452`", 
                "0.03260764836964685`", 
                "0.011355226209903162`", \(-0.0005289026696760715`\), 
                "0.07565219505682068`", "0.00315996078055607`", 
                "0.002179440143496288`", 
                "0.02599571508025225`", \(-0.023226764976439874`\), \
\(-0.01083176729910844`\), "0.038703727369951216`", 
                "0.028160357005120616`", \(-0.011112815649847209`\), 
                "0.046897060330934`", "0.19964131529662618`"},
              {"17", "0.05632464367866287`", 
                "0.004554907985495793`", \(-0.016216846967763328`\), 
                "0.008574213145998455`", 
                "0.01287361376304128`", \(-0.00334086871541205`\), \
\(-0.0067470773560834325`\), \(-0.023667836862854008`\), 
                "0.012326588297822285`", \(-0.01962710188200796`\), 
                "0.004737767718569584`", \(-0.0036388446364461367`\), \
\(-0.010503066758473671`\), \(-0.023367056684550018`\), \
\(-0.027740551429139136`\), \(-0.0215950529843632`\), 
                "0.011700588422415139`", \(-0.04097227410695305`\), \
\(-0.029972147268189645`\), \(-0.032447003415898935`\), \
\(-0.0017970167712793674`\), "0.013965539644742586`", "0.018528803752172224`",
                 "0.02898643675008721`", \(-0.010693354479312096`\), \
\(-0.008223057323337031`\), \(-0.03185753058847675`\), 
                "0.014449000204742445`", \(-0.020421772542651394`\), \
\(-0.021959500743051554`\), \(-0.03132231546841376`\), \
\(-0.038139773395870186`\), \(-0.010291886860826823`\), \
\(-0.010886938576784065`\), \(-0.00555423308902606`\), \
\(-0.006798615346559448`\), \(-0.022126474085099927`\), \
\(-0.06012715570421245`\), \(-0.017667410831190625`\), \
\(-0.006152465956981108`\), 
                "0.00028656898678958197`", \(-0.040989721037178094`\), \
\(-0.0017121236308626979`\), \(-0.0011808599001264005`\), \
\(-0.01408494635880938`\), "0.012584679350880684`", 
                "0.005868846496742244`", \(-0.020970376164257284`\), \
\(-0.015257788317712132`\), 
                "0.006021123552101822`", \(-0.025409671444231074`\), \
\(-0.10816925821329801`\)},
              {"18", \(-0.19723356266062805`\), \(-0.01595004727763609`\), 
                "0.056786981571014104`", \(-0.03002455932868165`\), \
\(-0.04507988938709259`\), "0.011698812386304958`", "0.023626427396136487`", 
                "0.08287831897460585`", \(-0.04316435518528278`\), 
                "0.06872876552893352`", \(-0.016590372262683055`\), 
                "0.01274224291074694`", "0.03677887937391306`", 
                "0.08182506870491851`", "0.09713985621913797`", 
                "0.07561999433588065`", \(-0.04097227410695305`\), 
                "0.14347374549807354`", "0.10495429709275689`", 
                "0.11362056931757658`", 
                "0.006292663331922613`", \(-0.04890351644877397`\), \
\(-0.06488282458970893`\), \(-0.10150260730761501`\), "0.03744521514916717`", 
                "0.02879490727180102`", 
                "0.1115563960134824`", \(-0.050596463663827494`\), 
                "0.07151148576121356`", "0.07689619113279027`", 
                "0.10968221842396934`", "0.1335550994135485`", 
                "0.0360393848852693`", "0.0381230939376539`", 
                "0.0194494116331383`", "0.02380689940288271`", 
                "0.07748088630297965`", "0.2105489241946973`", 
                "0.06186646117292257`", 
                "0.02154426021346154`", \(-0.001003486547292038`\), 
                "0.1435348398962096`", "0.005995390674054532`", 
                "0.004135049773838756`", 
                "0.04932164624210836`", \(-0.04406811976435325`\), \
\(-0.02055110210487351`\), "0.07343254623689381`", 
                "0.05342861936939493`", \(-0.02108433488147813`\), 
                "0.08897774930585581`", "0.3787792833538729`"},
              {"19", \(-0.1442808219739715`\), \(-0.011667821139046058`\), 
                "0.041540964265724505`", \(-0.021963645745234076`\), \
\(-0.032976960956979155`\), "0.008557946449102505`", "0.01728326720380946`", 
                "0.06062736901453409`", \(-0.03157570426705198`\), 
                "0.050276649927139275`", \(-0.012136233380485984`\), 
                "0.009321239530200785`", "0.026904583965155986`", 
                "0.05985689256719498`", "0.07106000678924207`", 
                "0.05531774000970219`", \(-0.029972147268189645`\), 
                "0.10495429709275689`", "0.07677644742593401`", 
                "0.0831160220053308`", 
                "0.004603225869308412`", \(-0.03577403082652543`\), \
\(-0.04746325695035946`\), \(-0.07425145810524551`\), "0.02739202368924468`", 
                "0.021064127391889755`", 
                "0.08160603244273346`", \(-0.03701246009004158`\), 
                "0.05231227285571659`", "0.05625130689545325`", 
                "0.08023502905217249`", "0.097698582646192`", 
                "0.026363626983862045`", "0.0278879073891699`", 
                "0.01422768548863965`", "0.01741528656768132`", 
                "0.05667902466630897`", "0.15402131076857772`", 
                "0.04525671873609524`", 
                "0.015760114711145294`", \(-0.0007340731563635631`\), 
                "0.10499898902988042`", "0.004385764181505336`", 
                "0.0030248826428152134`", 
                "0.036079902248510015`", \(-0.032236828543165244`\), \
\(-0.01503359704181862`\), "0.05371757214024949`", 
                "0.039084246187931264`", \(-0.015423668905218246`\), 
                "0.06508924056364741`", "0.2770856319370133`"},
              {"20", \(-0.15619435876743998`\), \(-0.01263125491033904`\), 
                "0.04497107922795524`", \(-0.023777224973052437`\), \
\(-0.035699930179933954`\), "0.00926459206217164`", "0.018710378838792223`", 
                "0.06563348404468096`", \(-0.03418296910945125`\), 
                "0.05442808676097825`", \(-0.013138344824920531`\), 
                "0.010090911677784012`", "0.029126145684839507`", 
                "0.06479938791886836`", "0.07692756419462253`", 
                "0.05988542906165395`", \(-0.032447003415898935`\), 
                "0.11362056931757658`", "0.0831160220053308`", 
                "0.08997906709157158`", 
                "0.004983322821989657`", \(-0.03872795932978398`\), \
\(-0.05138238667446074`\), \(-0.0803825396031393`\), "0.029653834216829895`", 
                "0.022803431710178554`", 
                "0.08834439487215515`", \(-0.04006864800931364`\), 
                "0.05663179487458181`", "0.06089608230781239`", 
                "0.0868601851724399`", "0.105765736985215`", 
                "0.028540520875817973`", "0.030190663959503657`", 
                "0.015402492037672097`", "0.0188532992879741`", 
                "0.06135911753341085`", "0.16673913790398676`", 
                "0.048993650480990567`", 
                "0.017061456801602648`", \(-0.000794686947148679`\), 
                "0.113668951551373`", "0.004747904916697891`", 
                "0.003274652849056514`", 
                "0.03905908712603944`", \(-0.034898683651136686`\), \
\(-0.016274949212159013`\), "0.05815313234425298`", 
                "0.04231150535262399`", \(-0.01669723003745065`\), 
                "0.07046378065639673`", "0.2999651097904081`"},
              {"21", \(-0.008650533261471593`\), \(-0.0006995584962111441`\), 
                "0.0024906393530186592`", \(-0.0013168572611583973`\), \
\(-0.0019771740534723398`\), "0.0005131021531136633`", 
                "0.001036239437563134`", 
                "0.0036349881088863817`", \(-0.0018931599936809326`\), 
                "0.0030143980781350273`", \(-0.0007276427254192888`\), 
                "0.0005588663239574015`", "0.0016130972591674286`", 
                "0.0035887932505282156`", "0.004260489674792884`", 
                "0.003316642803640902`", \(-0.0017970167712793674`\), 
                "0.006292663331922613`", "0.004603225869308412`", 
                "0.004983322821989657`", 
                "0.0002759920407142022`", \(-0.0021448758007325203`\), \
\(-0.002845717659003406`\), \(-0.0044518370443444345`\), 
                "0.0016423223043848206`", "0.0012629255373960183`", 
                "0.004892789549743123`", \(-0.0022191273428949216`\), 
                "0.003136446342142346`", "0.003372615948834481`", 
                "0.004810589363541123`", "0.005857638092275221`", 
                "0.001580663521296482`", "0.0016720536185077647`", 
                "0.0008530382962153994`", "0.0010441548200977432`", 
                "0.0033982602912542748`", "0.009234536188180266`", 
                "0.00271342195986576`", 
                "0.0009449169657348147`", \(-0.00004401225449507082`\), 
                "0.006295342891709682`", "0.000262953859078561`", 
                "0.0001813605408932425`", 
                "0.002163214696182455`", \(-0.0019327985087811298`\), \
\(-0.000901357709711925`\), "0.0032207027806409228`", 
                "0.0023433438139771443`", \(-0.0009247449456767394`\), 
                "0.0039025050783349042`", "0.016613008177756437`"},
              {"22", "0.06722773384314991`", 
                "0.0054366281210040095`", \(-0.01935603672779004`\), 
                "0.010233973650719869`", 
                "0.015365634350015592`", \(-0.003987580180462125`\), \
\(-0.008053148517045153`\), \(-0.028249358244263542`\), 
                "0.014712717971334634`", \(-0.02342643459874866`\), 
                "0.005654885080352894`", \(-0.00434323704045458`\), \
\(-0.012536206719812591`\), \(-0.027890354290546992`\), \
\(-0.0331104519503043`\), \(-0.025775333487133286`\), 
                "0.013965539644742586`", \(-0.04890351644877397`\), \
\(-0.03577403082652543`\), \(-0.03872795932978398`\), \
\(-0.0021448758007325203`\), "0.016668930700548402`", "0.022115532486801575`",
                 "0.034597510567729944`", \(-0.012763329545890784`\), \
\(-0.009814842545017062`\), \(-0.038024378805141965`\), 
                "0.017245977544142428`", \(-0.024374934299367896`\), \
\(-0.026210329526533262`\), \(-0.03738555896909115`\), \
\(-0.04552271203567213`\), \(-0.012284147496268775`\), \
\(-0.012994386847475491`\), \(-0.006629398420026094`\), \
\(-0.008114663017275271`\), \(-0.026409624873383043`\), \
\(-0.07176632032489386`\), \(-0.021087394708309747`\), \
\(-0.007343434717398033`\), 
                "0.00034204181887952806`", \(-0.04892434068315778`\), \
\(-0.002043549399422271`\), \(-0.0014094458462028366`\), \
\(-0.016811451669489896`\), "0.015020769216563926`", 
                "0.00700491338214635`", \(-0.025029734327382636`\), \
\(-0.018211327494768524`\), 
                "0.007186667596279274`", \(-0.030328369916377714`\), \
\(-0.12910821314133505`\)},
              {"23", "0.08919451154556166`", 
                "0.00721305571357181`", \(-0.025680655031764085`\), 
                "0.013577942149229789`", 
                "0.020386381811336233`", \(-0.005290528865287976`\), \
\(-0.010684528650892443`\), \(-0.037479884655213805`\), 
                "0.019520123882541287`", \(-0.031081062410410858`\), 
                "0.007502628509911527`", \(-0.0057623972162109405`\), \
\(-0.016632433834772278`\), \(-0.03700357554193353`\), \
\(-0.043929349093493227`\), \(-0.034197468051990094`\), 
                "0.018528803752172224`", \(-0.06488282458970893`\), \
\(-0.04746325695035946`\), \(-0.05138238667446074`\), \
\(-0.002845717659003406`\), "0.022115532486801575`", "0.029341820777902976`", 
                "0.04590230667273213`", \(-0.016933769435049338`\), \
\(-0.013021859233599543`\), \(-0.0504489100028414`\), 
                "0.022881130379382063`", \(-0.03233948602015543`\), \
\(-0.034774599795699586`\), \(-0.0496013546862349`\), \
\(-0.060397336517758644`\), \(-0.0162980138262532`\), \
\(-0.017240325107474155`\), \(-0.008795565760028903`\), \
\(-0.010766143119911968`\), \(-0.03503901524003158`\), \
\(-0.09521608896911316`\), \(-0.02797773721131907`\), \
\(-0.009742914646107426`\), 
                "0.0004538045717009332`", \(-0.06491045317850694`\), \
\(-0.002711282681727161`\), \(-0.0018699847014818334`\), \
\(-0.02230462242756019`\), "0.019928831402169042`", 
                "0.009293780882116931`", \(-0.033208243083944905`\), \
\(-0.024161910087315056`\), 
                "0.009534923598436312`", \(-0.040238216968249814`\), \
\(-0.17129454392333393`\)},
              {"24", "0.13953577910107895`", 
                "0.011284095077740398`", \(-0.04017478369005715`\), 
                "0.021241315228396843`", 
                "0.03189242947581807`", \(-0.008276496549875874`\), \
\(-0.01671486287436554`\), \(-0.05863348333167779`\), 
                "0.0305372566865692`", \(-0.04862317404485797`\), 
                "0.0117371023877597`", \(-0.009014686790937332`\), \
\(-0.026019758091243007`\), \(-0.0578883459676982`\), \
\(-0.0687230172008142`\), \(-0.05349847502086734`\), 
                "0.02898643675008721`", \(-0.10150260730761501`\), \
\(-0.07425145810524551`\), \(-0.0803825396031393`\), \
\(-0.0044518370443444345`\), "0.034597510567729944`", "0.04590230667273213`", 
                "0.07180950949929887`", \(-0.026491167116607452`\), \
\(-0.020371379830660737`\), \(-0.07892220989910195`\), 
                "0.035795210925837664`", \(-0.05059185032081027`\), \
\(-0.05440133917816846`\), \(-0.07759629545229725`\), \
\(-0.0944855155390428`\), \(-0.02549659186019232`\), \
\(-0.02697074241612352`\), \(-0.013759771758304755`\), \
\(-0.016842540444691634`\), \(-0.05481499035907521`\), \
\(-0.14895592707490948`\), \(-0.04376833609624619`\), \
\(-0.015241803136793578`\), 
                "0.0007099312880880065`", \(-0.10154582943638271`\), \
\(-0.004241527138862251`\), \(-0.0029254016610100503`\), \
\(-0.03489332262776294`\), "0.031176638204417382`", 
                "0.014539178854278153`", \(-0.05195093275362911`\), \
\(-0.03779886105303179`\), 
                "0.014916422209425488`", \(-0.0629486148532239`\), \
\(-0.26797296412007476`\)},
              {"25", \(-0.051475990696591443`\), \(-0.004162803095974734`\), 
                "0.014820835235161306`", \(-0.007836110222943296`\), \
\(-0.011765401057456925`\), "0.0030532732331910372`", "0.006166261666782704`",
                 "0.021630413804503975`", \(-0.011265465755263814`\), 
                "0.01793752162274272`", \(-0.00432992152413895`\), 
                "0.003325598182576728`", "0.009598920320372715`", 
                "0.021355525999648486`", "0.025352532639733912`", 
                "0.019736063540098176`", \(-0.010693354479312096`\), 
                "0.03744521514916717`", "0.02739202368924468`", 
                "0.029653834216829895`", 
                "0.0016423223043848206`", \(-0.012763329545890784`\), \
\(-0.016933769435049338`\), \(-0.026491167116607452`\), 
                "0.009772827305092175`", "0.007515183312806072`", 
                "0.02911510559293674`", \(-0.013205171866824086`\), 
                "0.01866378382100021`", "0.020069138162685487`", 
                "0.028625963953653293`", "0.03485654754775942`", 
                "0.00940591964186697`", "0.009949746901021198`", 
                "0.005076102255498428`", "0.006213363058731134`", 
                "0.020221737764573724`", "0.05495116711790306`", 
                "0.016146528698303124`", 
                "0.00562283682022884`", \(-0.00026189997014575616`\), 
                "0.03746116017712105`", "0.001564737108618223`", 
                "0.0010792067070974063`", 
                "0.012872457247389965`", \(-0.01150133928731672`\), \
\(-0.005363632469466853`\), "0.019165161425499802`", 
                "0.013944336230051351`", \(-0.00550280090042425`\), 
                "0.023222304224929904`", "0.09885761126535567`"},
              {"26", \(-0.039584400114347044`\), \(-0.003201144089087299`\), 
                "0.011397038969786848`", \(-0.006025871832820347`\), \
\(-0.009047447881269733`\), "0.0023479293489161173`", "0.004741778948294232`",
                 "0.016633520658652954`", \(-0.008663003817823868`\), 
                "0.013793732250041305`", \(-0.0033296560931772197`\), 
                "0.0025573438664751994`", "0.007381450992696095`", 
                "0.01642213533693879`", "0.019495784002263462`", 
                "0.015176788737456075`", \(-0.008223057323337031`\), 
                "0.02879490727180102`", "0.021064127391889755`", 
                "0.022803431710178554`", 
                "0.0012629255373960183`", \(-0.009814842545017062`\), \
\(-0.013021859233599543`\), \(-0.020371379830660737`\), 
                "0.007515183312806072`", "0.005779083008624408`", 
                "0.022389156062198646`", \(-0.01015461382445421`\), 
                "0.014352218897014246`", "0.015432919002265224`", 
                "0.022013012192018296`", "0.02680425390679533`", 
                "0.0072330358582435635`", "0.007651232293671762`", 
                "0.0039034598457236575`", "0.004777999336082763`", 
                "0.015550266208539276`", "0.04225676779620406`", 
                "0.012416480844801696`", 
                "0.004323891963178078`", \(-0.00020139783747516362`\), 
                "0.02880716880106582`", "0.0012032634815401745`", 
                "0.0008298966085301476`", 
                "0.00989876039761681`", \(-0.008844387646339184`\), \
\(-0.004124567023665618`\), "0.014737772073093262`", 
                "0.010723022076695813`", \(-0.0042315858256304776`\), 
                "0.017857664701100857`", "0.07602028024563187`"},
              {"27", \(-0.1533567367809078`\), \(-0.01240177974277273`\), 
                "0.044154078382455254`", \(-0.02334525817927909`\), \
\(-0.0350513606182952`\), "0.009096279900712516`", "0.018370462706172135`", 
                "0.06444110412233565`", \(-0.03356195855903597`\), 
                "0.05343927809402896`", \(-0.012899657228031422`\), 
                "0.009907587561170633`", "0.028597003710504207`", 
                "0.06362216122948335`", "0.07553000189306693`", 
                "0.05879747549201655`", \(-0.03185753058847675`\), 
                "0.1115563960134824`", "0.08160603244273346`", 
                "0.08834439487215515`", 
                "0.004892789549743123`", \(-0.038024378805141965`\), \
\(-0.0504489100028414`\), \(-0.07892220989910195`\), "0.02911510559293674`", 
                "0.022389156062198646`", 
                "0.0867394201518494`", \(-0.039340710858067764`\), 
                "0.05560295089109223`", "0.05978976794784498`", 
                "0.0852821744610124`", "0.10384426438492805`", 
                "0.028022018093877655`", "0.029642182615391564`", 
                "0.015122671112010114`", "0.018510786683803286`", 
                "0.06024439109667532`", "0.16370994627718644`", 
                "0.04810357057732178`", 
                "0.016751497048097204`", \(-0.0007802496705950696`\), 
                "0.11160389927513499`", "0.004661648540424751`", 
                "0.003215161411618762`", 
                "0.03834949091989381`", \(-0.034264670535612184`\), \
\(-0.01597927813876975`\), "0.05709664984240115`", 
                "0.041542821650988875`", \(-0.01639388728267805`\), 
                "0.06918364752724525`", "0.2945155686069064`"},
              {"28", "0.0695550307953709`", 
                "0.005624833900569503`", \(-0.02002610609810027`\), 
                "0.010588254456049394`", 
                "0.015897563539762884`", \(-0.004125622661893647`\), \
\(-0.008331933282321185`\), \(-0.02922729757950074`\), 
                "0.01522204443135576`", \(-0.02423741344224611`\), 
                "0.005850646502913564`", \(-0.004493591689483898`\), \
\(-0.012970186478218576`\), \(-0.028855865588134293`\), \
\(-0.034256673152559716`\), \(-0.026667626766080352`\), 
                "0.014449000204742445`", \(-0.050596463663827494`\), \
\(-0.03701246009004158`\), \(-0.04006864800931364`\), \
\(-0.0022191273428949216`\), "0.017245977544142428`", "0.022881130379382063`",
                 "0.035795210925837664`", \(-0.013205171866824086`\), \
\(-0.01015461382445421`\), \(-0.039340710858067764`\), 
                "0.017843000657701447`", \(-0.025218748407959714`\), \
\(-0.027117681545361188`\), \(-0.038679776287926286`\), \
\(-0.04709862219835343`\), \(-0.01270940144124631`\), \
\(-0.013444227935034202`\), \(-0.006858895650647938`\), \
\(-0.008395577298165155`\), \(-0.02732387612005639`\), \
\(-0.07425073455420465`\), \(-0.021817400416213446`\), \
\(-0.007597650533693551`\), 
                "0.00035388265951336056`", \(-0.05061800879380667`\), \
\(-0.0021142932132786865`\), \(-0.0014582381947571025`\), \
\(-0.017393432319382066`\), "0.01554075982786855`", 
                "0.007247410230290552`", \(-0.025896216374076735`\), \
\(-0.018841769197196837`\), 
                "0.007435456431441688`", \(-0.031378280702258066`\), \
\(-0.13357769521032112`\)},
              {"29", \(-0.09830694151654604`\), \(-0.007949967255860562`\), 
                "0.028304282500887238`", \(-0.014965113230061727`\), \
\(-0.022469127413039067`\), "0.005831028196009487`", "0.011776098271232814`", 
                "0.041308963578604155`", \(-0.021514369479297944`\), 
                "0.034256414791750935`", \(-0.008269123843651393`\), 
                "0.006351104303539907`", "0.018331662699196002`", 
                "0.04078399302456818`", "0.04841732834635234`", 
                "0.037691203567875003`", \(-0.020421772542651394`\), 
                "0.07151148576121356`", "0.05231227285571659`", 
                "0.05663179487458181`", 
                "0.003136446342142346`", \(-0.024374934299367896`\), \
\(-0.03233948602015543`\), \(-0.05059185032081027`\), "0.01866378382100021`", 
                "0.014352218897014246`", 
                "0.05560295089109223`", \(-0.025218748407959714`\), 
                "0.03564340345352534`", "0.038327297152480934`", 
                "0.05466880629522086`", "0.06656774420221487`", 
                "0.01796307714780079`", "0.019001658316172905`", 
                "0.009694152182608395`", "0.011866050765997114`", 
                "0.03861872622330149`", "0.10494370480339973`", 
                "0.030836042802852237`", 
                "0.010738285615548538`", \(-0.0005001668680853354`\), 
                "0.07154193698535377`", "0.0029882770072822843`", 
                "0.0020610290196107694`", 
                "0.024583342344049304`", \(-0.021964832019348905`\), \
\(-0.01024326674157706`\), "0.03660091584282086`", 
                "0.02663037714678667`", \(-0.010509045459343131`\), 
                "0.044349096975627327`", "0.1887946065265778`"},
              {"30", \(-0.1057093036743539`\), \(-0.008548587616363682`\), 
                "0.0304355516305774`", \(-0.01609196334006005`\), \
\(-0.024161018300044735`\), "0.006270095690058077`", "0.012662820438201345`", 
                "0.04441946527925015`", \(-0.023134368555923136`\), 
                "0.036835870368384316`", \(-0.008891776206487534`\), 
                "0.0068293327320878726`", "0.01971200882898977`", 
                "0.04385496524638784`", "0.05206307902890077`", 
                "0.04052929347962463`", \(-0.021959500743051554`\), 
                "0.07689619113279027`", "0.05625130689545325`", 
                "0.06089608230781239`", 
                "0.003372615948834481`", \(-0.026210329526533262`\), \
\(-0.034774599795699586`\), \(-0.05440133917816846`\), 
                "0.020069138162685487`", "0.015432919002265224`", 
                "0.05978976794784498`", \(-0.027117681545361188`\), 
                "0.038327297152480934`", "0.041213283937095016`", 
                "0.05878528369436933`", "0.07158019340479913`", 
                "0.01931566934999318`", "0.020432454089954144`", 
                "0.010424106997208063`", "0.012759546218076255`", 
                "0.04152665717068015`", "0.11284580507376667`", 
                "0.033157949606370876`", 
                "0.011546862078756786`", \(-0.0005378286673417084`\), 
                "0.07692893528747798`", "0.0032132896899526187`", 
                "0.0022162213487134175`", 
                "0.02643443037784189`", \(-0.023618750235442208`\), \
\(-0.011014569041602534`\), "0.039356908758442256`", 
                "0.028635603766580822`", \(-0.011300360489826824`\), 
                "0.04768851606568294`", "0.20301055129498816`"},
              {"31", \(-0.15078030217431748`\), \(-0.012193426492806027`\), 
                "0.04341227793759327`", \(-0.022953051535244857`\), \
\(-0.03446248829093165`\), "0.008943459941059165`", "0.018061833970005967`", 
                "0.06335847616458984`", \(-0.03299810858862361`\), 
                "0.05254148378565527`", \(-0.012682939501812884`\), 
                "0.009741137413650267`", "0.028116566322808647`", 
                "0.0625532917335714`", "0.0742610774571542`", 
                "0.0578096620198624`", \(-0.03132231546841376`\), 
                "0.10968221842396934`", "0.08023502905217249`", 
                "0.0868601851724399`", 
                "0.004810589363541123`", \(-0.03738555896909115`\), \
\(-0.0496013546862349`\), \(-0.07759629545229725`\), "0.028625963953653293`", 
                "0.022013012192018296`", 
                "0.0852821744610124`", \(-0.038679776287926286`\), 
                "0.05466880629522086`", "0.05878528369436933`", 
                "0.08384941089145018`", "0.1020996526901743`", 
                "0.027551240619871343`", "0.029144185939743255`", 
                "0.014868606152002974`", "0.01819980046690499`", 
                "0.05923226905148481`", "0.16095957495418306`", 
                "0.0472954175966475`", 
                "0.016470067372343394`", \(-0.0007671412653479379`\), 
                "0.10972892361799337`", "0.004583331585621062`", 
                "0.0031611458313413675`", 
                "0.03770520911248751`", \(-0.03368901481415869`\), \
\(-0.015710821949304298`\), "0.056137410700631364`", 
                "0.04084489102463544`", \(-0.01611846554759004`\), 
                "0.068021343559119`", "0.28956762749218046`"},
              {"32", \(-0.1835983857351952`\), \(-0.014847386484686776`\), 
                "0.052861176397001296`", \(-0.02794889749388961`\), \
\(-0.041963420469327356`\), "0.010890048530129095`", "0.021993082070338534`", 
                "0.07714876398783284`", \(-0.040180311233106863`\), 
                "0.0639773993556921`", \(-0.015443444437575964`\), 
                "0.01186134447657005`", "0.034236276986076335`", 
                "0.07616832715608282`", "0.0904243707399343`", 
                "0.07039222281484332`", \(-0.038139773395870186`\), 
                "0.1335550994135485`", "0.097698582646192`", 
                "0.105765736985215`", 
                "0.005857638092275221`", \(-0.04552271203567213`\), \
\(-0.060397336517758644`\), \(-0.0944855155390428`\), "0.03485654754775942`", 
                "0.02680425390679533`", 
                "0.10384426438492805`", \(-0.04709862219835343`\), 
                "0.06656774420221487`", "0.07158019340479913`", 
                "0.1020996526901743`", "0.12432215049130596`", 
                "0.03354790532892242`", "0.035487563129546804`", 
                "0.01810483231744787`", "0.02216107766227544`", 
                "0.07212446735060139`", "0.19599322792208046`", 
                "0.05758950073848221`", 
                "0.020054859546681653`", \(-0.0009341133816398919`\), 
                "0.13361197022561486`", "0.005580916527387697`", 
                "0.0038491849620836847`", 
                "0.045911935624438696`", \(-0.04102159663891528`\), \
\(-0.019130360576745532`\), "0.06835599766920449`", 
                "0.04973498493843946`", \(-0.019626729834011133`\), 
                "0.08282652768897661`", "0.3525934634835223`"},
              {"33", \(-0.04954339382681481`\), \(-0.0040065162499342945`\), 
                "0.014264406900410585`", \(-0.007541913998972656`\), \
\(-0.01132368489138392`\), "0.002938642194270041`", "0.0059347576620188466`", 
                "0.0208183289967156`", \(-0.010842518988031602`\), 
                "0.01726408148743788`", \(-0.004167360441376078`\), 
                "0.0032007430695267475`", "0.00923854176109972`", 
                "0.020553761484952374`", "0.024400705884047903`", 
                "0.018995099566347356`", \(-0.010291886860826823`\), 
                "0.0360393848852693`", "0.026363626983862045`", 
                "0.028540520875817973`", 
                "0.001580663521296482`", \(-0.012284147496268775`\), \
\(-0.0162980138262532`\), \(-0.02549659186019232`\), "0.00940591964186697`", 
                "0.0072330358582435635`", 
                "0.028022018093877655`", \(-0.01270940144124631`\), 
                "0.01796307714780079`", "0.01931566934999318`", 
                "0.027551240619871343`", "0.03354790532892242`", 
                "0.00905278703361109`", "0.009576197029405872`", 
                "0.004885526820292826`", "0.005980090695526579`", 
                "0.019462539804973367`", "0.05288809942118625`", 
                "0.015540328984653599`", 
                "0.005411734970784325`", \(-0.0002520672878476805`\), 
                "0.03605473127858409`", "0.0015059911574045212`", 
                "0.0010386893420937541`", 
                "0.012389178144919253`", \(-0.011069536965416401`\), \
\(-0.0051622620989144625`\), "0.01844563120415843`", 
                "0.013420814872140027`", \(-0.0052962056382204244`\), 
                "0.022350454031339125`", "0.0951461351480505`"},
              {"34", \(-0.05240787163439761`\), \(-0.004238163216304312`\), 
                "0.015089140005037787`", \(-0.007977969012730365`\), \
\(-0.011978392644849815`\), "0.0031085472956310428`", "0.006277890828786966`",
                 "0.022021993840720965`", \(-0.011469406906289269`\), 
                "0.018262248437040378`", \(-0.004408307025339394`\), 
                "0.0033858022021829265`", "0.009772691640730575`", 
                "0.021742129682775155`", "0.02581149499426789`", 
                "0.020093349745792643`", \(-0.010886938576784065`\), 
                "0.0381230939376539`", "0.0278879073891699`", 
                "0.030190663959503657`", 
                "0.0016720536185077647`", \(-0.012994386847475491`\), \
\(-0.017240325107474155`\), \(-0.02697074241612352`\), 
                "0.009949746901021198`", "0.007651232293671762`", 
                "0.029642182615391564`", \(-0.013444227935034202`\), 
                "0.019001658316172905`", "0.020432454089954144`", 
                "0.029144185939743255`", "0.035487563129546804`", 
                "0.009576197029405872`", "0.010129869310470455`", 
                "0.005167996027065356`", "0.0063258449073706`", 
                "0.020587816235276557`", "0.055945959922362204`", 
                "0.016438832782247354`", 
                "0.005724628245284654`", \(-0.0002666412016691933`\), 
                "0.03813932762188038`", "0.0015930638812449772`", 
                "0.0010987438183736977`", 
                "0.013105490111240448`", \(-0.011709550507655628`\), \
\(-0.005460731462377063`\), "0.019512112467348987`", 
                "0.01419677354980565`", \(-0.00560241928939073`\), 
                "0.02364270259602101`", "0.10064725187738836`"},
              {"35", \(-0.026737133924676408`\), \(-0.00216220071479856`\), 
                "0.007698087034278491`", \(-0.00407015242726031`\), \
\(-0.006111064585525017`\), "0.0015859000330005135`", "0.003202816726172975`",
                 "0.01123504886279901`", \(-0.005851393291247316`\), 
                "0.00931692448098543`", \(-0.002249003663797537`\), 
                "0.0017273482799254256`", "0.004985773263711024`", 
                "0.011092269443632471`", "0.013168353854784199`", 
                "0.010251104774802703`", \(-0.00555423308902606`\), 
                "0.0194494116331383`", "0.01422768548863965`", 
                "0.015402492037672097`", 
                "0.0008530382962153994`", \(-0.006629398420026094`\), \
\(-0.008795565760028903`\), \(-0.013759771758304755`\), 
                "0.005076102255498428`", "0.0039034598457236575`", 
                "0.015122671112010114`", \(-0.006858895650647938`\), 
                "0.009694152182608395`", "0.010424106997208063`", 
                "0.014868606152002974`", "0.01810483231744787`", 
                "0.004885526820292826`", "0.005167996027065356`", 
                "0.0026365772466735715`", "0.0032272816506459536`", 
                "0.010503368725585218`", "0.028542174607354108`", 
                "0.008386665208052967`", 
                "0.0029205565364478748`", \(-0.0001360334105647337`\), 
                "0.019457693636885414`", "0.0008127397853618509`", 
                "0.0005605505376311883`", 
                "0.006686080417407621`", \(-0.005973908314862056`\), \
\(-0.0027859232570024936`\), "0.009954572622835623`", 
                "0.007242824863170392`", \(-0.0028582087036008313`\), 
                "0.012061892344359353`", "0.051347611888709795`"},
              {"36", \(-0.03272737857949616`\), \(-0.002646624786240102`\), 
                "0.00942278291377456`", \(-0.004982038080015172`\), \
\(-0.007480200562171868`\), "0.0019412084674244462`", "0.003920382633886741`",
                 "0.013752173233220288`", \(-0.007162351955885362`\), 
                "0.011404308163500222`", \(-0.0027528752535381073`\), 
                "0.0021143470820403237`", "0.006102796566478867`", 
                "0.013577405207687406`", "0.016118620009474553`", 
                "0.012547784207843405`", \(-0.006798615346559448`\), 
                "0.02380689940288271`", "0.01741528656768132`", 
                "0.0188532992879741`", 
                "0.0010441548200977432`", \(-0.008114663017275271`\), \
\(-0.010766143119911968`\), \(-0.016842540444691634`\), 
                "0.006213363058731134`", "0.004777999336082763`", 
                "0.018510786683803286`", \(-0.008395577298165155`\), 
                "0.011866050765997114`", "0.012759546218076255`", 
                "0.01819980046690499`", "0.02216107766227544`", 
                "0.005980090695526579`", "0.0063258449073706`", 
                "0.0032272816506459536`", "0.003950328732350458`", 
                "0.012856565913559406`", "0.03493682443632616`", 
                "0.010265631613944958`", 
                "0.0035748842677163824`", \(-0.00016651062673935996`\), 
                "0.02381703692445821`", "0.0009948277447047894`", 
                "0.0006861374786721099`", 
                "0.008184044170549711`", \(-0.007312315507356932`\), \
\(-0.003410087460466167`\), "0.012184816358493531`", 
                "0.008865522832392878`", \(-0.00349856789308383`\), 
                "0.014764264496376927`", "0.06285164064963188`"},
              {"37", \(-0.10651308495912187`\), \(-0.008613588467740015`\), 
                "0.030666974276852787`", \(-0.016214321718351504`\), \
\(-0.02434473130973722`\), "0.006317771584177089`", "0.012759104660373105`", 
                "0.04475721733729841`", \(-0.023310275234274355`\), 
                "0.03711595908509232`", \(-0.008959386559168855`\), 
                "0.006881260894006484`", "0.019861892928413335`", 
                "0.04418842501846038`", "0.05245895079322286`", 
                "0.04083746585851142`", \(-0.022126474085099927`\), 
                "0.07748088630297965`", "0.05667902466630897`", 
                "0.06135911753341085`", 
                "0.0033982602912542748`", \(-0.026409624873383043`\), \
\(-0.03503901524003158`\), \(-0.05481499035907521`\), "0.020221737764573724`",
                 "0.015550266208539276`", 
                "0.06024439109667532`", \(-0.02732387612005639`\), 
                "0.03861872622330149`", "0.04152665717068015`", 
                "0.05923226905148481`", "0.07212446735060139`", 
                "0.019462539804973367`", "0.020587816235276557`", 
                "0.010503368725585218`", "0.012856565913559406`", 
                "0.04184241319869821`", "0.11370385013725784`", 
                "0.03341007253603261`", 
                "0.01163466089413157`", \(-0.0005419181523935889`\), 
                "0.07751387943422675`", "0.0032377225641230726`", 
                "0.0022330728195024663`", 
                "0.026635429719173907`", \(-0.023798340004260857`\), \
\(-0.011098320463168021`\), "0.03965616668169761`", 
                "0.02885334015860658`", \(-0.011386284982346754`\), 
                "0.04805112498826212`", "0.20455418157226268`"},
              {"38", \(-0.2894419065252622`\), \(-0.02340682808204747`\), 
                "0.0833353714753454`", \(-0.04406129249729991`\), \
\(-0.06615511556011998`\), "0.017168105242817283`", "0.03467198025360992`", 
                "0.12162462782713467`", \(-0.06334405306189712`\), 
                "0.10086003953622898`", \(-0.02434651036516201`\), 
                "0.018699348284047554`", "0.0539733137821227`", 
                "0.12007897422744229`", "0.14255355328157723`", 
                "0.11097297557651452`", \(-0.06012715570421245`\), 
                "0.2105489241946973`", "0.15402131076857772`", 
                "0.16673913790398676`", 
                "0.009234536188180266`", \(-0.07176632032489386`\), \
\(-0.09521608896911316`\), \(-0.14895592707490948`\), "0.05495116711790306`", 
                "0.04225676779620406`", 
                "0.16370994627718644`", \(-0.07425073455420465`\), 
                "0.10494370480339973`", "0.11284580507376667`", 
                "0.16095957495418306`", "0.19599322792208046`", 
                "0.05288809942118625`", "0.055945959922362204`", 
                "0.028542174607354108`", "0.03493682443632616`", 
                "0.11370385013725784`", "0.3089823111932325`", 
                "0.090789550370153`", 
                "0.03161638245915769`", \(-0.0014726249199302236`\), 
                "0.21063858073608901`", "0.008798286070855052`", 
                "0.0060682202053822226`", 
                "0.07237992930160722`", \(-0.0646703351575375`\), \
\(-0.030158914609604286`\), "0.10776287715485174`", 
                "0.07840694679282013`", \(-0.030941438179123572`\), 
                "0.13057559296704194`", "0.5558617734592229`"},
              {"39", \(-0.08504791245241994`\), \(-0.006877725100035131`\), 
                "0.024486776854499744`", \(-0.01294671180077985`\), \
\(-0.01943863120576061`\), "0.00504457536641336`", "0.010187811352409272`", 
                "0.035737467402970895`", \(-0.018612645086068327`\), 
                "0.029636122548398643`", \(-0.007153835831569578`\), 
                "0.005494506842049778`", "0.015859202008498115`", 
                "0.03528330161334316`", "0.04188710012596189`", 
                "0.03260764836964685`", \(-0.017667410831190625`\), 
                "0.06186646117292257`", "0.04525671873609524`", 
                "0.048993650480990567`", 
                "0.00271342195986576`", \(-0.021087394708309747`\), \
\(-0.02797773721131907`\), \(-0.04376833609624619`\), "0.016146528698303124`",
                 "0.012416480844801696`", 
                "0.04810357057732178`", \(-0.021817400416213446`\), 
                "0.030836042802852237`", "0.033157949606370876`", 
                "0.0472954175966475`", "0.05758950073848221`", 
                "0.015540328984653599`", "0.016438832782247354`", 
                "0.008386665208052967`", "0.010265631613944958`", 
                "0.03341007253603261`", "0.090789550370153`", 
                "0.026677069067748905`", 
                "0.009289972415290126`", \(-0.0004327074706251855`\), 
                "0.06189280532527635`", "0.0025852367836725725`", 
                "0.0017830502395626987`", 
                "0.021267693971668084`", \(-0.019002352039395733`\), \
\(-0.008861718609339547`\), "0.031664411874259134`", 
                "0.023038637447322468`", \(-0.009091650746089839`\), 
                "0.03836756650894488`", "0.16333116379842796`"},
              {"40", \(-0.029616925257211595`\), \(-0.002395086068001339`\), 
                "0.008527229169739631`", \(-0.004508538595169784`\), \
\(-0.0067692724127190705`\), "0.001756713448610744`", 
                "0.0035477842860361917`", 
                "0.01244514851023493`", \(-0.0064816325581358485`\), 
                "0.010320427640367216`", \(-0.0024912383504356044`\), 
                "0.0019133967404228237`", "0.005522778713557289`", 
                "0.012286990668873305`", "0.014586685056684808`", 
                "0.011355226209903162`", \(-0.006152465956981108`\), 
                "0.02154426021346154`", "0.015760114711145294`", 
                "0.017061456801602648`", 
                "0.0009449169657348147`", \(-0.007343434717398033`\), \
\(-0.009742914646107426`\), \(-0.015241803136793578`\), 
                "0.00562283682022884`", "0.004323891963178078`", 
                "0.016751497048097204`", \(-0.007597650533693551`\), 
                "0.010738285615548538`", "0.011546862078756786`", 
                "0.016470067372343394`", "0.020054859546681653`", 
                "0.005411734970784325`", "0.005724628245284654`", 
                "0.0029205565364478748`", "0.0035748842677163824`", 
                "0.01163466089413157`", "0.03161638245915769`", 
                "0.009289972415290126`", 
                "0.0032351225412985`", \(-0.00015068523666483658`\), 
                "0.02155343425158579`", "0.0009002780007923177`", 
                "0.0006209260656988539`", 
                "0.007406221794150818`", \(-0.006617343375439807`\), \
\(-0.0030859882404530737`\), "0.011026755304760123`", 
                "0.008022931823130608`", \(-0.003166059375793099`\), 
                "0.013361049281864911`", "0.056878137639153586`"},
              {"41", "0.0013794943884494813`", 
                "0.00011155809598624246`", \(-0.00039718048671558994`\), 
                "0.0002099982911166716`", 
                "0.0003152985404843142`", \(-0.00008182403552786682`\), \
\(-0.00016524836631461165`\), \(-0.0005796689691516566`\), 
                "0.00030190087810559173`", \(-0.0004807039182036242`\), 
                "0.00011603666804943734`", \(-0.00008912201531278478`\), \
\(-0.00025723947296471696`\), \(-0.0005723023079350429`\), \
\(-0.0006794172591186493`\), \(-0.0005289026696760715`\), 
                "0.00028656898678958197`", \(-0.001003486547292038`\), \
\(-0.0007340731563635631`\), \(-0.000794686947148679`\), \
\(-0.00004401225449507082`\), "0.00034204181887952806`", 
                "0.0004538045717009332`", 
                "0.0007099312880880065`", \(-0.00026189997014575616`\), \
\(-0.00020139783747516362`\), \(-0.0007802496705950696`\), 
                "0.00035388265951336056`", \(-0.0005001668680853354`\), \
\(-0.0005378286673417084`\), \(-0.0007671412653479379`\), \
\(-0.0009341133816398919`\), \(-0.0002520672878476805`\), \
\(-0.0002666412016691933`\), \(-0.0001360334105647337`\), \
\(-0.00016651062673935996`\), \(-0.0005419181523935889`\), \
\(-0.0014726249199302236`\), \(-0.0004327074706251855`\), \
\(-0.00015068523666483658`\), 
                "7.018602930454733`*^-6", \(-0.001003913854786044`\), \
\(-0.000041933064940126274`\), \(-0.000028921436504115605`\), \
\(-0.0003449663094974906`\), "0.00030822200392459007`", 
                "0.0001437388730786467`", \(-0.0005136031824241526`\), \
\(-0.0003736913718356542`\), 
                "0.00014746841896901382`", \(-0.0006223297100579888`\), \
\(-0.0026492646018196698`\)},
              {"42", \(-0.19731754921692204`\), \(-0.015956839172106305`\), 
                "0.05681116276492523`", \(-0.03003734447188063`\), \
\(-0.045099085433732235`\), "0.011703794007849492`", "0.023636488068609084`", 
                "0.08291361045597552`", \(-0.043182735553703645`\), 
                "0.06875803180723447`", \(-0.016597436822158543`\), 
                "0.012747668848843373`", "0.03679454066087304`", 
                "0.08185991168826445`", "0.09718122058883592`", 
                "0.07565219505682068`", \(-0.040989721037178094`\), 
                "0.1435348398962096`", "0.10499898902988042`", 
                "0.113668951551373`", 
                "0.006295342891709682`", \(-0.04892434068315778`\), \
\(-0.06491045317850694`\), \(-0.10154582943638271`\), "0.03746116017712105`", 
                "0.02880716880106582`", 
                "0.11160389927513499`", \(-0.05061800879380667`\), 
                "0.07154193698535377`", "0.07692893528747798`", 
                "0.10972892361799337`", "0.13361197022561486`", 
                "0.03605473127858409`", "0.03813932762188038`", 
                "0.019457693636885414`", "0.02381703692445821`", 
                "0.07751387943422675`", "0.21063858073608901`", 
                "0.06189280532527635`", 
                "0.02155343425158579`", \(-0.001003913854786044`\), 
                "0.14359596030973595`", "0.0059979436483534225`", 
                "0.004136810572487445`", 
                "0.04934264852570931`", \(-0.04408688497637615`\), \
\(-0.02055985323358888`\), "0.07346381549246644`", 
                "0.05345137049596713`", \(-0.021093313072890165`\), 
                "0.08901563806398693`", "0.3789405762250012`"},
              {"43", \(-0.008241872114518383`\), \(-0.0006665105477458405`\), 
                
                "0.0023729786835678312`", \(-0.0012546474086033532`\), \
\(-0.0018837700757063868`\), "0.0004888626168842033`", 
                "0.0009872862939507298`", 
                "0.003463267087206144`", \(-0.0018037249367891953`\), 
                "0.0028719944437289504`", \(-0.000693268045644759`\), 
                "0.0005324648356284493`", "0.0015368926881712706`", 
                "0.003419254527121319`", "0.004059219239265193`", 
                "0.00315996078055607`", \(-0.0017121236308626979`\), 
                "0.005995390674054532`", "0.004385764181505336`", 
                "0.004747904916697891`", 
                "0.000262953859078561`", \(-0.002043549399422271`\), \
\(-0.002711282681727161`\), \(-0.004241527138862251`\), 
                "0.001564737108618223`", "0.0012032634815401745`", 
                "0.004661648540424751`", \(-0.0021142932132786865`\), 
                "0.0029882770072822843`", "0.0032132896899526187`", 
                "0.004583331585621062`", "0.005580916527387697`", 
                "0.0015059911574045212`", "0.0015930638812449772`", 
                "0.0008127397853618509`", "0.0009948277447047894`", 
                "0.0032377225641230726`", "0.008798286070855052`", 
                "0.0025852367836725725`", 
                "0.0009002780007923177`", \(-0.000041933064940126274`\), 
                "0.0059979436483534225`", "0.000250531616148703`", 
                "0.00017279286021815792`", 
                "0.0020610219443453768`", \(-0.0018414908828170884`\), \
\(-0.0008587765341552021`\), "0.0030685530746575713`", 
                "0.002232641555309371`", \(-0.0008810589301772567`\), 
                "0.0037181462471393622`", "0.015828190551945696`"},
              {"44", \(-0.005684458824448777`\), \(-0.0004596955293746909`\), 
                "0.0016366548073797962`", \(-0.0008653363500804431`\), \
\(-0.0012992452784142052`\), "0.00033717089732505733`", 
                "0.0006809361038276078`", 
                "0.002388631961494877`", \(-0.0012440377612445886`\), 
                "0.0019808283764394335`", \(-0.0004781503043260934`\), 
                "0.0003672435572331951`", "0.0010600022764386823`", 
                "0.002358276287191214`", "0.002799663026118386`", 
                "0.002179440143496288`", \(-0.0011808599001264005`\), 
                "0.004135049773838756`", "0.0030248826428152134`", 
                "0.003274652849056514`", 
                "0.0001813605408932425`", \(-0.0014094458462028366`\), \
\(-0.0018699847014818334`\), \(-0.0029254016610100503`\), 
                "0.0010792067070974063`", "0.0008298966085301476`", 
                "0.003215161411618762`", \(-0.0014582381947571025`\), 
                "0.0020610290196107694`", "0.0022162213487134175`", 
                "0.0031611458313413675`", "0.0038491849620836847`", 
                "0.0010386893420937541`", "0.0010987438183736977`", 
                "0.0005605505376311883`", "0.0006861374786721099`", 
                "0.0022330728195024663`", "0.0060682202053822226`", 
                "0.0017830502395626987`", 
                "0.0006209260656988539`", \(-0.000028921436504115605`\), 
                "0.004136810572487445`", "0.00017279286021815792`", 
                "0.00011917606648356117`", 
                "0.0014214967444446049`", \(-0.0012700851157993564`\), \
\(-0.0005923023046194569`\), "0.0021163958092482427`", 
                "0.0015398636152765663`", \(-0.0006076705802900182`\), 
                "0.002564423343564282`", "0.010916779125894284`"},
              {"45", \(-0.06780253746668116`\), \(-0.00548311181701905`\), 
                "0.019521532713037675`", \(-0.010321475114792446`\), \
\(-0.015497012009165192`\), "0.004021674376500308`", "0.008122003715395777`", 
                "0.028490892988229776`", \(-0.01483851313232649`\), 
                "0.023626732879294537`", \(-0.005703234894470135`\), 
                "0.00438037213702846`", "0.012643392499191936`", 
                "0.02812881951600261`", "0.03339354951539844`", 
                "0.02599571508025225`", \(-0.01408494635880938`\), 
                "0.04932164624210836`", "0.036079902248510015`", 
                "0.03905908712603944`", 
                "0.002163214696182455`", \(-0.016811451669489896`\), \
\(-0.02230462242756019`\), \(-0.03489332262776294`\), "0.012872457247389965`",
                 "0.00989876039761681`", 
                "0.03834949091989381`", \(-0.017393432319382066`\), 
                "0.024583342344049304`", "0.02643443037784189`", 
                "0.03770520911248751`", "0.045911935624438696`", 
                "0.012389178144919253`", "0.013105490111240448`", 
                "0.006686080417407621`", "0.008184044170549711`", 
                "0.026635429719173907`", "0.07237992930160722`", 
                "0.021267693971668084`", 
                "0.007406221794150818`", \(-0.0003449663094974906`\), 
                "0.04934264852570931`", "0.0020610219443453768`", 
                "0.0014214967444446049`", 
                "0.01695519120649391`", \(-0.01514919824548303`\), \
\(-0.00706480606875653`\), "0.025243740975605694`", 
                "0.018367036105410232`", \(-0.007248114298991193`\), 
                "0.03058768041112685`", "0.13021210084509777`"},
              {"46", "0.06058050712139061`", 
                "0.004899074679049218`", \(-0.01744218425636049`\), 
                "0.009222076636913604`", 
                "0.013846337931568586`", \(-0.003593303175787716`\), \
\(-0.007256883330690768`\), \(-0.0254561674246543`\), 
                "0.013257979480863727`", \(-0.021110116419354674`\), 
                "0.005095751207087138`", \(-0.003913794016514451`\), \
\(-0.011296673516271064`\), \(-0.025132660438304366`\), \
\(-0.029836614377746942`\), \(-0.023226764976439874`\), 
                "0.012584679350880684`", \(-0.04406811976435325`\), \
\(-0.032236828543165244`\), \(-0.034898683651136686`\), \
\(-0.0019327985087811298`\), "0.015020769216563926`", "0.019928831402169042`",
                 "0.031176638204417382`", \(-0.01150133928731672`\), \
\(-0.008844387646339184`\), \(-0.034264670535612184`\), 
                "0.01554075982786855`", \(-0.021964832019348905`\), \
\(-0.023618750235442208`\), \(-0.03368901481415869`\), \
\(-0.04102159663891528`\), \(-0.011069536965416401`\), \
\(-0.011709550507655628`\), \(-0.005973908314862056`\), \
\(-0.007312315507356932`\), \(-0.023798340004260857`\), \
\(-0.0646703351575375`\), \(-0.019002352039395733`\), \
\(-0.006617343375439807`\), 
                "0.00030822200392459007`", \(-0.04408688497637615`\), \
\(-0.0018414908828170884`\), \(-0.0012700851157993564`\), \
\(-0.01514919824548303`\), "0.013535571771850462`", 
                "0.006312293762897396`", \(-0.022554887871191004`\), \
\(-0.016410659588211238`\), 
                "0.0064760768005543215`", \(-0.027329614203357524`\), \
\(-0.11634247621505424`\)},
              {"47", "0.02825162938818629`", 
                "0.0022846761896563187`", \(-0.008134136684325643`\), 
                "0.0043007017226427266`", 
                "0.006457219099246163`", \(-0.0016757315913240752`\), \
\(-0.003384236747328112`\), \(-0.011871445814804286`\), 
                "0.006182839010888467`", \(-0.009844671392829771`\), 
                "0.0023763959959687457`", \(-0.0018251920181966475`\), \
\(-0.005268186891561025`\), \(-0.011720578812906573`\), \
\(-0.013914260735871301`\), \(-0.01083176729910844`\), 
                "0.005868846496742244`", \(-0.02055110210487351`\), \
\(-0.01503359704181862`\), \(-0.016274949212159013`\), \
\(-0.000901357709711925`\), "0.00700491338214635`", "0.009293780882116931`", 
                "0.014539178854278153`", \(-0.005363632469466853`\), \
\(-0.004124567023665618`\), \(-0.01597927813876975`\), 
                "0.007247410230290552`", \(-0.01024326674157706`\), \
\(-0.011014569041602534`\), \(-0.015710821949304298`\), \
\(-0.019130360576745532`\), \(-0.0051622620989144625`\), \
\(-0.005460731462377063`\), \(-0.0027859232570024936`\), \
\(-0.003410087460466167`\), \(-0.011098320463168021`\), \
\(-0.030158914609604286`\), \(-0.008861718609339547`\), \
\(-0.0030859882404530737`\), 
                "0.0001437388730786467`", \(-0.02055985323358888`\), \
\(-0.0008587765341552021`\), \(-0.0005923023046194569`\), \
\(-0.00706480606875653`\), "0.006312293762897396`", 
                "0.0029437288073768685`", \(-0.010518438410430382`\), \
\(-0.007653086689631317`\), 
                "0.003020108783376129`", \(-0.012745124933474563`\), \
\(-0.0542561407342696`\)},
              {"48", \(-0.10094782609364816`\), \(-0.008163532499480063`\), 
                "0.029064639215982006`", \(-0.015367130993143139`\), \
\(-0.023072730486541765`\), "0.005987670974168719`", "0.012092447410196753`", 
                "0.042418673667514284`", \(-0.02209232425713417`\), 
                "0.03517666758463353`", \(-0.008491262802385765`\), 
                "0.006521718231143`", "0.018824118313704126`", 
                "0.04187960048127148`", "0.049717995153007594`", 
                "0.038703727369951216`", \(-0.020970376164257284`\), 
                "0.07343254623689381`", "0.05371757214024949`", 
                "0.05815313234425298`", 
                
                "0.0032207027806409228`", \(-0.025029734327382636`\), \
\(-0.033208243083944905`\), \(-0.05195093275362911`\), 
                "0.019165161425499802`", "0.014737772073093262`", 
                "0.05709664984240115`", \(-0.025896216374076735`\), 
                "0.03660091584282086`", "0.039356908758442256`", 
                "0.056137410700631364`", "0.06835599766920449`", 
                "0.01844563120415843`", "0.019512112467348987`", 
                "0.009954572622835623`", "0.012184816358493531`", 
                "0.03965616668169761`", "0.10776287715485174`", 
                "0.031664411874259134`", 
                "0.011026755304760123`", \(-0.0005136031824241526`\), 
                "0.07346381549246644`", "0.0030685530746575713`", 
                "0.0021163958092482427`", 
                "0.025243740975605694`", \(-0.022554887871191004`\), \
\(-0.010518438410430382`\), "0.03758415052254945`", 
                "0.02734576663205028`", \(-0.01079135691818323`\), 
                "0.04554047618450677`", "0.1938663212694496`"},
              {"49", \(-0.07344839928505174`\), \(-0.005939686051704248`\), 
                "0.021147074769406478`", \(-0.011180935902502714`\), \
\(-0.016787435519411715`\), "0.004356555911271189`", "0.008798316319300179`", 
                "0.030863306335924538`", \(-0.016074103979886747`\), 
                "0.025594111594605902`", \(-0.006178138597708542`\), 
                "0.004745122140829666`", "0.013696197447693148`", 
                "0.0304710833019159`", "0.03617420306072487`", 
                "0.028160357005120616`", \(-0.015257788317712132`\), 
                "0.05342861936939493`", "0.039084246187931264`", 
                "0.04231150535262399`", 
                "0.0023433438139771443`", \(-0.018211327494768524`\), \
\(-0.024161910087315056`\), \(-0.03779886105303179`\), 
                "0.013944336230051351`", "0.010723022076695813`", 
                "0.041542821650988875`", \(-0.018841769197196837`\), 
                "0.02663037714678667`", "0.028635603766580822`", 
                "0.04084489102463544`", "0.04973498493843946`", 
                "0.013420814872140027`", "0.01419677354980565`", 
                "0.007242824863170392`", "0.008865522832392878`", 
                "0.02885334015860658`", "0.07840694679282013`", 
                "0.023038637447322468`", 
                "0.008022931823130608`", \(-0.0003736913718356542`\), 
                "0.05345137049596713`", "0.002232641555309371`", 
                "0.0015398636152765663`", 
                "0.018367036105410232`", \(-0.016410659588211238`\), \
\(-0.007653086689631317`\), "0.02734576663205028`", 
                "0.019896444173878577`", \(-0.007851658846213628`\), 
                "0.03313469153192106`", "0.14105475594207584`"},
              {"50", "0.028984665247060972`", 
                "0.0023439559412743115`", \(-0.008345190488999014`\), 
                "0.004412290634478712`", 
                "0.006624762467570867`", \(-0.0017192112550776758`\), \
\(-0.0034720464398816427`\), \(-0.012179470366569724`\), 
                "0.006343263128108614`", \(-0.010100107886443116`\), 
                "0.0024380555716341317`", \(-0.001872549683140018`\), \
\(-0.005404878827084667`\), \(-0.012024688867536557`\), \
\(-0.014275289543412957`\), \(-0.011112815649847209`\), 
                "0.006021123552101822`", \(-0.02108433488147813`\), \
\(-0.015423668905218246`\), \(-0.01669723003745065`\), \
\(-0.0009247449456767394`\), "0.007186667596279274`", "0.009534923598436312`",
                 "0.014916422209425488`", \(-0.00550280090042425`\), \
\(-0.0042315858256304776`\), \(-0.01639388728267805`\), 
                "0.007435456431441688`", \(-0.010509045459343131`\), \
\(-0.011300360489826824`\), \(-0.01611846554759004`\), \
\(-0.019626729834011133`\), \(-0.0052962056382204244`\), \
\(-0.00560241928939073`\), \(-0.0028582087036008313`\), \
\(-0.00349856789308383`\), \(-0.011386284982346754`\), \
\(-0.030941438179123572`\), \(-0.009091650746089839`\), \
\(-0.003166059375793099`\), 
                "0.00014746841896901382`", \(-0.021093313072890165`\), \
\(-0.0008810589301772567`\), \(-0.0006076705802900182`\), \
\(-0.007248114298991193`\), "0.0064760768005543215`", 
                "0.003020108783376129`", \(-0.01079135691818323`\), \
\(-0.007851658846213628`\), 
                "0.0030984705658240763`", \(-0.013075818553785942`\), \
\(-0.05566390720946632`\)},
              {"51", \(-0.12231783893418889`\), \(-0.009891700416402024`\), 
                "0.035217438511283526`", \(-0.018620254902330557`\), \
\(-0.027957080807333445`\), "0.00725522284283615`", "0.014652341629114739`", 
                "0.05139843713574934`", \(-0.026769128813721378`\), 
                "0.0426233444182058`", \(-0.010288809140343086`\), 
                "0.007902324508019367`", "0.022809064455115158`", 
                "0.05074524558403214`", "0.06024297856216065`", 
                "0.046897060330934`", \(-0.025409671444231074`\), 
                "0.08897774930585581`", "0.06508924056364741`", 
                "0.07046378065639673`", 
                "0.0039025050783349042`", \(-0.030328369916377714`\), \
\(-0.040238216968249814`\), \(-0.0629486148532239`\), "0.023222304224929904`",
                 "0.017857664701100857`", 
                "0.06918364752724525`", \(-0.031378280702258066`\), 
                "0.044349096975627327`", "0.04768851606568294`", 
                "0.068021343559119`", "0.08282652768897661`", 
                "0.022350454031339125`", "0.02364270259602101`", 
                "0.012061892344359353`", "0.014764264496376927`", 
                "0.04805112498826212`", "0.13057559296704194`", 
                "0.03836756650894488`", 
                "0.013361049281864911`", \(-0.0006223297100579888`\), 
                "0.08901563806398693`", "0.0037181462471393622`", 
                "0.002564423343564282`", 
                "0.03058768041112685`", \(-0.027329614203357524`\), \
\(-0.012745124933474563`\), "0.04554047618450677`", 
                "0.03313469153192106`", \(-0.013075818553785942`\), 
                "0.055181105393544136`", "0.23490658865503142`"},
              {"52", \(-0.5207084213113193`\), \(-0.04210908034992724`\), 
                "0.14992103334743656`", \(-0.07926663534191054`\), \
\(-0.11901360863227808`\), "0.030885565553423876`", "0.0623751837400875`", 
                "0.218803727175272`", \(-0.11395648358349278`\), 
                "0.18144805840588693`", \(-0.043799576671102076`\), 
                "0.03364028464788703`", "0.09709844489977704`", 
                "0.21602308336507886`", "0.2564550398823831`", 
                "0.19964131529662618`", \(-0.10816925821329801`\), 
                "0.3787792833538729`", "0.2770856319370133`", 
                "0.2999651097904081`", 
                "0.016613008177756437`", \(-0.12910821314133505`\), \
\(-0.17129454392333393`\), \(-0.26797296412007476`\), "0.09885761126535567`", 
                "0.07602028024563187`", 
                "0.2945155686069064`", \(-0.13357769521032112`\), 
                "0.1887946065265778`", "0.20301055129498816`", 
                "0.28956762749218046`", "0.3525934634835223`", 
                "0.0951461351480505`", "0.10064725187738836`", 
                "0.051347611888709795`", "0.06285164064963188`", 
                "0.20455418157226268`", "0.5558617734592229`", 
                "0.16333116379842796`", 
                "0.056878137639153586`", \(-0.0026492646018196698`\), 
                "0.3789405762250012`", "0.015828190551945696`", 
                "0.010916779125894284`", 
                "0.13021210084509777`", \(-0.11634247621505424`\), \
\(-0.0542561407342696`\), "0.1938663212694496`", 
                "0.14105475594207584`", \(-0.05566390720946632`\), 
                "0.23490658865503142`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({\(-0.5207084213113193`\), \(-0.04210908034992724`\), 
      0.14992103334743656`, \(-0.07926663534191054`\), \
\(-0.11901360863227808`\), 0.030885565553423876`, 0.0623751837400875`, 
      0.218803727175272`, \(-0.11395648358349278`\), 
      0.18144805840588693`, \(-0.043799576671102076`\), 0.03364028464788703`, 
      0.09709844489977704`, 0.21602308336507886`, 0.2564550398823831`, 
      0.19964131529662618`, \(-0.10816925821329801`\), 0.3787792833538729`, 
      0.2770856319370133`, 0.2999651097904081`, 
      0.016613008177756437`, \(-0.12910821314133505`\), \
\(-0.17129454392333393`\), \(-0.26797296412007476`\), 0.09885761126535567`, 
      0.07602028024563187`, 0.2945155686069064`, \(-0.13357769521032112`\), 
      0.1887946065265778`, 0.20301055129498816`, 0.28956762749218046`, 
      0.3525934634835223`, 0.0951461351480505`, 0.10064725187738836`, 
      0.051347611888709795`, 0.06285164064963188`, 0.20455418157226268`, 
      0.5558617734592229`, 0.16333116379842796`, 
      0.056878137639153586`, \(-0.0026492646018196698`\), 
      0.3789405762250012`, 0.015828190551945696`, 0.010916779125894284`, 
      0.13021210084509777`, \(-0.11634247621505424`\), \(-0.0542561407342696`\
\), 0.1938663212694496`, 0.14105475594207584`, \(-0.05566390720946632`\), 
      0.23490658865503142`, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{\(-0.5207084213113193`\), \(-0.04210908034992724`\), 
        0.14992103334743656`, \(-0.07926663534191054`\), \
\(-0.11901360863227808`\), 0.030885565553423876`, 0.0623751837400875`, 
        0.218803727175272`, \(-0.11395648358349278`\), 
        0.18144805840588693`, \(-0.043799576671102076`\), 
        0.03364028464788703`, 0.09709844489977704`, 0.21602308336507886`, 
        0.2564550398823831`, 0.19964131529662618`, \(-0.10816925821329801`\), 
        0.3787792833538729`, 0.2770856319370133`, 0.2999651097904081`, 
        0.016613008177756437`, \(-0.12910821314133505`\), \
\(-0.17129454392333393`\), \(-0.26797296412007476`\), 0.09885761126535567`, 
        0.07602028024563187`, 0.2945155686069064`, \(-0.13357769521032112`\), 
        0.1887946065265778`, 0.20301055129498816`, 0.28956762749218046`, 
        0.3525934634835223`, 0.0951461351480505`, 0.10064725187738836`, 
        0.051347611888709795`, 0.06285164064963188`, 0.20455418157226268`, 
        0.5558617734592229`, 0.16333116379842796`, 
        0.056878137639153586`, \(-0.0026492646018196698`\), 
        0.3789405762250012`, 0.015828190551945696`, 0.010916779125894284`, 
        0.13021210084509777`, \(-0.11634247621505424`\), \
\(-0.0542561407342696`\), 0.1938663212694496`, 
        0.14105475594207584`, \(-0.05566390720946632`\), 
        0.23490658865503142`, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({\(-0.5207084213113193`\), \(-0.04210908034992724`\), 
      0.14992103334743656`, \(-0.07926663534191054`\), \
\(-0.11901360863227808`\), 0.030885565553423876`, 0.0623751837400875`, 
      0.218803727175272`, \(-0.11395648358349278`\), 
      0.18144805840588693`, \(-0.043799576671102076`\), 0.03364028464788703`, 
      0.09709844489977704`, 0.21602308336507886`, 0.2564550398823831`, 
      0.19964131529662618`, \(-0.10816925821329801`\), 0.3787792833538729`, 
      0.2770856319370133`, 0.2999651097904081`, 
      0.016613008177756437`, \(-0.12910821314133505`\), \
\(-0.17129454392333393`\), \(-0.26797296412007476`\), 0.09885761126535567`, 
      0.07602028024563187`, 0.2945155686069064`, \(-0.13357769521032112`\), 
      0.1887946065265778`, 0.20301055129498816`, 0.28956762749218046`, 
      0.3525934634835223`, 0.0951461351480505`, 0.10064725187738836`, 
      0.051347611888709795`, 0.06285164064963188`, 0.20455418157226268`, 
      0.5558617734592229`, 0.16333116379842796`, 
      0.056878137639153586`, \(-0.0026492646018196698`\), 
      0.3789405762250012`, 0.015828190551945696`, 0.010916779125894284`, 
      0.13021210084509777`, \(-0.11634247621505424`\), \(-0.0542561407342696`\
\), 0.1938663212694496`, 0.14105475594207584`, \(-0.05566390720946632`\), 
      0.23490658865503142`, 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431069924-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431069924-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.07007299999986571`\ Second, 63.11719124144087`}\)], "Output"],

Cell[BoxData[
    \({0.05856100000028164`\ Second, 63.117191241440835`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 10;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 500\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "500", "0.0001`", "0.0001`", "K$3300160", "Q$3300160", 
            "n$3300160", "T$3300160", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "10", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{\(-0.16295042634010315`\), 0.9818902015686035`, 
        3.508390426635742`, \(-0.07825064659118652`\)}, 
      63.117191241440835`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042354488148780\"\>",
            64.042354488148789,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    63.117191241440840\"\>",
            63.117191241440835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 64.042354488148789, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 63.117191241440835, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042354488148780\"\>",
            64.042354488148789,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.042354488148789, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    63.117191241440840\"\>",
            63.117191241440835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 63.117191241440835, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.925163246707953\"\>",
            0.92516324670795314,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.92516324670795314, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9590\"\>",
                15.959262393414974,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\"-0.0407\"\>",
                -0.040737606585025787,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1630\"\>",
                -0.16295042634010315,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.2455\"\>",
                4.2454725503921509,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.2455\"\>",
                0.24547255039215088,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9819\"\>",
                0.98189020156860352,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8771\"\>",
                1.8770976066589355,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 0.8771\"\>",
                0.87709760665893555,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5084\"\>",
                3.5083904266357422,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9804\"\>",
                1.9804373383522034,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.0196\"\>",
                -0.019562661647796631,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0783\"\>",
                -0.078250646591186523,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.206184241115924`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.2025023088092808`\),
      SequenceForm[ 
      "*BFGSUP ", 0.20618424111592401, "  ", 1.2025023088092808],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.07345321481207523`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.073453214812075229, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036666902930\"\>",
            64.15503666690293,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042354488148780\"\>",
            64.042354488148789,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 64.15503666690293, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 64.042354488148789, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036666902930\"\>",
            64.15503666690293,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.15503666690293, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042354488148780\"\>",
            64.042354488148789,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 64.042354488148789, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.112682178754142\"\>",
            0.11268217875414166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11268217875414166, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 15.9970\"\>",
                15.997494278533519,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9590\"\>",
                15.959262393414974,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0382\"\>",
                0.038231885118545625,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2948\"\>",
                0.2947577842463478,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.4020\"\>",
                4.4020346136857738,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.2455\"\>",
                4.2454725503921509,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1566\"\>",
                0.15656206329362263,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4806\"\>",
                0.48055567528196036,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.8273\"\>",
                1.8273248440336598,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8771\"\>",
                1.8770976066589355,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0498\"\>",
                -0.049772762625275677,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.8358\"\>",
                -1.8357966945243296,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.1447\"\>",
                2.1447116209100492,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9804\"\>",
                1.9804373383522034,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1643\"\>",
                0.16427428255784593,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9925\"\>",
                0.99254706184647812,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "1.041199324147809`", \(-0.03528707221370472`\), \
\(-0.461376364675845`\), "0.10009523957540757`"},
              {"2", \(-0.03528707221370472`\), "0.9793626771254931`", 
                "0.29351126106694253`", \(-0.10491091325265682`\)},
              {"3", \(-0.461376364675845`\), "0.29351126106694264`", 
                "5.963605920659011`", \(-1.1592652802865147`\)},
              {"4", 
                "0.10009523957540757`", \(-0.10491091325265682`\), \
\(-1.1592652802865147`\), "1.2359522502567881`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.342517361087822`\
\[InvisibleSpace]"  "\[InvisibleSpace]11.732663172117194`\),
      SequenceForm[ "*BFGSUP ", 2.3425173610878218, "  ", 11.732663172117194],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.09384732623981075`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.093847326239810749, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.601786728573640\"\>",
            64.601786728573643,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036666902930\"\>",
            64.15503666690293,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 64.601786728573643, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 64.15503666690293, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.601786728573640\"\>",
            64.601786728573643,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.601786728573643, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036666902930\"\>",
            64.15503666690293,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 64.15503666690293, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.446750061670713\"\>",
            0.44675006167071274,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.44675006167071274, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.1730\"\>",
                16.173418827724603,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.9970\"\>",
                15.997494278533519,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1759\"\>",
                0.1759245491910828,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3764\"\>",
                0.37635760645871474,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.0686\"\>",
                5.0686152839340881,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.4020\"\>",
                4.4020346136857738,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6666\"\>",
                0.66658067024831391,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0077\"\>",
                1.0077121256715234,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.5492\"\>",
                1.5492262616978916,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8273\"\>",
                1.8273248440336598,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2781\"\>",
                -0.27809858233576829,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2630\"\>",
                -1.2630441648304072,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2075\"\>",
                2.2074893732335807,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1447\"\>",
                2.1447116209100492,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0628\"\>",
                0.062777752323531666,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.9540\"\>",
                -1.9539647910726996,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9930871099711053`", \(-0.0383905632974012`\), 
                "0.04489997914574129`", \(-0.6776600145524574`\)},
              {"2", \(-0.03839056329740119`\), "1.4609922675770575`", 
                "1.6476995378682455`", \(-4.093240294255816`\)},
              {"3", "0.04489997914574129`", "1.6476995378682455`", 
                "4.260756296211429`", \(-3.7764083244199744`\)},
              {
                "4", \(-0.6776600145524574`\), \(-4.093240294255816`\), \
\(-3.7764083244199735`\), "20.851127092621095`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9927620039873869`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.1385707703471475`\),
      SequenceForm[ "*BFGSUP ", 0.9927620039873869, "  ", 4.1385707703471475],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.05323171275000412`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.053231712750004122, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.677697735678860\"\>",
            64.677697735678862,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.677697735678862, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.601786728573640\"\>",
            64.601786728573643,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 64.601786728573643, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.075911007105219\"\>",
            0.075911007105219142,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.075911007105219142, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.4250\"\>",
                16.425038534332014,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.1730\"\>",
                16.173418827724603,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2516\"\>",
                0.25161970660740973,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2126\"\>",
                0.21262441731723,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.1655\"\>",
                5.1655161634244733,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.0686\"\>",
                5.0686152839340881,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0969\"\>",
                0.096900879490385519,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0273\"\>",
                0.02725337315427083,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.6103\"\>",
                1.6102602866314417,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5492\"\>",
                1.5492262616978916,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0610\"\>",
                0.061034024933550063,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3678\"\>",
                0.36777581561320072,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2453\"\>",
                2.245295316091005,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2075\"\>",
                2.2074893732335807,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0378\"\>",
                0.037805942857424057,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0945\"\>",
                0.094491758992008693,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9830636235193536`", 
                "0.02288145436699479`", \(-0.09723071709156433`\), \
\(-0.8204163659402934`\)},
              {"2", "0.022881454366994805`", "2.1526680472788366`", 
                "0.3895404246812173`", \(-5.577818796911248`\)},
              {"3", \(-0.09723071709156428`\), "0.3895404246812173`", 
                "6.488443776098021`", \(-1.0982841770288179`\)},
              {
                "4", \(-0.8204163659402933`\), \(-5.577818796911248`\), \
\(-1.098284177028817`\), "24.02936857349218`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]81.31045752281979`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.171290316647939`\),
      SequenceForm[ "*BFGSUP ", 81.310457522819789, "  ", 12.171290316647939],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.05584693235206609`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.055846932352066093, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.081480504936500\"\>",
            65.081480504936508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.081480504936508, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.677697735678860\"\>",
            64.677697735678862,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 64.677697735678862, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.403782769257646\"\>",
            0.40378276925764567,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.40378276925764567, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 18.6690\"\>",
                18.668794279060904,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.4250\"\>",
                16.425038534332014,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2438\"\>",
                2.2437557447288889,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2199\"\>",
                0.21991126550977882,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.9565\"\>",
                5.956478794720188,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.1655\"\>",
                5.1655161634244733,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7910\"\>",
                0.79096263129571465,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0385\"\>",
                0.03845923580800803,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.9648\"\>",
                1.9647804197962753,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6103\"\>",
                1.6102602866314417,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3545\"\>",
                0.35452013316483366,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1848\"\>",
                0.18484136403025619,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.5272\"\>",
                2.5272189355640702,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2453\"\>",
                2.245295316091005,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2819\"\>",
                0.28192361947306516,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0127\"\>",
                -0.01270534865601791,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.43712745645833606`", \(-0.041008478693571604`\), \
\(-1.1573908260697165`\), \(-1.1284668262172366`\)},
              {"2", \(-0.04100847869357159`\), "2.153838130397871`", 
                "0.10086455658187365`", \(-5.706835591084525`\)},
              {"3", \(-1.1573908260697168`\), "0.10086455658187365`", 
                "7.563222168768448`", "0.0732434318692623`"},
              {"4", \(-1.1284668262172364`\), \(-5.706835591084525`\), 
                "0.07324343186926319`", "24.855051211311725`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.0590817356810303`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.7070817392674145`\),
      SequenceForm[ "*BFGSUP ", 3.0590817356810303, "  ", 1.7070817392674145],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.04997933960102262`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.049979339601022618, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.296615508346450\"\>",
            65.296615508346449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.296615508346449, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.081480504936500\"\>",
            65.081480504936508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.081480504936508, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.215135003409941\"\>",
            0.21513500340994085,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.21513500340994085, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.8280\"\>",
                20.827658989365069,
                AutoDelete->True], 
              InterpretationBox["\<\" 18.6690\"\>",
                18.668794279060904,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1589\"\>",
                2.1588647103041669,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1742\"\>",
                0.17423350256432182,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.6534\"\>",
                6.6534226844746023,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.9565\"\>",
                5.956478794720188,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6969\"\>",
                0.69694388975441468,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0288\"\>",
                -0.02883992487175658,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 2.2066\"\>",
                2.2066109215810026,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9648\"\>",
                1.9647804197962753,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2418\"\>",
                0.24183050178472745,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3377\"\>",
                -0.33773988303297853,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.7872\"\>",
                2.7871630301709636,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5272\"\>",
                2.5272189355640702,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2599\"\>",
                0.25994409460689338,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0373\"\>",
                0.037276114595073427,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.3609539823736386`", \(-0.04604247899985523`\), \
\(-1.1537601484076372`\), \(-1.1306811660161828`\)},
              {"2", \(-0.04604247899985522`\), "2.165168286638984`", 
                "0.19631485558264694`", \(-5.716291311512899`\)},
              {"3", \(-1.1537601484076374`\), "0.19631485558264694`", 
                "8.34030563003809`", \(-0.0026488353117539026`\)},
              {
                "4", \(-1.1306811660161826`\), \(-5.716291311512899`\), \
\(-0.0026488353117530006`\), "24.862417678979433`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.970243662745986`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.520374948660178`\),
      SequenceForm[ "*BFGSUP ", 7.9702436627459861, "  ", 3.5203749486601779],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.036665843760513225`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.036665843760513225, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.456761498987960\"\>",
            65.456761498987959,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.456761498987959, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.296615508346450\"\>",
            65.296615508346449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.296615508346449, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.160145990641510\"\>",
            0.16014599064151014,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.16014599064151014, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 23.5890\"\>",
                23.589335518454014,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.8280\"\>",
                20.827658989365069,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7617\"\>",
                2.7616765290889451,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1150\"\>",
                0.11495077308217065,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 7.5179\"\>",
                7.5179043761802768,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.6534\"\>",
                6.6534226844746023,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8645\"\>",
                0.8644816917056749,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0560\"\>",
                -0.056006925516364908,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 2.4693\"\>",
                2.4693286299037895,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2066\"\>",
                2.2066109215810026,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2627\"\>",
                0.26271770832278674,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3540\"\>",
                -0.35395767315925253,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.1239\"\>",
                3.1239379478424518,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7872\"\>",
                2.7871630301709636,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3368\"\>",
                0.33677491767148815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1349\"\>",
                0.13488381548885053,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.2820958159128972`", \(-0.01551666536151575`\), \
\(-0.9389386924156904`\), \(-1.199664538035398`\)},
              {"2", \(-0.015516665361515733`\), "2.1681226513690173`", 
                "0.16553662000543348`", \(-5.733641529068733`\)},
              {"3", \(-0.9389386924156906`\), "0.16553662000543348`", 
                "7.940839002986349`", "0.02905463886671457`"},
              {"4", \(-1.1996645380353979`\), \(-5.733641529068733`\), 
                "0.02905463886671547`", "24.933460697024117`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]9.131698445931919`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.515193973531429`\),
      SequenceForm[ "*BFGSUP ", 9.131698445931919, "  ", 4.5151939735314288],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02151403968627132`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.02151403968627132, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.544055877386310\"\>",
            65.544055877386313,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.544055877386313, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.456761498987960\"\>",
            65.456761498987959,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.456761498987959, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.087294378398354\"\>",
            0.087294378398354411,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.087294378398354411, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 26.3730\"\>",
                26.373277682420444,
                AutoDelete->True], 
              InterpretationBox["\<\" 23.5890\"\>",
                23.589335518454014,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7839\"\>",
                2.7839421639664308,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0597\"\>",
                0.059698136198976577,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 8.3838\"\>",
                8.3838443988946114,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.5179\"\>",
                7.5179043761802768,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8659\"\>",
                0.86594002271433412,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0584\"\>",
                -0.058444944866157748,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 2.7158\"\>",
                2.7157605078828837,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4693\"\>",
                2.4693286299037895,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2464\"\>",
                0.24643187797909427,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2453\"\>",
                -0.24525092289997943,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.4718\"\>",
                3.471791396745771,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.1239\"\>",
                3.1239379478424518,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3479\"\>",
                0.34785344890331937,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1843\"\>",
                0.18426306248770788,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.2503112276152508`", 
                "0.014782434958695499`", \(-0.8100738340204925`\), \
\(-1.2945869352095771`\)},
              {"2", "0.014782434958695516`", "2.154013778858482`", 
                "0.07360688240444418`", \(-5.700631165050539`\)},
              {"3", \(-0.8100738340204927`\), "0.07360688240444418`", 
                "7.483058974800903`", "0.2936419295766872`"},
              {"4", \(-1.294586935209577`\), \(-5.700631165050539`\), 
                "0.2936419295766881`", "24.87357877866962`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17.454827874494203`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.386079124161686`\),
      SequenceForm[ "*BFGSUP ", 17.454827874494203, "  ", 8.3860791241616859],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.010616732737086633`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.010616732737086633, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.593789966929920\"\>",
            65.593789966929918,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.593789966929918, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.544055877386310\"\>",
            65.544055877386313,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.544055877386313, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.049734089543605\"\>",
            0.049734089543605364,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.049734089543605364, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 29.3730\"\>",
                29.372531199591407,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.3730\"\>",
                26.373277682420444,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9993\"\>",
                2.9992535171709651,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0264\"\>",
                0.026385181703020653,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 9.3200\"\>",
                9.3199545562528296,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.3838\"\>",
                8.3838443988946114,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9361\"\>",
                0.93611015735821823,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0490\"\>",
                -0.049016402593083257,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 2.9790\"\>",
                2.9790380762057675,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7158\"\>",
                2.7157605078828837,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2633\"\>",
                0.26327756832288379,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1323\"\>",
                -0.1322809547828612,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.8547\"\>",
                3.8546973060158951,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4718\"\>",
                3.471791396745771,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3829\"\>",
                0.3829059092701243,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1827\"\>",
                0.18267229325034581,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.2397948995633457`", 
                "0.038559487944361925`", \(-0.7529819172023591`\), \
\(-1.3859101715057192`\)},
              {"2", "0.038559487944361946`", 
                "2.1269202016514317`", \(-0.02800459190125143`\), \
\(-5.61058122692389`\)},
              {"3", \(-0.7529819172023593`\), \(-0.028004591901251444`\), 
                "7.201415203680414`", "0.669477806869307`"},
              {"4", \(-1.385910171505719`\), \(-5.61058122692389`\), 
                "0.6694778068693079`", "24.588891442644027`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]29.97563629331018`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.626129271799039`\),
      SequenceForm[ "*BFGSUP ", 29.975636293310181, "  ", 14.626129271799039],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.009292211590983541`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0092922115909835415, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.621352923547800\"\>",
            65.621352923547803,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.621352923547803, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.593789966929920\"\>",
            65.593789966929918,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.593789966929918, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.027562956617885\"\>",
            0.027562956617884993,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.027562956617884993, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 32.5550\"\>",
                32.554660588157638,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.3730\"\>",
                29.372531199591407,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.1821\"\>",
                3.1821293885662345,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0073\"\>",
                0.0073230486072933271,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.3170\"\>",
                10.316974212295243,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.3200\"\>",
                9.3199545562528296,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9970\"\>",
                0.99701965604241227,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0379\"\>",
                -0.037897585376268604,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 3.2640\"\>",
                3.2640474749456141,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9790\"\>",
                2.9790380762057675,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2850\"\>",
                0.28500939873984676,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0457\"\>",
                -0.045665657976411256,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 4.2671\"\>",
                4.2670723133877031,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8547\"\>",
                3.8546973060158951,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4124\"\>",
                0.4123750073718081,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1581\"\>",
                0.1581217218991495,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.2405046074954051`", 
                "0.05112227140190895`", \(-0.7514249099559143`\), \
\(-1.4423776126609291`\)},
              {"2", "0.05112227140190896`", 
                "2.095485181353315`", \(-0.09397115995459089`\), \
\(-5.487802311286637`\)},
              {"3", \(-0.7514249099559145`\), \(-0.09397115995459092`\), 
                "7.170367030140265`", "0.9591627082044549`"},
              {"4", \(-1.4423776126609291`\), \(-5.487802311286637`\), 
                "0.9591627082044558`", "24.11889692834517`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]54.97404381457675`\
\[InvisibleSpace]"  "\[InvisibleSpace]26.519181011327248`\),
      SequenceForm[ "*BFGSUP ", 54.974043814576753, "  ", 26.519181011327248],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.008239695384385208`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0082396953843852077, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.637394248051250\"\>",
            65.637394248051251,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.637394248051251, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.621352923547800\"\>",
            65.621352923547803,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.621352923547803, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.016041324503448\"\>",
            0.01604132450344764,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.01604132450344764, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 36.0350\"\>",
                36.034889347962363,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.5550\"\>",
                32.554660588157638,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4802\"\>",
                3.4802287598047221,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0020430316058857208,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 11.4080\"\>",
                11.408449731515486,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.3170\"\>",
                10.316974212295243,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0915\"\>",
                1.091475519220243,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0289\"\>",
                -0.02885729374892965,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 3.5846\"\>",
                3.5846473527199492,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2640\"\>",
                3.2640474749456141,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3206\"\>",
                0.32059987777433491,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0089\"\>",
                0.0089005386483135204,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 4.7218\"\>",
                4.7218475313996509,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.2671\"\>",
                4.2670723133877031,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4548\"\>",
                0.45477521801194754,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1267\"\>",
                0.12671450565879874,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.24390497554497673`", 
                "0.053827262368887845`", \(-0.7706522421580349`\), \
\(-1.4569137464290716`\)},
              {"2", "0.05382726236888786`", 
                "2.0618904748486186`", \(-0.11274735237993738`\), \
\(-5.344496738740754`\)},
              {"3", \(-0.7706522421580351`\), \(-0.11274735237993741`\), 
                "7.278748750551992`", "1.056437624102502`"},
              {"4", \(-1.4569137464290716`\), \(-5.344496738740754`\), 
                "1.0564376241025029`", "23.510078787933647`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]95.574625915577`\
\[InvisibleSpace]"  "\[InvisibleSpace]45.71871335664717`\),
      SequenceForm[ "*BFGSUP ", 95.574625915577002, "  ", 45.718713356647172],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.006911376627598374`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0069113766275983738, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.647189219431000\"\>",
            65.647189219430999,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.647189219430999, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.637394248051250\"\>",
            65.637394248051251,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.637394248051251, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.009794971379748\"\>",
            0.0097949713797476079,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0097949713797476079, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 39.9040\"\>",
                39.904421605073942,
                AutoDelete->True], 
              InterpretationBox["\<\" 36.0350\"\>",
                36.034889347962363,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8695\"\>",
                3.8695322571115778,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0059\"\>",
                -0.0058887154910218847,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 12.6190\"\>",
                12.619414711981676,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.4080\"\>",
                11.408449731515486,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2110\"\>",
                1.2109649804661915,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0223\"\>",
                -0.022332386461008748,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 3.9508\"\>",
                3.9507822076024928,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5846\"\>",
                3.5846473527199492,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3661\"\>",
                0.3661348548825436,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0393\"\>",
                0.039261725650970615,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 5.2292\"\>",
                5.2292269099655329,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.7218\"\>",
                4.7218475313996509,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5074\"\>",
                0.50737937856588211,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0961\"\>",
                0.096073570670328678,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.24512762697260573`", 
                "0.04873362493939533`", \(-0.7809801375075011`\), \
\(-1.4338159368780787`\)},
              {"2", "0.04873362493939534`", 
                "2.0278875517278157`", \(-0.08207099946005779`\), \
\(-5.1964281315701095`\)},
              {"3", \(-0.7809801375075013`\), \(-0.08207099946005782`\), 
                "7.36322778327762`", "0.9159621969142812`"},
              {"4", \(-1.4338159368780787`\), \(-5.1964281315701095`\), 
                "0.915962196914282`", "22.865725104493833`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]159.21562995428798`\
\[InvisibleSpace]"  "\[InvisibleSpace]75.2415876063112`\),
      SequenceForm[ "*BFGSUP ", 159.21562995428798, "  ", 75.241587606311199],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.005529499521541599`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0055294995215415992, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.653506546516400\"\>",
            65.653506546516397,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.653506546516397, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.647189219431000\"\>",
            65.647189219430999,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.647189219430999, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006317327085398\"\>",
            0.0063173270853980057,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0063173270853980057, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 44.2820\"\>",
                44.282372604072251,
                AutoDelete->True], 
              InterpretationBox["\<\" 39.9040\"\>",
                39.904421605073942,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3780\"\>",
                4.3779509989983065,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0067\"\>",
                -0.0066941474811417325,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 13.9830\"\>",
                13.983458735937994,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.6190\"\>",
                12.619414711981676,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3640\"\>",
                1.3640440239563183,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0179\"\>",
                -0.017885321222727187,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 4.3744\"\>",
                4.3743823282457885,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9508\"\>",
                3.9507822076024928,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4236\"\>",
                0.42360012064329544,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0529\"\>",
                0.052851580587437053,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 5.8034\"\>",
                5.8034238602683859,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.2292\"\>",
                5.2292269099655329,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5742\"\>",
                0.57419695030285334,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0694\"\>",
                0.069416781415168521,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.24262176315976725`", 
                "0.038268393806677535`", \(-0.7653269244188822`\), \
\(-1.3878296180916163`\)},
              {"2", "0.03826839380667755`", 
                "1.9935106123075508`", \(-0.006476379173881844`\), \
\(-5.053867518802353`\)},
              {"3", \(-0.7653269244188824`\), \(-0.0064763791738818716`\), 
                "7.276648751913399`", "0.5744721055258319`"},
              {"4", \(-1.3878296180916163`\), \(-5.053867518802353`\), 
                "0.5744721055258328`", "22.284371540657343`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]249.5836206370076`\
\[InvisibleSpace]"  "\[InvisibleSpace]117.04359692914284`\),
      SequenceForm[ "*BFGSUP ", 249.58362063700761, "  ", 117.04359692914284],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004198862575289731`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.004198862575289731, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.657746726054040\"\>",
            65.657746726054043,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.657746726054043, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.653506546516400\"\>",
            65.653506546516397,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.653506546516397, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.004240179537646\"\>",
            0.0042401795376463269,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0042401795376463269, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 49.2610\"\>",
                49.261389742367335,
                AutoDelete->True], 
              InterpretationBox["\<\" 44.2820\"\>",
                44.282372604072251,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.9790\"\>",
                4.9790171382950836,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0060\"\>",
                -0.0059561609237857218,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 15.5260\"\>",
                15.525972746147575,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.9830\"\>",
                13.983458735937994,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5425\"\>",
                1.5425140102095811,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0148\"\>",
                -0.014844518033998168,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 4.8648\"\>",
                4.864766057919919,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3744\"\>",
                4.3743823282457885,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4904\"\>",
                0.4903837296741308,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0557\"\>",
                0.055680860932461905,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 6.4555\"\>",
                6.4554515098641936,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.8034\"\>",
                5.8034238602683859,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6520\"\>",
                0.65202764959580783,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0475\"\>",
                0.047501278247485852,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.2375127803521938`", 
                "0.024815201234628277`", \(-0.7233962124778629`\), \
\(-1.3374776794597933`\)},
              {"2", "0.024815201234628288`", "1.958377925596205`", 
                "0.10630836755411116`", \(-4.92518547880025`\)},
              {"3", \(-0.7233962124778631`\), "0.10630836755411113`", 
                "6.951709967079662`", "0.1295886655509053`"},
              {"4", \(-1.3374776794597933`\), \(-4.92518547880025`\), 
                "0.1295886655509062`", "21.840247121401084`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]373.9979473079672`\
\[InvisibleSpace]"  "\[InvisibleSpace]174.72038218877074`\),
      SequenceForm[ "*BFGSUP ", 373.99794730796719, "  ", 174.72038218877074],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0038551493918818716`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0038551493918818716, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.660670382114360\"\>",
            65.660670382114361,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.660670382114361, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.657746726054040\"\>",
            65.657746726054043,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.657746726054043, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002923656060318\"\>",
            0.0029236560603180806,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0029236560603180806, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 54.9010\"\>",
                54.901226731397102,
                AutoDelete->True], 
              InterpretationBox["\<\" 49.2610\"\>",
                49.261389742367335,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.6398\"\>",
                5.6398369890297655,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0046\"\>",
                -0.0045517788428586364,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 17.2620\"\>",
                17.262377906787378,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.5260\"\>",
                15.525972746147575,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7364\"\>",
                1.7364051606398048,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0126\"\>",
                -0.012636483283602342,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 5.4280\"\>",
                5.4280312794544212,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.8648\"\>",
                4.864766057919919,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5633\"\>",
                0.56326522153450254,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0520\"\>",
                0.052031365814846742,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 7.1922\"\>",
                7.1922000332021252,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.4555\"\>",
                6.4554515098641936,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7367\"\>",
                0.73674852333793206,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0302\"\>",
                0.030197525203325363,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.2320520578147211`", 
                "0.010526804198851433`", \(-0.6673680629529052`\), \
\(-1.2971334246708275`\)},
              {"2", "0.010526804198851443`", "1.9216999879787007`", 
                "0.24771071338521067`", \(-4.816273717228806`\)},
              {"3", \(-0.6673680629529055`\), "0.24771071338521064`", 
                "6.41499539381882`", \(-0.3089134256083715`\)},
              {
                "4", \(-1.2971334246708275`\), \(-4.816273717228806`\), \
\(-0.3089134256083706`\), "21.557995458436515`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]543.767417755359`\
\[InvisibleSpace]"  "\[InvisibleSpace]253.67219518645575`\),
      SequenceForm[ "*BFGSUP ", 543.76741775535902, "  ", 253.67219518645575],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.003714934574760848`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0037149345747608479, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.662723528085990\"\>",
            65.662723528085991,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.662723528085991, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.660670382114360\"\>",
            65.660670382114361,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.660670382114361, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002053145971630\"\>",
            0.0020531459716295331,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0020531459716295331, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 61.2280\"\>",
                61.228013481190004,
                AutoDelete->True], 
              InterpretationBox["\<\" 54.9010\"\>",
                54.901226731397102,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.3268\"\>",
                6.3267867497929045,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0030\"\>",
                -0.0029906315115211233,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 19.1980\"\>",
                19.198077818386903,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.2620\"\>",
                17.262377906787378,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9357\"\>",
                1.9356999115995257,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0109\"\>",
                -0.010850556344275298,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 6.0669\"\>",
                6.0669217882091795,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.4280\"\>",
                5.4280312794544212,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6389\"\>",
                0.6388905087547585,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0449\"\>",
                0.044938041445665627,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 8.0163\"\>",
                8.0163046663818687,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.1922\"\>",
                7.1922000332021252,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8241\"\>",
                0.82410463317974314,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0170\"\>",
                0.016964641066398806,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.22812156169374218`", \(-0.002547958931530236`\), \
\(-0.6133110706208218`\), \(-1.2734989676198871`\)},
              {"2", \(-0.0025479589315302274`\), "1.8829277970292213`", 
                "0.40760999672830794`", \(-4.732325647691969`\)},
              {"3", \(-0.6133110706208221`\), "0.4076099967283079`", 
                "5.75559783231324`", \(-0.6564470621531919`\)},
              {
                "4", \(-1.2734989676198871`\), \(-4.732325647691969`\), \
\(-0.656447062153191`\), "21.421892876114356`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]774.7789031640941`\
\[InvisibleSpace]"  "\[InvisibleSpace]361.45205136100213`\),
      SequenceForm[ "*BFGSUP ", 774.77890316409412, "  ", 361.45205136100213],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0033691948035378936`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0033691948035378936, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.664182863753830\"\>",
            65.664182863753823,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.664182863753823, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.662723528085990\"\>",
            65.662723528085991,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.662723528085991, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001459335667832\"\>",
            0.0014593356678318514,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0014593356678318514, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 68.2320\"\>",
                68.231728319519661,
                AutoDelete->True], 
              InterpretationBox["\<\" 61.2280\"\>",
                61.228013481190004,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.0037\"\>",
                7.0037148383296524,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0015444947473903542,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 21.3280\"\>",
                21.327769685813845,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.1980\"\>",
                19.198077818386903,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1297\"\>",
                2.1296918674269429,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0093\"\>",
                -0.0092559385219886815,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 6.7805\"\>",
                6.7805043404551792,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.0669\"\>",
                6.0669217882091795,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7136\"\>",
                0.71358255224599965,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0365\"\>",
                0.036465033606816119,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 8.9258\"\>",
                8.9257956067115867,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.0163\"\>",
                8.0163046663818687,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9095\"\>",
                0.90949094032971856,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0071\"\>",
                0.0071194506903359414,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.22650908312521242`", \(-0.012490416058025873`\), \
\(-0.5742278658705908`\), \(-1.2661916095966081`\)},
              {"2", \(-0.012490416058025866`\), "1.8423425065523718`", 
                "0.573386811292587`", \(-4.677954573294581`\)},
              {"3", \(-0.5742278658705912`\), "0.5733868112925868`", 
                "5.08129441490355`", \(-0.867372035093473`\)},
              {
                "4", \(-1.2661916095966081`\), \(-4.677954573294581`\), \
\(-0.867372035093472`\), "21.392964914443127`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1087.7305798310747`\
\[InvisibleSpace]"  "\[InvisibleSpace]508.54614952893866`\),
      SequenceForm[ "*BFGSUP ", 1087.7305798310747, "  ", 508.54614952893866],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002882524297802206`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0028825242978022061, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665224039057200\"\>",
            65.665224039057193,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.665224039057193, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.664182863753830\"\>",
            65.664182863753823,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.664182863753823, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001041175303371\"\>",
            0.0010411753033707782,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0010411753033707782, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 75.8460\"\>",
                75.845947150784525,
                AutoDelete->True], 
              InterpretationBox["\<\" 68.2320\"\>",
                68.231728319519661,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.6142\"\>",
                7.6142188312648589,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00033205139739046817,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 23.6290\"\>",
                23.62932831949287,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.3280\"\>",
                21.327769685813845,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3016\"\>",
                2.3015586336790248,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0078\"\>",
                -0.0077667524150004082,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 7.5620\"\>",
                7.5620406954797623,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.7805\"\>",
                6.7805043404551792,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7815\"\>",
                0.7815363550245833,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0279\"\>",
                0.027915121515487633,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 9.9115\"\>",
                9.9114601650588749,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.9258\"\>",
                8.9257956067115867,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9857\"\>",
                0.98566455834728817,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.22689494906600058`", \(-0.01779650780297226`\), \
\(-0.5568622440120632`\), \(-1.2699980333819536`\)},
              {"2", \(-0.017796507802972258`\), "1.8011863716656034`", 
                "0.7311809141157088`", \(-4.6559863797064605`\)},
              {"3", \(-0.5568622440120635`\), "0.7311809141157087`", 
                "4.484595462819652`", \(-0.9331207289078304`\)},
              {
                "4", \(-1.2699980333819536`\), \(-4.6559863797064605`\), \
\(-0.9331207289078294`\), "21.42242940713728`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1507.0937884888342`\
\[InvisibleSpace]"  "\[InvisibleSpace]711.2937637010839`\),
      SequenceForm[ "*BFGSUP ", 1507.0937884888342, "  ", 711.29376370108389],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002306964648042069`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023069646480420691, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665959126168240\"\>",
            65.665959126168246,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.665959126168246, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665224039057200\"\>",
            65.665224039057193,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.665224039057193, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000735087111053\"\>",
            0.0007350871110531898,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0007350871110531898, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 83.8520\"\>",
                83.851633780069648,
                AutoDelete->True], 
              InterpretationBox["\<\" 75.8460\"\>",
                75.845947150784525,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.0057\"\>",
                8.0056866292851154,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00061699801326260629,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 26.0350\"\>",
                26.034822010185437,
                AutoDelete->True], 
              InterpretationBox["\<\" 23.6290\"\>",
                23.62932831949287,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4055\"\>",
                2.4054936906925661,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0064\"\>",
                -0.0063821311925836947,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 8.3890\"\>",
                8.3890486062109382,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.5620\"\>",
                7.5620406954797623,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8270\"\>",
                0.82700791073117652,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0200\"\>",
                0.020032601855001827,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 10.9440\"\>",
                10.944408699123041,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.9115\"\>",
                9.9114601650588749,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0329\"\>",
                1.032948534064166,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0050\"\>",
                -0.0049945543433177458,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.2281739546594535`", \(-0.01765047397846083`\), \
\(-0.5615434995441223`\), \(-1.277133483726407`\)},
              {"2", \(-0.017650473978460826`\), "1.7611687580293838`", 
                "0.8689475196235245`", \(-4.666432660609868`\)},
              {"3", \(-0.5615434995441226`\), "0.8689475196235243`", 
                "4.023958886294382`", \(-0.8737315458994505`\)},
              {
                "4", \(-1.277133483726407`\), \(-4.666432660609868`\), \
\(-0.8737315458994495`\), "21.459920211487987`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2100.1667610800737`\
\[InvisibleSpace]"  "\[InvisibleSpace]1004.7029668396591`\),
      SequenceForm[ "*BFGSUP ", 2100.1667610800737, "  ", 1004.7029668396591],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0020367217339480703`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020367217339480703, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666471874358210\"\>",
            65.666471874358209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.666471874358209, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665959126168240\"\>",
            65.665959126168246,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.665959126168246, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000512748189962\"\>",
            0.0005127481899620534,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0005127481899620534, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 91.8940\"\>",
                91.894461328497528,
                AutoDelete->True], 
              InterpretationBox["\<\" 83.8520\"\>",
                83.851633780069648,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.0428\"\>",
                8.0428275484278746,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0013\"\>",
                0.0013154876197418901,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 28.4360\"\>",
                28.436210793875169,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.0350\"\>",
                26.034822010185437,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4014\"\>",
                2.4013887836897334,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0051\"\>",
                -0.0051370923941976244,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 9.2249\"\>",
                9.2248997183091959,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.3890\"\>",
                8.3890486062109382,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8359\"\>",
                0.83585111209825813,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0132\"\>",
                0.01321415026522481,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 11.9780\"\>",
                11.97842773817357,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.9440\"\>",
                10.944408699123041,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0340\"\>",
                1.0340190390505295,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0083\"\>",
                -0.0083093962989038046,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.22881612334930987`", \(-0.011867789536971525`\), \
\(-0.5839639952260752`\), \(-1.27890005050246`\)},
              {"2", \(-0.011867789536971521`\), "1.723501113992569`", 
                "0.9795706774612312`", \(-4.707126085598874`\)},
              {"3", \(-0.5839639952260756`\), "0.9795706774612312`", 
                "3.7184058697699554`", \(-0.7257389201423402`\)},
              {
                "4", \(-1.27890005050246`\), \(-4.707126085598874`\), \
\(-0.7257389201423392`\), "21.457934324696975`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2942.7658038321883`\
\[InvisibleSpace]"  "\[InvisibleSpace]1434.5715651085502`\),
      SequenceForm[ "*BFGSUP ", 2942.7658038321883, "  ", 1434.5715651085502],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002522180748472857`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0025221807484728572, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666829028753880\"\>",
            65.666829028753881,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.666829028753881, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666471874358210\"\>",
            65.666471874358209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.666471874358209, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000357154395672\"\>",
            0.00035715439567240992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00035715439567240992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 99.4530\"\>",
                99.452540508684606,
                AutoDelete->True], 
              InterpretationBox["\<\" 91.8940\"\>",
                91.894461328497528,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.5581\"\>",
                7.5580791801870832,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0018023144027101352,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 30.6760\"\>",
                30.675970157076915,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.4360\"\>",
                28.436210793875169,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2398\"\>",
                2.2397593632017463,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0041\"\>",
                -0.0040584853081214135,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 10.0150\"\>",
                10.0153975252845,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.2249\"\>",
                9.2248997183091959,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7905\"\>",
                0.79049780697530536,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0076\"\>",
                0.0075661052505855333,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 12.9460\"\>",
                12.945900895135969,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.9780\"\>",
                11.97842773817357,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9675\"\>",
                0.96747315696239811,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0104\"\>",
                -0.010364010774348315,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.22703102266892047`", \(-0.0006280373576740914`\), \
\(-0.6169927125062091`\), \(-1.2661623568200506`\)},
              {"2", \(-0.000628037357674088`\), "1.689066768417325`", 
                "1.0590253181628055`", \(-4.7748839305366815`\)},
              {"3", \(-0.6169927125062095`\), "1.0590253181628055`", 
                "3.561785367418535`", \(-0.5340711630029191`\)},
              {
                "4", \(-1.2661623568200506`\), \(-4.7748839305366815`\), \
\(-0.5340711630029181`\), "21.3713055116744`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4164.436805302089`\
\[InvisibleSpace]"  "\[InvisibleSpace]2057.22424634246`\),
      SequenceForm[ "*BFGSUP ", 4164.4368053020889, "  ", 2057.22424634246],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0032161739627669336`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0032161739627669336, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667089893216520\"\>",
            65.667089893216527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667089893216527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666829028753880\"\>",
            65.666829028753881,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.666829028753881, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000260864462646\"\>",
            0.00026086446264628194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00026086446264628194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 106.0000\"\>",
                106.00110877909606,
                AutoDelete->True], 
              InterpretationBox["\<\" 99.4530\"\>",
                99.452540508684606,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.5486\"\>",
                6.5485682704114501,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0021\"\>",
                0.0021235852262748742,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 32.5960\"\>",
                32.596236542322764,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.6760\"\>",
                30.675970157076915,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9203\"\>",
                1.9202663852458515,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0031543160003005841,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 10.7060\"\>",
                10.705902418069105,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0150\"\>",
                10.0153975252845,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6905\"\>",
                0.69050489278460336,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0030\"\>",
                0.0030216421271466076,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 13.7790\"\>",
                13.778977094049411,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.9460\"\>",
                12.945900895135969,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8331\"\>",
                0.83307619891344153,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0115\"\>",
                -0.011502080976920312,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.22077829671162383`", 
                "0.015629570974492094`", \(-0.6511261438370407`\), \
\(-1.2292576793927055`\)},
              {"2", "0.015629570974492094`", "1.658586123801938`", 
                "1.1050848316834134`", \(-4.865700517722622`\)},
              {"3", \(-0.651126143837041`\), "1.1050848316834134`", 
                "3.5300221669050527`", \(-0.3512153938626933`\)},
              {
                "4", \(-1.2292576793927055`\), \(-4.865700517722622`\), \
\(-0.3512153938626923`\), "21.155727255418224`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5714.391635832135`\
\[InvisibleSpace]"  "\[InvisibleSpace]2827.537556005323`\),
      SequenceForm[ "*BFGSUP ", 5714.3916358321349, "  ", 2827.537556005323],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0037551773406458997`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0037551773406458997, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667303768639320\"\>",
            65.667303768639314,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667303768639314, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667089893216520\"\>",
            65.667089893216527,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.667089893216527, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000213875422787\"\>",
            0.00021387542278716865,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00021387542278716865, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 111.0200\"\>",
                111.02219266612168,
                AutoDelete->True], 
              InterpretationBox["\<\" 106.0000\"\>",
                106.00110877909606,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.0211\"\>",
                5.0210838870256316,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0023263112134709403,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 34.0400\"\>",
                34.040388750065894,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.5960\"\>",
                32.596236542322764,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4442\"\>",
                1.4441522077431272,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0024\"\>",
                -0.0024014594894507225,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 11.2430\"\>",
                11.242679247515548,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.7060\"\>",
                10.705902418069105,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5368\"\>",
                0.53677682944644389,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00064404335462463214,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 14.4100\"\>",
                14.410478955136496,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.7790\"\>",
                13.778977094049411,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6315\"\>",
                0.63150186108708406,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0120\"\>",
                -0.012002723072112424,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.20826204223304182`", 
                "0.0354418658661331`", \(-0.6735161794869762`\), \
\(-1.1607732105353734`\)},
              {"2", "0.0354418658661331`", "1.6336918234731448`", 
                "1.1162644898911909`", \(-4.970440788663412`\)},
              {"3", \(-0.6735161794869765`\), "1.1162644898911909`", 
                "3.5809915502720115`", \(-0.242456807251632`\)},
              {
                "4", \(-1.1607732105353734`\), \(-4.970440788663412`\), \
\(-0.242456807251631`\), "20.783082337911246`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7130.189705924378`\
\[InvisibleSpace]"  "\[InvisibleSpace]3483.3348029258837`\),
      SequenceForm[ "*BFGSUP ", 7130.1897059243784, "  ", 3483.3348029258837],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004137129752519367`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0041371297525193669, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667509445413430\"\>",
            65.66750944541343,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66750944541343, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667303768639320\"\>",
            65.667303768639314,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.667303768639314, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000205676774115\"\>",
            0.00020567677411520435,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00020567677411520435, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 113.8000\"\>",
                113.79977663340837,
                AutoDelete->True], 
              InterpretationBox["\<\" 111.0200\"\>",
                111.02219266612168,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7776\"\>",
                2.7775839672866813,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0024\"\>",
                0.0024470256771632467,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 34.7900\"\>",
                34.790151059503735,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.0400\"\>",
                34.040388750065894,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7498\"\>",
                0.74976230943784383,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0017560126271446189,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 11.5520\"\>",
                11.551960851754419,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.2430\"\>",
                11.242679247515548,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3093\"\>",
                0.3092816042388713,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0037\"\>",
                -0.0037253144051822562,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 14.7470\"\>",
                14.74710277471172,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.4100\"\>",
                14.410478955136496,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3366\"\>",
                0.33662381957522552,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0120\"\>",
                -0.01204157454499674,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.1895150971552226`", 
                "0.05545720963095227`", \(-0.6709493920235109`\), \
\(-1.0635447349848328`\)},
              {"2", "0.05545720963095227`", "1.6165738537254821`", 
                "1.096696512947059`", \(-5.071023417047762`\)},
              {"3", \(-0.6709493920235112`\), "1.096696512947059`", 
                "3.647242361598857`", \(-0.26853037113320677`\)},
              {
                "4", \(-1.0635447349848328`\), \(-5.071023417047762`\), \
\(-0.26853037113320577`\), "20.28126521410771`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7433.639739472214`\
\[InvisibleSpace]"  "\[InvisibleSpace]3641.9898732851298`\),
      SequenceForm[ "*BFGSUP ", 7433.6397394722144, "  ", 3641.9898732851298],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004340755114072968`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.004340755114072968, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667725763731970\"\>",
            65.667725763731966,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667725763731966, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667509445413430\"\>",
            65.66750944541343,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66750944541343, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000216318318536\"\>",
            0.0002163183185359685,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0002163183185359685, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 112.8900\"\>",
                112.88945632232266,
                AutoDelete->True], 
              InterpretationBox["\<\" 113.8000\"\>",
                113.79977663340837,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9103\"\>",
                -0.91032031108571543,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025048078817575792,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 34.4120\"\>",
                34.412048311678902,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.7900\"\>",
                34.790151059503735,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.3781\"\>",
                -0.37810274782483022,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0012\"\>",
                -0.0011610982358463994,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 11.4830\"\>",
                11.483325751156917,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.5520\"\>",
                11.551960851754419,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0686\"\>",
                -0.06863510059750158,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0065\"\>",
                -0.0065408476585506947,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 14.6020\"\>",
                14.602424291501272,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.7470\"\>",
                14.74710277471172,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1447\"\>",
                -0.14467848321044785,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0117\"\>",
                -0.011656189679196479,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.1677319190557441`", 
                "0.07136240403207994`", \(-0.6389585927291457`\), \
\(-0.9560641728645796`\)},
              {"2", "0.07136240403207994`", "1.60797442239536`", 
                "1.060420355073561`", \(-5.146329546497036`\)},
              {"3", \(-0.638958592729146`\), "1.060420355073561`", 
                "3.6556270981766312`", \(-0.4399710983821449`\)},
              {
                "4", \(-0.9560641728645796`\), \(-5.146329546497036`\), \
\(-0.4399710983821439`\), "19.754282494944565`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6358.021336054563`\
\[InvisibleSpace]"  "\[InvisibleSpace]3399.411973828889`\),
      SequenceForm[ "*BFGSUP ", 6358.0213360545631, "  ", 3399.4119738288891],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004273834621404435`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0042738346214044346, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]26\),
      SequenceForm[ "BFGS: Iteration = ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667931229502750\"\>",
            65.667931229502742,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667931229502742, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667725763731970\"\>",
            65.667725763731966,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.667725763731966, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000205465770776\"\>",
            0.00020546577077595884,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00020546577077595884, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 106.6700\"\>",
                106.66646866736569,
                AutoDelete->True], 
              InterpretationBox["\<\" 112.8900\"\>",
                112.88945632232266,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.2230\"\>",
                -6.222987654956972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0024860869121081379,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 32.4440\"\>",
                32.444275438729264,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.4120\"\>",
                34.412048311678902,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.9678\"\>",
                -1.9677728729496402,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00057388876027580828,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 10.8610\"\>",
                10.860830047109733,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.4830\"\>",
                11.483325751156917,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6225\"\>",
                -0.62249570404718424,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0093\"\>",
                -0.009284170935318671,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 13.7730\"\>",
                13.773376586198026,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.6020\"\>",
                14.602424291501272,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8290\"\>",
                -0.82904770530324634,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0107\"\>",
                -0.010684473187526411,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.1464060241110072`", 
                "0.08117911454209441`", \(-0.5829375665091421`\), \
\(-0.8569288493147957`\)},
              {"2", "0.08117911454209441`", "1.6055838490819558`", 
                "1.0243611231270497`", \(-5.188709230322443`\)},
              {"3", \(-0.5829375665091424`\), "1.0243611231270497`", 
                "3.558040456670452`", \(-0.7160956776878731`\)},
              {
                "4", \(-0.8569288493147957`\), \(-5.188709230322443`\), \
\(-0.7160956776878722`\), "19.298418864686653`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5177.721776305875`\
\[InvisibleSpace]"  "\[InvisibleSpace]3381.930859913863`\),
      SequenceForm[ "*BFGSUP ", 5177.7217763058752, "  ", 3381.9308599138631],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0037577287890095353`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0037577287890095353, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]27\),
      SequenceForm[ "BFGS: Iteration = ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668084526089360\"\>",
            65.668084526089359,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668084526089359, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667931229502750\"\>",
            65.667931229502742,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.667931229502742, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000153296586618\"\>",
            0.0001532965866175573,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0001532965866175573, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 97.4630\"\>",
                97.463392096448132,
                AutoDelete->True], 
              InterpretationBox["\<\" 106.6700\"\>",
                106.66646866736569,
                AutoDelete->True], 
              InterpretationBox["\<\"-9.2031\"\>",
                -9.2030765709175526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0023\"\>",
                0.0023134006288828891,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 29.6470\"\>",
                29.647125054851866,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.4440\"\>",
                32.444275438729264,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.7972\"\>",
                -2.7971503838773986,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.1798587257425972*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 9.9109\"\>",
                9.9108944296207184,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.8610\"\>",
                10.860830047109733,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.9499\"\>",
                -0.94993561748901545,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0115\"\>",
                -0.01153603086716619,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 12.5760\"\>",
                12.57638787387712,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.7730\"\>",
                13.773376586198026,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.1970\"\>",
                -1.1969887123209062,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0087\"\>",
                -0.0087274081601661311,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.12565796961272202`", 
                "0.08552848828832717`", \(-0.5028649186118461`\), \
\(-0.7688460669018472`\)},
              {"2", "0.08552848828832717`", "1.6059359322134408`", 
                "1.0001380127808006`", \(-5.204054469373751`\)},
              {"3", \(-0.5028649186118465`\), "1.0001380127808006`", 
                "3.292787689693207`", \(-1.0743897070469224`\)},
              {
                "4", \(-0.7688460669018472`\), \(-5.204054469373751`\), \
\(-1.0743897070469215`\), "18.932175722594742`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5726.87669918219`\
\[InvisibleSpace]"  "\[InvisibleSpace]4317.612779056462`\),
      SequenceForm[ "*BFGSUP ", 5726.8766991821904, "  ", 4317.6127790564624],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002819891134355613`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0028198911343556132, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]28\),
      SequenceForm[ "BFGS: Iteration = ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668184565024430\"\>",
            65.668184565024433,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668184565024433, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668084526089360\"\>",
            65.668084526089359,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.668084526089359, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000100038935074\"\>",
            0.00010003893507359862,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00010003893507359862, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 91.4850\"\>",
                91.48523482503586,
                AutoDelete->True], 
              InterpretationBox["\<\" 97.4630\"\>",
                97.463392096448132,
                AutoDelete->True], 
              InterpretationBox["\<\"-5.9782\"\>",
                -5.9781572714122664,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0019\"\>",
                0.0018999631080148175,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 27.8960\"\>",
                27.895836559192656,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.6470\"\>",
                29.647125054851866,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.7513\"\>",
                -1.7512884956592094,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00011049541130192521,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 9.2747\"\>",
                9.2747087082768243,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.9109\"\>",
                9.9108944296207184,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6362\"\>",
                -0.63618572134389495,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0115\"\>",
                -0.011450564538810644,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 11.8150\"\>",
                11.815413281432832,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.5760\"\>",
                12.57638787387712,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7610\"\>",
                -0.76097459244428756,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0058\"\>",
                -0.005826515571104164,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.10352977090297869`", 
                "0.08558540059548966`", \(-0.3878411547992663`\), \
\(-0.6885419614112923`\)},
              {"2", "0.08558540059548966`", "1.6060612149146978`", 
                "0.9981306450474244`", \(-5.203099437275028`\)},
              {"3", \(-0.3878411547992666`\), "0.9981306450474244`", 
                "2.7182415777218716`", \(-1.507665593415243`\)},
              {
                "4", \(-0.6885419614112923`\), \(-5.203099437275028`\), \
\(-1.507665593415242`\), "18.651505975551366`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6991.699275270611`\
\[InvisibleSpace]"  "\[InvisibleSpace]5997.779833764972`\),
      SequenceForm[ "*BFGSUP ", 6991.699275270611, "  ", 5997.779833764972],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0020303063247396986`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020303063247396986, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]29\),
      SequenceForm[ "BFGS: Iteration = ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668227905931560\"\>",
            65.668227905931559,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668227905931559, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668184565024430\"\>",
            65.668184565024433,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.668184565024433, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000043340907126\"\>",
            4.3340907126321326*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.3340907126321326*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 92.8630\"\>",
                92.863288975649795,
                AutoDelete->True], 
              InterpretationBox["\<\" 91.4850\"\>",
                91.48523482503586,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3781\"\>",
                1.3780541506139385,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0014573557220629969,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 28.3410\"\>",
                28.340677407337942,
                AutoDelete->True], 
              InterpretationBox["\<\" 27.8960\"\>",
                27.895836559192656,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4448\"\>",
                0.44484084814528657,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00046364377894375939,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 9.4058\"\>",
                9.4057698330326005,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.2747\"\>",
                9.2747087082768243,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1311\"\>",
                0.13106112475577683,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0080\"\>",
                -0.0080060774181988197,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 12.0010\"\>",
                12.000629780769792,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.8150\"\>",
                11.815413281432832,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1852\"\>",
                0.18521649933695922,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0037\"\>",
                -0.0037198050968699232,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.08324830948488351`", 
                "0.0861029618180759`", \(-0.26801478798888206`\), \
\(-0.6286649305541091`\)},
              {"2", "0.0861029618180759`", "1.6082927010580328`", 
                "0.9918923553603057`", \(-5.207694822438165`\)},
              {"3", \(-0.2680147879888824`\), "0.9918923553603057`", 
                "2.0147930630140465`", \(-1.8570833011723489`\)},
              {
                "4", \(-0.6286649305541091`\), \(-5.207694822438165`\), \
\(-1.857083301172348`\), "18.478922406820953`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]24803.266539341643`\
\[InvisibleSpace]"  "\[InvisibleSpace]15670.881334130028`\),
      SequenceForm[ "*BFGSUP ", 24803.266539341643, "  ", 15670.881334130028],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0020758043339483964`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020758043339483964, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]30\),
      SequenceForm[ "BFGS: Iteration = ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668289849823420\"\>",
            65.668289849823424,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668289849823424, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668227905931560\"\>",
            65.668227905931559,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.668227905931559, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000061943891865\"\>",
            6.1943891864757461*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1943891864757461*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 94.4190\"\>",
                94.418527956461716,
                AutoDelete->True], 
              InterpretationBox["\<\" 92.8630\"\>",
                92.863288975649795,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.5552\"\>",
                1.5552389808119231,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0014679039865321539,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 28.8120\"\>",
                28.8115296777437,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.3410\"\>",
                28.340677407337942,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4709\"\>",
                0.47085227040575739,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00086747292061096788,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 9.5569\"\>",
                9.5569460401276309,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.4058\"\>",
                9.4057698330326005,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1512\"\>",
                0.15117620709503066,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0064\"\>",
                -0.0063880303285255517,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 12.2010\"\>",
                12.20089261347545,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.0010\"\>",
                12.000629780769792,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2003\"\>",
                0.20026283270565726,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0042\"\>",
                -0.0041910197229171244,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.049967908460422476`", 
                "0.09658602657655188`", \(-0.08474827101044297`\), \
\(-0.5438351255854474`\)},
              {"2", "0.09658602657655188`", "1.6089688678712217`", 
                "0.9175157298175366`", \(-5.230002016533962`\)},
              {"3", \(-0.0847482710104433`\), "0.9175157298175366`", 
                "1.0752691092176683`", \(-2.342689751331875`\)},
              {
                "4", \(-0.5438351255854474`\), \(-5.230002016533962`\), \
\(-2.342689751331874`\), "18.267592603255096`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]67599.68550510707`\
\[InvisibleSpace]"  "\[InvisibleSpace]14395.484327089194`\),
      SequenceForm[ "*BFGSUP ", 67599.685505107074, "  ", 14395.484327089194],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.001995027673807231`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0019950276738072308, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]31\),
      SequenceForm[ "BFGS: Iteration = ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668574550614930\"\>",
            65.668574550614935,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668574550614935, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668289849823420\"\>",
            65.668289849823424,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.668289849823424, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000284700791511\"\>",
            0.00028470079151077243,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00028470079151077243, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 103.2500\"\>",
                103.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 94.4190\"\>",
                94.418527956461716,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.8344\"\>",
                8.8343619118524668,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0014\"\>",
                0.0013875460503091467,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 31.4160\"\>",
                31.41589261198294,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.8120\"\>",
                28.8115296777437,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6044\"\>",
                2.6043629342392411,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011379931355527573,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 10.4310\"\>",
                10.430654159906583,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.5569\"\>",
                9.5569460401276309,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8737\"\>",
                0.87370811977895213,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0053\"\>",
                -0.0052721313845587557,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 13.3200\"\>",
                13.319984968267303,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.2010\"\>",
                12.20089261347545,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1191\"\>",
                1.1190923547918534,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0038\"\>",
                -0.0038471690282198602,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.019385870202236054`", "0.11638627279354538`", 
                "0.044176650000911255`", \(-0.4571417522692207`\)},
              {"2", "0.11638627279354538`", "1.603083157703112`", 
                "0.8173374343866427`", \(-5.288626209151631`\)},
              {"3", "0.04417665000091095`", "0.8173374343866427`", 
                "0.5720107537012302`", \(-2.702152678990199`\)},
              {
                "4", \(-0.4571417522692207`\), \(-5.288626209151631`\), \
\(-2.702152678990198`\), "18.022733546387894`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5511.557275381801`\
\[InvisibleSpace]"  "\[InvisibleSpace]2613.044281566375`\),
      SequenceForm[ "*BFGSUP ", 5511.5572753818014, "  ", 2613.044281566375],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0015145408814536245`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0015145408814536245, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]32\),
      SequenceForm[ "BFGS: Iteration = ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668825657817280\"\>",
            65.66882565781728,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66882565781728, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668574550614930\"\>",
            65.668574550614935,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.668574550614935, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000251107202345\"\>",
            0.00025110720234522432,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00025110720234522432, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 113.2500\"\>",
                113.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 103.2500\"\>",
                103.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.00096324413690054573,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 34.3150\"\>",
                34.31547670514319,
                AutoDelete->True], 
              InterpretationBox["\<\" 31.4160\"\>",
                31.41589261198294,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8996\"\>",
                2.8995840931602532,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0019\"\>",
                -0.0018942715317077274,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 11.4300\"\>",
                11.429893083984005,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.4310\"\>",
                10.430654159906583,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9992\"\>",
                0.99923892407742321,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0021453126349610138,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 14.5740\"\>",
                14.574105504315465,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.3200\"\>",
                13.319984968267303,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2541\"\>",
                1.2541205360481629,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0013409449270794568,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.015347275052794`", "0.1222809220931651`", 
                "0.05597965167380207`", \(-0.44905396358553545`\)},
              {"2", "0.1222809220931651`", "1.6028515650426631`", 
                "0.7886266549314467`", \(-5.310512875737995`\)},
              {"3", "0.05597965167380176`", "0.7886266549314467`", 
                "0.5532666934435568`", \(-2.711961117294304`\)},
              {
                "4", \(-0.44905396358553545`\), \(-5.310512875737995`\), \
\(-2.7119611172943032`\), "18.018677605918352`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8495.15858707433`\
\[InvisibleSpace]"  "\[InvisibleSpace]3801.379990025358`\),
      SequenceForm[ "*BFGSUP ", 8495.1585870743293, "  ", 3801.379990025358],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0011519377679423317`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0011519377679423317, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]33\),
      SequenceForm[ "BFGS: Iteration = ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669019987281840\"\>",
            65.669019987281843,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669019987281843, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668825657817280\"\>",
            65.66882565781728,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66882565781728, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000194329464563\"\>",
            0.00019432946456277023,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00019432946456277023, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 123.2500\"\>",
                123.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 113.2500\"\>",
                113.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0006\"\>",
                0.00059740171559237334,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 37.1920\"\>",
                37.19178024430196,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.3150\"\>",
                34.31547670514319,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8763\"\>",
                2.8763035391587666,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0022044397372548317,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 12.4350\"\>",
                12.434821542886692,
                AutoDelete->True], 
              InterpretationBox["\<\" 11.4300\"\>",
                11.429893083984005,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0049\"\>",
                1.0049284589026866,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00081008841202221326,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 15.8220\"\>",
                15.822387806407892,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.5740\"\>",
                14.574105504315465,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2483\"\>",
                1.2482823020924267,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011355800932011579,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014015883815384565`", "0.1280991106584006`", 
                "0.057327455185372606`", \(-0.4533144523544477`\)},
              {"2", "0.1280991106584006`", "1.5941227504211573`", 
                "0.7742972406351464`", \(-5.3237959652041695`\)},
              {"3", "0.0573274551853723`", "0.7742972406351464`", 
                "0.5561680998972243`", \(-2.69152322693332`\)},
              {
                "4", \(-0.4533144523544477`\), \(-5.3237959652041695`\), \
\(-2.691523226933319`\), "18.06599622334952`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]12584.499468248903`\
\[InvisibleSpace]"  "\[InvisibleSpace]7078.970369777952`\),
      SequenceForm[ "*BFGSUP ", 12584.499468248903, "  ", 7078.9703697779523],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0012919451904804425`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0012919451904804425, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]34\),
      SequenceForm[ "BFGS: Iteration = ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669163331803730\"\>",
            65.66916333180373,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66916333180373, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669019987281840\"\>",
            65.669019987281843,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669019987281843, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000143344521888\"\>",
            0.00014334452188791147,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00014334452188791147, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 133.2500\"\>",
                133.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 123.2500\"\>",
                123.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00034002624911472082,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 40.0570\"\>",
                40.056995907795582,
                AutoDelete->True], 
              InterpretationBox["\<\" 37.1920\"\>",
                37.19178024430196,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8652\"\>",
                2.8652156634936219,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0023\"\>",
                -0.0022811700321640565,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 13.4430\"\>",
                13.442981065123215,
                AutoDelete->True], 
              InterpretationBox["\<\" 12.4350\"\>",
                12.434821542886692,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0082\"\>",
                1.0081595222365229,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00039198225839763936,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 17.0680\"\>",
                17.06807788111864,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.8220\"\>",
                15.822387806407892,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2457\"\>",
                1.245690074710746,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0030\"\>",
                0.0029739660676717785,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.013950599999597246`", "0.13166464688605906`", 
                "0.057192170507795195`", \(-0.4609775794746847`\)},
              {"2", "0.13166464688605906`", "1.5819569182821924`", 
                "0.7693955799647261`", \(-5.319265942285462`\)},
              {"3", "0.05719217050779489`", "0.7693955799647261`", 
                "0.5567151289715515`", \(-2.6795332369093847`\)},
              {
                "4", \(-0.4609775794746847`\), \(-5.319265942285462`\), \
\(-2.679533236909384`\), "18.10527957718911`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17515.953860250924`\
\[InvisibleSpace]"  "\[InvisibleSpace]11045.759582535999`\),
      SequenceForm[ "*BFGSUP ", 17515.953860250924, "  ", 11045.759582535999],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0013768694064461603`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0013768694064461603, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]35\),
      SequenceForm[ "BFGS: Iteration = ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669264992231180\"\>",
            65.669264992231177,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669264992231177, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669163331803730\"\>",
            65.66916333180373,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66916333180373, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000101660427447\"\>",
            0.0001016604274468591,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0001016604274468591, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 143.2500\"\>",
                143.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 133.2500\"\>",
                133.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00016218910809181279,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 42.9180\"\>",
                42.917540045362571,
                AutoDelete->True], 
              InterpretationBox["\<\" 40.0570\"\>",
                40.056995907795582,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8605\"\>",
                2.8605441375669924,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0023\"\>",
                -0.0022572302263156019,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 14.4530\"\>",
                14.453088319591204,
                AutoDelete->True], 
              InterpretationBox["\<\" 13.4430\"\>",
                13.442981065123215,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0101\"\>",
                1.0101072544679888,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.0003383232329874385,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 18.3130\"\>",
                18.312877081489628,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.0680\"\>",
                17.06807788111864,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2448\"\>",
                1.2447992003709885,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0043\"\>",
                0.0042572636295692282,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014157551255606419`", "0.1339180916843081`", 
                "0.0574250554842333`", \(-0.4680100754361875`\)},
              {"2", "0.1339180916843081`", "1.5663487433419168`", 
                "0.7667343427545946`", \(-5.298366321793261`\)},
              {"3", "0.057425055484233`", "0.7667343427545946`", 
                "0.5563044054376828`", \(-2.6748282849122997`\)},
              {
                "4", \(-0.4680100754361875`\), \(-5.298366321793261`\), \
\(-2.674828284912299`\), "18.107580446082245`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]25007.49437865209`\
\[InvisibleSpace]"  "\[InvisibleSpace]16317.154004899687`\),
      SequenceForm[ "*BFGSUP ", 25007.494378652089, "  ", 16317.154004899687],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0014299465903273077`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0014299465903273077, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]36\),
      SequenceForm[ "BFGS: Iteration = ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669334946650420\"\>",
            65.669334946650423,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669334946650423, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669264992231180\"\>",
            65.669264992231177,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669264992231177, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000069954419246\"\>",
            6.9954419245732424*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.9954419245732424*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 153.2500\"\>",
                153.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 143.2500\"\>",
                143.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.1381640232393396*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 45.7780\"\>",
                45.777802968027288,
                AutoDelete->True], 
              InterpretationBox["\<\" 42.9180\"\>",
                42.917540045362571,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8603\"\>",
                2.8602629226647198,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0022\"\>",
                -0.0021879991599166246,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 15.4640\"\>",
                15.464415452355539,
                AutoDelete->True], 
              InterpretationBox["\<\" 14.4530\"\>",
                14.453088319591204,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0113\"\>",
                1.0113271327643352,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00042355206732624912,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 19.5580\"\>",
                19.557958234738344,
                AutoDelete->True], 
              InterpretationBox["\<\" 18.3130\"\>",
                18.312877081489628,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2451\"\>",
                1.2450811532487143,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0051\"\>",
                0.005105704412967968,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014415406459568583`", "0.13519969093373158`", 
                "0.05790597996921769`", \(-0.47338493686174116`\)},
              {"2", "0.13519969093373158`", "1.5457213896100035`", 
                "0.7634771062160879`", \(-5.257767004849491`\)},
              {"3", "0.05790597996921738`", "0.7634771062160879`", 
                "0.556019966677532`", \(-2.6707715848388047`\)},
              {
                "4", \(-0.47338493686174116`\), \(-5.257767004849491`\), \
\(-2.670771584838804`\), "18.051779962924968`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]36667.114211573076`\
\[InvisibleSpace]"  "\[InvisibleSpace]24622.10735221336`\),
      SequenceForm[ "*BFGSUP ", 36667.114211573076, "  ", 24622.107352213359],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0016731657036785277`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0016731657036785277, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]37\),
      SequenceForm[ "BFGS: Iteration = ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669382576856120\"\>",
            65.669382576856123,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669382576856123, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669334946650420\"\>",
            65.669334946650423,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669334946650423, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000047630205700\"\>",
            4.763020569953369*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.763020569953369*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 163.2500\"\>",
                163.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 153.2500\"\>",
                153.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.7548856860969894*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 48.6400\"\>",
                48.63985963578417,
                AutoDelete->True], 
              InterpretationBox["\<\" 45.7780\"\>",
                45.777802968027288,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8621\"\>",
                2.8620566677568831,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.002099538314428637,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 16.4760\"\>",
                16.476406261766392,
                AutoDelete->True], 
              InterpretationBox["\<\" 15.4640\"\>",
                15.464415452355539,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0120\"\>",
                1.0119908094108541,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00055088876102066904,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 20.8040\"\>",
                20.80383404651187,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.5580\"\>",
                19.557958234738344,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2459\"\>",
                1.2458758117735269,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0056\"\>",
                0.0056179524313000589,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.01463404053261855`", "0.13546198724433361`", 
                "0.058374847251764866`", \(-0.4760769526745997`\)},
              {"2", "0.13546198724433361`", "1.5186030749557538`", 
                "0.7577589789259452`", \(-5.1921552273481755`\)},
              {"3", "0.05837484725176456`", "0.7577589789259452`", 
                "0.5555875516900382`", \(-2.6607838409313533`\)},
              {
                "4", \(-0.4760769526745997`\), \(-5.1921552273481755`\), \
\(-2.6607838409313525`\), "17.912173193526144`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]54102.543097849695`\
\[InvisibleSpace]"  "\[InvisibleSpace]37108.972774893016`\),
      SequenceForm[ "*BFGSUP ", 54102.543097849695, "  ", 37108.972774893016],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0018657309638668723`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0018657309638668723, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]38\),
      SequenceForm[ "BFGS: Iteration = ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669415112709260\"\>",
            65.66941511270926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66941511270926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669382576856120\"\>",
            65.669382576856123,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669382576856123, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000032535853137\"\>",
            3.2535853137005688*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.2535853137005688*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 173.2500\"\>",
                173.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 163.2500\"\>",
                163.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -8.7701433792419025*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 51.5040\"\>",
                51.504479289540519,
                AutoDelete->True], 
              InterpretationBox["\<\" 48.6400\"\>",
                48.63985963578417,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8646\"\>",
                2.8646196537563506,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0020052903409016327,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 17.4890\"\>",
                17.488686299346568,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.4760\"\>",
                16.476406261766392,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0123\"\>",
                1.012280037580177,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00067425820505505069,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 22.0510\"\>",
                22.050662701945168,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.8040\"\>",
                20.80383404651187,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2468\"\>",
                1.2468286554332964,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0058893663628413256,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014758547868789058`", "0.1345589996685474`", 
                "0.05853976476121236`", \(-0.475081470118496`\)},
              {"2", "0.1345589996685474`", "1.4828923889022725`", 
                "0.7476338430095015`", \(-5.093930560204546`\)},
              {"3", "0.05853976476121205`", "0.7476338430095015`", 
                "0.5539193612403649`", \(-2.637185805579605`\)},
              {
                "4", \(-0.475081470118496`\), \(-5.093930560204546`\), \
\(-2.637185805579604`\), "17.657031946721474`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]79110.54165088874`\
\[InvisibleSpace]"  "\[InvisibleSpace]55103.72523030767`\),
      SequenceForm[ "*BFGSUP ", 79110.541650888743, "  ", 55103.725230307668],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002012899547639471`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020128995476394709, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]39\),
      SequenceForm[ "BFGS: Iteration = ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669437641118390\"\>",
            65.669437641118392,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669437641118392, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669415112709260\"\>",
            65.66941511270926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66941511270926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000022528409133\"\>",
            2.2528409132860361*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.2528409132860361*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 183.2500\"\>",
                183.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 173.2500\"\>",
                173.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011863345473088411,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 54.3720\"\>",
                54.371791152837197,
                AutoDelete->True], 
              InterpretationBox["\<\" 51.5040\"\>",
                51.504479289540519,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8673\"\>",
                2.8673118632966763,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0019\"\>",
                -0.0019117377717412527,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 18.5010\"\>",
                18.501017905690006,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.4890\"\>",
                17.488686299346568,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0123\"\>",
                1.0123316063434373,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00077559340765080166,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 23.2980\"\>",
                23.298439990948165,
                AutoDelete->True], 
              InterpretationBox["\<\" 22.0510\"\>",
                22.050662701945168,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2478\"\>",
                1.2477772890029968,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0059946468621308374,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.01474286431832791`", "0.1322407692001599`", 
                "0.05808523044746365`", \(-0.46920299301100343`\)},
              {"2", "0.1322407692001599`", "1.4358129335783807`", 
                "0.7308210738950335`", \(-4.952849575964989`\)},
              {"3", "0.058085230447463346`", "0.7308210738950335`", 
                "0.5493307865870323`", \(-2.59085477073731`\)},
              {
                "4", \(-0.46920299301100343`\), \(-4.952849575964989`\), \
\(-2.5908547707373093`\), "17.24585439868082`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]118785.1919138612`\
\[InvisibleSpace]"  "\[InvisibleSpace]79831.04918820223`\),
      SequenceForm[ "*BFGSUP ", 118785.1919138612, "  ", 79831.049188202232],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0021242852534130705`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0021242852534130705, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]40\),
      SequenceForm[ "BFGS: Iteration = ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669453526466130\"\>",
            65.669453526466128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669453526466128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669437641118390\"\>",
            65.669437641118392,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669437641118392, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000015885347736\"\>",
            1.5885347735888899*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5885347735888899*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 193.2500\"\>",
                193.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 183.2500\"\>",
                183.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013686376714272275,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 57.2420\"\>",
                57.241950396443997,
                AutoDelete->True], 
              InterpretationBox["\<\" 54.3720\"\>",
                54.371791152837197,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8702\"\>",
                2.8701592436068033,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0018\"\>",
                -0.0018215684398429116,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 19.5130\"\>",
                19.51326521951118,
                AutoDelete->True], 
              InterpretationBox["\<\" 18.5010\"\>",
                18.501017905690006,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0122\"\>",
                1.0122473138211725,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00085047604551247451,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 24.5470\"\>",
                24.547177190437868,
                AutoDelete->True], 
              InterpretationBox["\<\" 23.2980\"\>",
                23.298439990948165,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2487\"\>",
                1.2487371994897043,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0059875518719345738,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014539494822505085`", "0.12813211027722934`", 
                "0.05665971970325471`", \(-0.4569163646963702`\)},
              {"2", "0.12813211027722934`", "1.373715639375037`", 
                "0.7044342855296265`", \(-4.755178320527809`\)},
              {"3", "0.0566597197032544`", "0.7044342855296265`", 
                "0.5396171174236147`", \(-2.510565458361246`\)},
              {
                "4", \(-0.4569163646963702`\), \(-4.755178320527809`\), \
\(-2.510565458361245`\), "16.625783221590446`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]163248.66014274224`\
\[InvisibleSpace]"  "\[InvisibleSpace]118469.40172733474`\),
      SequenceForm[ "*BFGSUP ", 163248.66014274224, "  ", 118469.40172733474],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0022069459148389607`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022069459148389607, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]41\),
      SequenceForm[ "BFGS: Iteration = ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669465130305440\"\>",
            65.66946513030544,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66946513030544, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669453526466130\"\>",
            65.669453526466128,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669453526466128, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000011603839312\"\>",
            1.160383931164688*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.160383931164688*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 203.2500\"\>",
                203.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 193.2500\"\>",
                193.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014646639297464088,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 60.1150\"\>",
                60.114574993495921,
                AutoDelete->True], 
              InterpretationBox["\<\" 57.2420\"\>",
                57.241950396443997,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8726\"\>",
                2.8726245970519271,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0017\"\>",
                -0.0017362645436772451,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 20.5250\"\>",
                20.525320129215952,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.5130\"\>",
                19.51326521951118,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0121\"\>",
                1.0120549097047735,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00090058513686609926,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 25.7970\"\>",
                25.796754208236589,
                AutoDelete->True], 
              InterpretationBox["\<\" 24.5470\"\>",
                24.547177190437868,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2496\"\>",
                1.2495770177987209,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0059\"\>",
                0.0059040976917866207,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014123730630181703`", "0.12226448462925017`", 
                "0.054061157588094565`", \(-0.4379380274516841`\)},
              {"2", "0.12226448462925017`", "1.2985890247346608`", 
                "0.6681058199596356`", \(-4.505492242145716`\)},
              {"3", "0.05406115758809426`", "0.6681058199596356`", 
                "0.5233913461194777`", \(-2.392763703253131`\)},
              {
                "4", \(-0.4379380274516841`\), \(-4.505492242145716`\), \
\(-2.39276370325313`\), "15.802374249586641`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]221985.54195236365`\
\[InvisibleSpace]"  "\[InvisibleSpace]157083.13821555153`\),
      SequenceForm[ "*BFGSUP ", 221985.54195236365, "  ", 157083.13821555153],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0022667339996635906`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022667339996635906, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]42\),
      SequenceForm[ "BFGS: Iteration = ", 42],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669474017759980\"\>",
            65.669474017759981,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669474017759981, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669465130305440\"\>",
            65.66946513030544,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66946513030544, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.887454541195440"\[Times]10\^"-6"\),
            8.8874545411954387*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.8874545411954387*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 213.2500\"\>",
                213.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 203.2500\"\>",
                203.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00015048367920179545,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 62.9890\"\>",
                62.98944478456648,
                AutoDelete->True], 
              InterpretationBox["\<\" 60.1150\"\>",
                60.114574993495921,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8749\"\>",
                2.8748697910705578,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0017\"\>",
                -0.0016556436220978674,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 21.5370\"\>",
                21.537112336677311,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.5250\"\>",
                20.525320129215952,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0118\"\>",
                1.0117922074613566,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00092898742441952517,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 27.0470\"\>",
                27.04710669492238,
                AutoDelete->True], 
              InterpretationBox["\<\" 25.7970\"\>",
                25.796754208236589,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2504\"\>",
                1.2503524866857902,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0058\"\>",
                0.0057703076964255558,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.013418749313306961`", "0.11379302148567758`", 
                "0.04972970465968453`", \(-0.40925632659229577`\)},
              {"2", "0.11379302148567758`", "1.2004604259473721`", 
                "0.6159506809261988`", \(-4.169297946186107`\)},
              {"3", "0.049729704659684223`", "0.6159506809261988`", 
                "0.4967816622267543`", \(-2.216297196386778`\)},
              {
                "4", \(-0.40925632659229577`\), \(-4.169297946186107`\), \
\(-2.216297196386777`\), "14.65499051815029`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]321163.6514583815`\
\[InvisibleSpace]"  "\[InvisibleSpace]204411.31222453297`\),
      SequenceForm[ "*BFGSUP ", 321163.6514583815, "  ", 204411.31222453297],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0023075124187849185`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023075124187849185, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]43\),
      SequenceForm[ "BFGS: Iteration = ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669481130238600\"\>",
            65.669481130238594,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669481130238594, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669474017759980\"\>",
            65.669474017759981,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669474017759981, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.112478613180429"\[Times]10\^"-6"\),
            7.1124786131804285*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.1124786131804285*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 223.2500\"\>",
                223.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 213.2500\"\>",
                213.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00015076570474077799,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 65.8660\"\>",
                65.86639113113938,
                AutoDelete->True], 
              InterpretationBox["\<\" 62.9890\"\>",
                62.98944478456648,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8769\"\>",
                2.8769463465729013,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0015792767865245535,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 22.5490\"\>",
                22.548621090153159,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.5370\"\>",
                21.537112336677311,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0115\"\>",
                1.0115087534758467,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00093896821278847584,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 28.2980\"\>",
                28.298174472045435,
                AutoDelete->True], 
              InterpretationBox["\<\" 27.0470\"\>",
                27.04710669492238,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2511\"\>",
                1.2510677771230534,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0056\"\>",
                0.00560256328117722,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.012390514549608446`", "0.10247303296092186`", 
                "0.04338280471700305`", \(-0.36981241610147453`\)},
              {"2", "0.10247303296092186`", "1.077865337876555`", 
                "0.5458664146027588`", \(-3.7396115331861006`\)},
              {"3", "0.043382804717002746`", "0.5458664146027588`", 
                "0.4576264817332657`", \(-1.9723524894692623`\)},
              {
                "4", \(-0.36981241610147453`\), \(-3.7396115331861006`\), \
\(-1.9723524894692614`\), "13.152130448691867`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]393699.1680235783`\
\[InvisibleSpace]"  "\[InvisibleSpace]286318.97307927354`\),
      SequenceForm[ "*BFGSUP ", 393699.1680235783, "  ", 286318.97307927354],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00233282460174654`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00233282460174654, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]44\),
      SequenceForm[ "BFGS: Iteration = ", 44],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669487259971690\"\>",
            65.669487259971689,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669487259971689, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669481130238600\"\>",
            65.669481130238594,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669481130238594, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.129733094439871"\[Times]10\^"-6"\),
            6.1297330944398709*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1297330944398709*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 233.2500\"\>",
                233.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 223.2500\"\>",
                223.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014854913803171441,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 68.7450\"\>",
                68.74527567380396,
                AutoDelete->True], 
              InterpretationBox["\<\" 65.8660\"\>",
                65.86639113113938,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8789\"\>",
                2.878884542664581,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0015071833489200509,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 23.5600\"\>",
                23.55978843113995,
                AutoDelete->True], 
              InterpretationBox["\<\" 22.5490\"\>",
                22.548621090153159,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0112\"\>",
                1.0111673409867918,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00093474257173529747,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 29.5500\"\>",
                29.549934930951231,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.2980\"\>",
                28.298174472045435,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2518\"\>",
                1.2517604589057945,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0054\"\>",
                0.0054136135642207589,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.011228927478643182`", "0.09034801305577095`", 
                "0.036140085707532923`", \(-0.3267400039817286`\)},
              {"2", "0.09034801305577095`", "0.9522424894571967`", 
                "0.47007995300186417`", \(-3.292062059064991`\)},
              {"3", "0.03614008570753262`", "0.47007995300186417`", 
                "0.4125029202528217`", \(-1.70338509211138`\)},
              {
                "4", \(-0.32674000398172853`\), \(-3.292062059064991`\), \
\(-1.7033850921113791`\), "11.55945672865094`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]622984.5213056264`\
\[InvisibleSpace]"  "\[InvisibleSpace]328860.5077413488`\),
      SequenceForm[ "*BFGSUP ", 622984.52130562637, "  ", 328860.50774134882],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0023441663279057923`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023441663279057923, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]45\),
      SequenceForm[ "BFGS: Iteration = ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669492573616570\"\>",
            65.669492573616566,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669492573616566, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669487259971690\"\>",
            65.669487259971689,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669487259971689, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.313644876991930"\[Times]10\^"-6"\),
            5.3136448769919298*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.3136448769919298*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 243.2500\"\>",
                243.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 233.2500\"\>",
                233.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014458463888749232,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 71.6260\"\>",
                71.625678151976146,
                AutoDelete->True], 
              InterpretationBox["\<\" 68.7450\"\>",
                68.74527567380396,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8804\"\>",
                2.8804024781721842,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0014384616626122932,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 24.5710\"\>",
                24.570675530236205,
                AutoDelete->True], 
              InterpretationBox["\<\" 23.5600\"\>",
                23.55978843113995,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0109\"\>",
                1.0108870990962551,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00091850671651074617,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 30.8020\"\>",
                30.802233778336053,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.5500\"\>",
                29.549934930951231,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2523\"\>",
                1.2522988473848229,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0052\"\>",
                0.0052094937320631392,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.00981617272280791`", "0.0760845516410518`", 
                "0.027228839967216194`", \(-0.2754019290490799`\)},
              {"2", "0.0760845516410518`", "0.808745108007157`", 
                "0.37995447217443834`", \(-2.77480851636351`\)},
              {"3", "0.027228839967215892`", "0.37995447217443834`", 
                "0.3563409733734156`", \(-1.3792335703162093`\)},
              {
                "4", \(-0.2754019290490799`\), \(-2.77480851636351`\), \
\(-1.3792335703162084`\), "9.696114470209267`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]599811.5445817586`\
\[InvisibleSpace]"  "\[InvisibleSpace]530507.7934451189`\),
      SequenceForm[ "*BFGSUP ", 599811.54458175856, "  ", 530507.79344511894],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0023457926396555045`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023457926396555045, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]46\),
      SequenceForm[ "BFGS: Iteration = ", 46],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669497690282700\"\>",
            65.669497690282697,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669497690282697, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669492573616570\"\>",
            65.669492573616566,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669492573616566, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.116666130788872"\[Times]10\^"-6"\),
            5.1166661307888717*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.1166661307888717*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 253.2500\"\>",
                253.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 243.2500\"\>",
                243.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.0001397032964714921,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 74.5080\"\>",
                74.507755335086429,
                AutoDelete->True], 
              InterpretationBox["\<\" 71.6260\"\>",
                71.625678151976146,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8821\"\>",
                2.8820771831102783,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0013737573424540974,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 25.5810\"\>",
                25.581176323742575,
                AutoDelete->True], 
              InterpretationBox["\<\" 24.5710\"\>",
                24.570675530236205,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0105\"\>",
                1.0105007935063692,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00089472917888414017,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 32.0550\"\>",
                32.055164139433224,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.8020\"\>",
                30.802233778336053,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2529\"\>",
                1.2529303610971736,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0050\"\>",
                0.005001163663573208,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.008785728759958911`", "0.06587999910265864`", 
                "0.020661535605624816`", \(-0.23836926947102624`\)},
              {"2", "0.06587999910265864`", "0.7078471928757312`", 
                "0.3148470490045889`", \(-2.408390241833135`\)},
              {"3", "0.020661535605624518`", "0.3148470490045889`", 
                "0.314517535345263`", \(-1.1430714606990973`\)},
              {
                "4", \(-0.23836926947102624`\), \(-2.4083902418331347`\), \
\(-1.1430714606990964`\), "8.365854892068807`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.0410157192396031`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]463680.224293816`\),
      SequenceForm[ "*BFGSUP ", 1041015.7192396031, "  ", 463680.22429381602],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002336352940402353`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023363529404023531, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]47\),
      SequenceForm[ "BFGS: Iteration = ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669502316587540\"\>",
            65.66950231658754,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66950231658754, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669497690282700\"\>",
            65.669497690282697,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669497690282697, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.626304843213802"\[Times]10\^"-6"\),
            4.6263048432138021*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.6263048432138021*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 263.2500\"\>",
                263.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 253.2500\"\>",
                253.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013399112461860523,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 77.3910\"\>",
                77.390796209418426,
                AutoDelete->True], 
              InterpretationBox["\<\" 74.5080\"\>",
                74.507755335086429,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8830\"\>",
                2.8830408743319902,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0013116072831785021,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 26.5910\"\>",
                26.591437079457108,
                AutoDelete->True], 
              InterpretationBox["\<\" 25.5810\"\>",
                25.581176323742575,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0103\"\>",
                1.0102607557145344,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00086311385739306105,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 33.3080\"\>",
                33.308461533795914,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.0550\"\>",
                32.055164139433224,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2533\"\>",
                1.2532973943626871,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0048\"\>",
                0.0047863465417323017,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.007513927428656532`", "0.053409437501153054`", 
                "0.012486745731472211`", \(-0.19290216090027834`\)},
              {"2", "0.053409437501153054`", "0.5856061696199734`", 
                "0.2346579469567404`", \(-1.9626316216570507`\)},
              {"3", "0.012486745731471913`", "0.2346579469567404`", 
                "0.26199861215073467`", \(-0.8507665118260683`\)},
              {
                "4", \(-0.19290216090027834`\), \(-1.9626316216570503`\), \
\(-0.8507665118260674`\), "6.740512273680166`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]730768.2620481268`\
\[InvisibleSpace]"  "\[InvisibleSpace]882129.5733941941`\),
      SequenceForm[ "*BFGSUP ", 730768.26204812678, "  ", 882129.57339419413],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002321235028174639`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023212350281746389, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]48\),
      SequenceForm[ "BFGS: Iteration = ", 48],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669507264967160\"\>",
            65.669507264967152,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669507264967152, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669502316587540\"\>",
            65.66950231658754,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66950231658754, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.948379611846576"\[Times]10\^"-6"\),
            4.9483796118465762*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.9483796118465762*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 273.2500\"\>",
                273.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 263.2500\"\>",
                263.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00012814778704017241,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 80.2760\"\>",
                80.275507272742715,
                AutoDelete->True], 
              InterpretationBox["\<\" 77.3910\"\>",
                77.390796209418426,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8847\"\>",
                2.8847110633242901,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0012531464593783066,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 27.6010\"\>",
                27.601225948255383,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.5910\"\>",
                26.591437079457108,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0098\"\>",
                1.0097888687982741,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00082874445776157145,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 34.5620\"\>",
                34.562432184054906,
                AutoDelete->True], 
              InterpretationBox["\<\" 33.3080\"\>",
                33.308461533795914,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2540\"\>",
                1.2539706502589911,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0046\"\>",
                0.0045764452046334666,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.006845274318635381`", "0.046869539037922195`", 
                "0.008165599540020229`", \(-0.16902194885775196`\)},
              {"2", "0.046869539037922195`", "0.5216425623407599`", 
                "0.19239096453951052`", \(-1.7290674433684572`\)},
              {"3", "0.00816559954001993`", "0.19239096453951052`", 
                "0.23408147349628552`", \(-0.6964386183666924`\)},
              {
                "4", \(-0.16902194885775196`\), \(-1.7290674433684567`\), \
\(-0.6964386183666915`\), "5.887657743256375`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1193277075166001`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]522220.23217453423`\),
      SequenceForm[ "*BFGSUP ", 1119327.7075166001, "  ", 522220.23217453423],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002295181791577604`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022951817915776041, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]49\),
      SequenceForm[ "BFGS: Iteration = ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669512099688190\"\>",
            65.669512099688191,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669512099688191, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669507264967160\"\>",
            65.669507264967152,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669507264967152, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.834721039514989"\[Times]10\^"-6"\),
            4.8347210395149887*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.8347210395149887*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 283.2500\"\>",
                283.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 273.2500\"\>",
                273.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00012177236474888211,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 83.1610\"\>",
                83.161126858208178,
                AutoDelete->True], 
              InterpretationBox["\<\" 80.2760\"\>",
                80.275507272742715,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8856\"\>",
                2.88561958546547,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0012\"\>",
                -0.0011960918979169114,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 28.6110\"\>",
                28.610709604204263,
                AutoDelete->True], 
              InterpretationBox["\<\" 27.6010\"\>",
                27.601225948255383,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0095\"\>",
                1.0094836559488811,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00078809388842690444,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 35.8170\"\>",
                35.816794089475785,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.5620\"\>",
                34.562432184054906,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2544\"\>",
                1.2543619054208768,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0044\"\>",
                0.0043609042481090442,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.005823352631081619`", "0.0368385010245803`", 
                "0.0015525921452829699`", \(-0.13244019979796737`\)},
              {"2", "0.0368385010245803`", "0.423212039029201`", 
                "0.12748221085440264`", \(-1.3700612793948315`\)},
              {"3", "0.0015525921452826724`", "0.12748221085440264`", 
                "0.1912881112262898`", \(-0.45972090445784086`\)},
              {
                "4", \(-0.13244019979796737`\), \(-1.370061279394831`\), \
\(-0.4597209044578399`\), "4.578312514673575`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]946488.3640286449`\
\[InvisibleSpace]"  "\[InvisibleSpace]895835.6224545722`\),
      SequenceForm[ "*BFGSUP ", 946488.36402864486, "  ", 895835.62245457224],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0022634793765190274`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022634793765190274, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS: Iteration = ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669517275257570\"\>",
            65.669517275257576,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669517275257576, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669512099688190\"\>",
            65.669512099688191,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669512099688191, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.175569384618939"\[Times]10\^"-6"\),
            5.1755693846189388*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.1755693846189388*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 293.2500\"\>",
                293.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 283.2500\"\>",
                283.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011541277445496873,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 86.0480\"\>",
                86.04808602425075,
                AutoDelete->True], 
              InterpretationBox["\<\" 83.1610\"\>",
                83.161126858208178,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8870\"\>",
                2.8869591660425771,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011416528708547739,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 29.6200\"\>",
                29.619729220776129,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.6110\"\>",
                28.610709604204263,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0090\"\>",
                1.0090196165718672,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00074575415206834593,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 37.0720\"\>",
                37.071745486195965,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.8170\"\>",
                35.816794089475785,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2550\"\>",
                1.2549513967201771,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0042\"\>",
                0.0041500527917820258,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0052928040168006285`", 
                "0.031578944337215836`", \(-0.0018739341815722723`\), \
\(-0.1133385137758719`\)},
              {"2", "0.031578944337215836`", "0.371137178102014`", 
                "0.09350395806399561`", \(-1.1808356929971702`\)},
              {"3", \(-0.0018739341815725698`\), "0.0935039580639956`", 
                "0.16915944858439325`", \(-0.33633319650468485`\)},
              {
                "4", \(-0.1133385137758719`\), \(-1.1808356929971697`\), \
\(-0.3363331965046839`\), "3.890871873481612`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.0397054636829087`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]686866.9482464918`\),
      SequenceForm[ "*BFGSUP ", 1039705.4636829087, "  ", 686866.94824649184],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002222845722385184`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.002222845722385184, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]51\),
      SequenceForm[ "BFGS: Iteration = ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669522727062480\"\>",
            65.669522727062486,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669522727062486, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669517275257570\"\>",
            65.669517275257576,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669517275257576, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.451804909739622"\[Times]10\^"-6"\),
            5.4518049097396215*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.4518049097396215*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 303.2500\"\>",
                303.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 293.2500\"\>",
                293.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00010884625684149505,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 88.9360\"\>",
                88.936196361050364,
                AutoDelete->True], 
              InterpretationBox["\<\" 86.0480\"\>",
                86.04808602425075,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8881\"\>",
                2.888110336799615,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0010884431205039173,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 30.6280\"\>",
                30.628296511459954,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.6200\"\>",
                29.619729220776129,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0086\"\>",
                1.0085672906838252,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.0006997753908646407,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 38.3270\"\>",
                38.327236924375342,
                AutoDelete->True], 
              InterpretationBox["\<\" 37.0720\"\>",
                37.071745486195965,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2555\"\>",
                1.2554914381793765,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0039\"\>",
                0.0039375865272046826,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.004719474009939242`", 
                "0.025827424582999102`", \(-0.005554352429931999`\), \
\(-0.09256101590595242`\)},
              {"2", "0.025827424582999102`", "0.31359385900005354`", 
                "0.056536095334620694`", \(-0.972711894390924`\)},
              {"3", \(-0.005554352429932297`\), "0.05653609533462068`", 
                "0.14554759153059288`", \(-0.20286062772225716`\)},
              {
                "4", \(-0.09256101590595242`\), \(-0.9727118943909235`\), \
\(-0.20286062772225621`\), "3.1385219442364485`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1132059736225682`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]768129.2463149055`\),
      SequenceForm[ "*BFGSUP ", 1113205.9736225682, "  ", 768129.24631490547],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0021743554862944407`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0021743554862944407, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]52\),
      SequenceForm[ "BFGS: Iteration = ", 52],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669528366521390\"\>",
            65.669528366521391,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669528366521391, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669522727062480\"\>",
            65.669522727062486,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669522727062486, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.639458905193351"\[Times]10\^"-6"\),
            5.6394589051933508*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.6394589051933508*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 313.2500\"\>",
                313.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 303.2500\"\>",
                303.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00010220020639548935,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 91.8250\"\>",
                91.825265122690666,
                AutoDelete->True], 
              InterpretationBox["\<\" 88.9360\"\>",
                88.936196361050364,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8891\"\>",
                2.8890687616403019,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.0010364654906834857,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 31.6360\"\>",
                31.63642984727726,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.6280\"\>",
                30.628296511459954,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0081\"\>",
                1.0081333358173044,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00065141789279955342,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 39.5830\"\>",
                39.583214878888505,
                AutoDelete->True], 
              InterpretationBox["\<\" 38.3270\"\>",
                38.327236924375342,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2560\"\>",
                1.2559779545131629,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0037\"\>",
                0.0037255199821909142,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0043147300053752976`", 
                "0.021672915206017423`", \(-0.008114809919523817`\), \
\(-0.07770931901041914`\)},
              {"2", "0.021672915206017423`", "0.2712115709272059`", 
                "0.030152401829728632`", \(-0.8207788329165099`\)},
              {"3", \(-0.008114809919524115`\), "0.030152401829728618`", 
                "0.12938941059691356`", \(-0.10870774968678468`\)},
              {
                "4", \(-0.07770931901041914`\), \(-0.8207788329165094`\), \
\(-0.10870774968678373`\), "2.594557055302063`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.216382104779839`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]840341.4765856818`\),
      SequenceForm[ "*BFGSUP ", 1216382.1047798391, "  ", 840341.47658568178],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0021190397588370206`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0021190397588370206, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]53\),
      SequenceForm[ "BFGS: Iteration = ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669534014371700\"\>",
            65.669534014371692,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669534014371692, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669528366521390\"\>",
            65.669528366521391,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669528366521391, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.647850301215840"\[Times]10\^"-6"\),
            5.6478503012158399*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.6478503012158399*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 323.2500\"\>",
                323.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 313.2500\"\>",
                313.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -9.5576617032468232*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 94.7150\"\>",
                94.714988432625731,
                AutoDelete->True], 
              InterpretationBox["\<\" 91.8250\"\>",
                91.825265122690666,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8897\"\>",
                2.889723309935071,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00098574276123379514,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 32.6440\"\>",
                32.644191850669863,
                AutoDelete->True], 
              InterpretationBox["\<\" 31.6360\"\>",
                31.63642984727726,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0078\"\>",
                1.0077620033926011,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00060169050197385018,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 40.8400\"\>",
                40.83957389622482,
                AutoDelete->True], 
              InterpretationBox["\<\" 39.5830\"\>",
                39.583214878888505,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2564\"\>",
                1.2563590173363137,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0035\"\>",
                0.0035155391490687801,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.004026572921532928`", 
                "0.018618025275360616`", \(-0.009891006712305719`\), \
\(-0.06695153695774271`\)},
              {"2", "0.018618025275360616`", "0.23921537307758153`", 
                "0.011144013546603056`", \(-0.7074768195602471`\)},
              {"3", \(-0.009891006712306017`\), "0.011144013546603042`", 
                "0.11852224323744101`", \(-0.04205623668652578`\)},
              {
                "4", \(-0.06695153695774271`\), \(-0.7074768195602467`\), \
\(-0.042056236686524834`\), "2.194364012255053`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.083638442144677`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]958125.3007890275`\),
      SequenceForm[ "*BFGSUP ", 1083638.442144677, "  ", 958125.30078902747],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0020587138384870465`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020587138384870465, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]54\),
      SequenceForm[ "BFGS: Iteration = ", 54],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669539945320990\"\>",
            65.669539945320992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669539945320992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669534014371700\"\>",
            65.669534014371692,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669534014371692, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.930949299681743"\[Times]10\^"-6"\),
            5.9309492996817426*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.9309492996817426*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 333.2500\"\>",
                333.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 323.2500\"\>",
                323.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -8.9109115356923128*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 97.6060\"\>",
                97.605691575200652,
                AutoDelete->True], 
              InterpretationBox["\<\" 94.7150\"\>",
                94.714988432625731,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8907\"\>",
                2.8907031425749214,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.0009365673974393641,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 33.6510\"\>",
                33.651427879450132,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.6440\"\>",
                32.644191850669863,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0072\"\>",
                1.007236028780272,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.0005520317355457128,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 42.0960\"\>",
                42.096487936108822,
                AutoDelete->True], 
              InterpretationBox["\<\" 40.8400\"\>",
                40.83957389622482,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2569\"\>",
                1.2569140398839993,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0033\"\>",
                0.0033103866065282363,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0038180509767453165`", 
                "0.016344560498441907`", \(-0.011141050819150773`\), \
\(-0.05905215469063177`\)},
              {"2", "0.016344560498441907`", 
                "0.21483363345583606`", \(-0.0026917161674884556`\), \
\(-0.622108743313818`\)},
              {"3", \(-0.011141050819151071`\), \(-0.0026917161674884695`\), 
                "0.11113401375655184`", "0.005685101098556099`"},
              {"4", \(-0.05905215469063177`\), \(-0.6221087433138176`\), 
                "0.0056851010985570355`", "1.896527644220992`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.055603767229807`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]799707.948689374`\),
      SequenceForm[ "*BFGSUP ", 1055603.7672298071, "  ", 799707.94868937402],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0019903715972154905`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0019903715972154905, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]55\),
      SequenceForm[ "BFGS: Iteration = ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669546123412660\"\>",
            65.669546123412658,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669546123412658, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669539945320990\"\>",
            65.669539945320992,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669539945320992, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.178091666697583"\[Times]10\^"-6"\),
            6.1780916666975827*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1780916666975827*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 343.2500\"\>",
                343.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 333.2500\"\>",
                333.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -8.261480898548615*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 100.5000\"\>",
                100.49731207666086,
                AutoDelete->True], 
              InterpretationBox["\<\" 97.6060\"\>",
                97.605691575200652,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8916\"\>",
                2.8916205014602121,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0009\"\>",
                -0.00088789131818214873,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 34.6580\"\>",
                34.658103805063533,
                AutoDelete->True], 
              InterpretationBox["\<\" 33.6510\"\>",
                33.651427879450132,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0067\"\>",
                1.006675925613397,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00050076404577141498,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 43.3540\"\>",
                43.353968795743164,
                AutoDelete->True], 
              InterpretationBox["\<\" 42.0960\"\>",
                42.096487936108822,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2575\"\>",
                1.2574808596343447,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0031\"\>",
                0.0031049332977077055,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0036213440926950837`", 
                "0.014142865613692981`", \(-0.012283999376906567`\), \
\(-0.051499046477258364`\)},
              {"2", "0.014142865613692981`", 
                "0.19068692460461323`", \(-0.015764206470121375`\), \
\(-0.5384762411909376`\)},
              {"3", \(-0.012283999376906865`\), \(-0.01576420647012139`\), 
                "0.10465065576247806`", "0.050083342492565526`"},
              {"4", \(-0.051499046477258364`\), \(-0.5384762411909372`\), 
                "0.05008334249256646`", "1.6081649735412862`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]984707.6841098461`\
\[InvisibleSpace]"  "\[InvisibleSpace]779576.095748883`\),
      SequenceForm[ "*BFGSUP ", 984707.68410984613, "  ", 779576.09574888297],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0019137806819688335`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0019137806819688335, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]56\),
      SequenceForm[ "BFGS: Iteration = ", 56],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669552594791180\"\>",
            65.669552594791185,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669552594791185, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669546123412660\"\>",
            65.669546123412658,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669546123412658, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.471378526384797"\[Times]10\^"-6"\),
            6.4713785263847967*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.4713785263847967*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 353.2500\"\>",
                353.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 343.2500\"\>",
                343.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.6096040624950166*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 103.3900\"\>",
                103.38991505979807,
                AutoDelete->True], 
              InterpretationBox["\<\" 100.5000\"\>",
                100.49731207666086,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8926\"\>",
                2.8926029831372051,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.0008395120626226699,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 35.6640\"\>",
                35.664123243728866,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.6580\"\>",
                34.658103805063533,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0060\"\>",
                1.0060194386653314,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00044808084873040584,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 44.6120\"\>",
                44.61209746526108,
                AutoDelete->True], 
              InterpretationBox["\<\" 43.3540\"\>",
                43.353968795743164,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2581\"\>",
                1.2581286695179179,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0029\"\>",
                0.0028988605254748538,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.003467820852715305`", 
                "0.012353727979305194`", \(-0.013130029945069855`\), \
\(-0.04547928893190474`\)},
              {"2", "0.012353727979305194`", 
                "0.17042557587778995`", \(-0.025981525330875447`\), \
\(-0.4693803230852486`\)},
              {"3", \(-0.013130029945070154`\), \(-0.025981525330875457`\), 
                "0.10020573287025714`", "0.08389919247070773`"},
              {"4", \(-0.04547928893190474`\), \(-0.46938032308524813`\), 
                "0.08389919247070868`", "1.3740244368970784`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]941852.5894881508`\
\[InvisibleSpace]"  "\[InvisibleSpace]711433.7547391657`\),
      SequenceForm[ "*BFGSUP ", 941852.58948815078, "  ", 711433.75473916566],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0018274307732807004`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0018274307732807004, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]57\),
      SequenceForm[ "BFGS: Iteration = ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669559213215220\"\>",
            65.669559213215223,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669559213215223, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669552594791180\"\>",
            65.669552594791185,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669552594791185, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.618424038151716"\[Times]10\^"-6"\),
            6.6184240381517156*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.6184240381517156*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 363.2500\"\>",
                363.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 353.2500\"\>",
                353.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                9.9999999999999982,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -6.9484695694391093*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 106.2800\"\>",
                106.2833088064237,
                AutoDelete->True], 
              InterpretationBox["\<\" 103.3900\"\>",
                103.38991505979807,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8934\"\>",
                2.8933937466256303,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00079087052002489169,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 36.6690\"\>",
                36.669478520490109,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.6640\"\>",
                35.664123243728866,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0054\"\>",
                1.0053552767612406,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00039351230210607079,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 45.8710\"\>",
                45.87084196406424,
                AutoDelete->True], 
              InterpretationBox["\<\" 44.6120\"\>",
                44.61209746526108,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2587\"\>",
                1.2587444988031631,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0027\"\>",
                0.0026900004280844361,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.003344106564497323`", 
                "0.010837585759564172`", \(-0.013761124150099528`\), \
\(-0.040498680881869614`\)},
              {"2", "0.010837585759564172`", 
                "0.15258598155381176`", \(-0.03419266349829753`\), \
\(-0.4096533946914751`\)},
              {"3", \(-0.013761124150099826`\), \(-0.03419266349829755`\), 
                "0.0972933758405852`", "0.11015045551347062`"},
              {"4", \(-0.040498680881869614`\), \(-0.40965339469147466`\), 
                "0.11015045551347157`", "1.1758310869709239`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]740178.8622568448`\
\[InvisibleSpace]"  "\[InvisibleSpace]691742.025355727`\),
      SequenceForm[ "*BFGSUP ", 740178.86225684476, "  ", 691742.02535572695],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0017316123254374578`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0017316123254374578, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]58\),
      SequenceForm[ "BFGS: Iteration = ", 58],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669566790261390\"\>",
            65.669566790261385,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669566790261385, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669559213215220\"\>",
            65.669559213215223,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669559213215223, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.577046162055012"\[Times]10\^"-6"\),
            7.5770461620550122*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.5770461620550122*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 373.2500\"\>",
                373.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 363.2500\"\>",
                363.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -6.2835676536921026*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 109.1800\"\>",
                109.17873932492108,
                AutoDelete->True], 
              InterpretationBox["\<\" 106.2800\"\>",
                106.2833088064237,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8954\"\>",
                2.8954305184973848,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00074197284699953369,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 37.6730\"\>",
                37.673454060613558,
                AutoDelete->True], 
              InterpretationBox["\<\" 36.6690\"\>",
                36.669478520490109,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0040\"\>",
                1.0039755401234496,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00033754881312861616,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 47.1310\"\>",
                47.130951201699929,
                AutoDelete->True], 
              InterpretationBox["\<\" 45.8710\"\>",
                45.87084196406424,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2601\"\>",
                1.2601092376356871,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0024790087399907223,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.003244290319940645`", 
                "0.009569681449072324`", \(-0.014236310133836446`\), \
\(-0.03640600551535212`\)},
              {"2", "0.009569681449072324`", 
                "0.13718548561762922`", \(-0.040710552379607634`\), \
\(-0.35888837659463435`\)},
              {"3", \(-0.014236310133836744`\), \(-0.04071055237960765`\), 
                "0.09536063533212205`", "0.1304692713699397`"},
              {"4", \(-0.03640600551535212`\), \(-0.3588883765946339`\), 
                "0.13046927136994063`", "1.0101402327471238`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]688534.6743461132`\
\[InvisibleSpace]"  "\[InvisibleSpace]443164.95822528977`\),
      SequenceForm[ "*BFGSUP ", 688534.67434611323, "  ", 443164.95822528977],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.001612630776194443`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.001612630776194443, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]59\),
      SequenceForm[ "BFGS: Iteration = ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669574254220720\"\>",
            65.66957425422072,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66957425422072, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669566790261390\"\>",
            65.669566790261385,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669566790261385, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.463959335041181"\[Times]10\^"-6"\),
            7.4639593350411815*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.4639593350411815*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 383.2500\"\>",
                383.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 373.2500\"\>",
                373.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.5487702015385533*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 112.0700\"\>",
                112.07481549855675,
                AutoDelete->True], 
              InterpretationBox["\<\" 109.1800\"\>",
                109.17873932492108,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8961\"\>",
                2.8960761736356559,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00068900664056887316,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 38.6770\"\>",
                38.676510542539717,
                AutoDelete->True], 
              InterpretationBox["\<\" 37.6730\"\>",
                37.673454060613558,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0031\"\>",
                1.0030564819261578,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00027367209330155206,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 48.3920\"\>",
                48.391830818171776,
                AutoDelete->True], 
              InterpretationBox["\<\" 47.1310\"\>",
                47.130951201699929,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2609\"\>",
                1.2608796164718441,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0022469473194403167,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.003150358863466873`", 
                "0.008289520823752238`", \(-0.01461743566611541`\), \
\(-0.03240760332375294`\)},
              {"2", "0.008289520823752238`", 
                "0.12083651651983114`", \(-0.04669749651578718`\), \
\(-0.3062740564950249`\)},
              {"3", \(-0.014617435666115708`\), \(-0.046697496515787196`\), 
                "0.09438657293004807`", "0.14804909001600014`"},
              {"4", \(-0.03240760332375294`\), \(-0.3062740564950245`\), 
                "0.1480490900160011`", "0.8431536314563053`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]569955.2445684525`\
\[InvisibleSpace]"  "\[InvisibleSpace]492485.07986986876`\),
      SequenceForm[ "*BFGSUP ", 569955.24456845247, "  ", 492485.07986986876],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0014804629939483753`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0014804629939483753, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]60\),
      SequenceForm[ "BFGS: Iteration = ", 60],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669582101106960\"\>",
            65.669582101106954,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669582101106954, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669574254220720\"\>",
            65.66957425422072,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66957425422072, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.846886234119665"\[Times]10\^"-6"\),
            7.8468862341196655*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.8468862341196655*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 393.2500\"\>",
                393.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 383.2500\"\>",
                383.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.800808832191132*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 114.9700\"\>",
                114.97237094121114,
                AutoDelete->True], 
              InterpretationBox["\<\" 112.0700\"\>",
                112.07481549855675,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8976\"\>",
                2.8975554426543955,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00063467204694521722,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 39.6780\"\>",
                39.677871641787284,
                AutoDelete->True], 
              InterpretationBox["\<\" 38.6770\"\>",
                38.676510542539717,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0014\"\>",
                1.0013610992475666,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00020781520943652544,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 49.6540\"\>",
                49.654193241347684,
                AutoDelete->True], 
              InterpretationBox["\<\" 48.3920\"\>",
                48.391830818171776,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2624\"\>",
                1.2623624231759087,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0020\"\>",
                0.0020090451811385244,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0030921212070924176`", 
                "0.007402061335416621`", \(-0.014781185290410843`\), \
\(-0.029772280356827815`\)},
              {"2", "0.007402061335416621`", 
                "0.10862310186366908`", \(-0.05017751113948244`\), \
\(-0.2683244640855337`\)},
              {"3", \(-0.014781185290411142`\), \(-0.050177511139482454`\), 
                "0.09466621198548746`", "0.1571191494764117`"},
              {"4", \(-0.029772280356827815`\), \(-0.26832446408553323`\), 
                "0.15711914947641267`", "0.7276264915744994`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]435499.5225019369`\
\[InvisibleSpace]"  "\[InvisibleSpace]342837.92499636614`\),
      SequenceForm[ "*BFGSUP ", 435499.52250193688, "  ", 342837.92499636614],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0013203978679624862`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0013203978679624862, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]61\),
      SequenceForm[ "BFGS: Iteration = ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669590413192890\"\>",
            65.669590413192893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669590413192893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669582101106960\"\>",
            65.669582101106954,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669582101106954, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.312085938655400"\[Times]10\^"-6"\),
            8.3120859386554002*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.3120859386554002*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 403.2500\"\>",
                403.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 393.2500\"\>",
                393.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.9788479404479194*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 117.8700\"\>",
                117.87194659412846,
                AutoDelete->True], 
              InterpretationBox["\<\" 114.9700\"\>",
                114.97237094121114,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8996\"\>",
                2.8995756529173229,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.000574913488597323,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 40.6760\"\>",
                40.676461796365295,
                AutoDelete->True], 
              InterpretationBox["\<\" 39.6780\"\>",
                39.677871641787284,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9986\"\>",
                0.99859015457801203,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.0001338532549329849,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 50.9190\"\>",
                50.918909167142544,
                AutoDelete->True], 
              InterpretationBox["\<\" 49.6540\"\>",
                49.654193241347684,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2647\"\>",
                1.2647159257948601,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0017\"\>",
                0.0017462770117888965,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0030379321650311954`", 
                "0.006510612372382052`", \(-0.014878365295394986`\), \
\(-0.027213884630854005`\)},
              {"2", "0.006510612372382052`", 
                "0.09556529325093285`", \(-0.05303750823061497`\), \
\(-0.22890567322190114`\)},
              {"3", \(-0.014878365295395284`\), \(-0.05303750823061498`\), 
                "0.09548182014143126`", "0.16380163688863136`"},
              {"4", \(-0.027213884630854005`\), \(-0.2289056732219007`\), 
                "0.16380163688863233`", "0.6112697054636561`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]301658.5414232755`\
\[InvisibleSpace]"  "\[InvisibleSpace]222661.6356433077`\),
      SequenceForm[ "*BFGSUP ", 301658.54142327548, "  ", 222661.6356433077],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0011124236629372834`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0011124236629372834, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]62\),
      SequenceForm[ "BFGS: Iteration = ", 62],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669598241192140\"\>",
            65.669598241192148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669598241192148, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669590413192890\"\>",
            65.669590413192893,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669590413192893, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.827999255027862"\[Times]10\^"-6"\),
            7.8279992550278621*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.8279992550278621*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 413.2500\"\>",
                413.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 403.2500\"\>",
                403.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.0000\"\>",
                10.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.0094032755059705*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 120.7700\"\>",
                120.77267684230293,
                AutoDelete->True], 
              InterpretationBox["\<\" 117.8700\"\>",
                117.87194659412846,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9007\"\>",
                2.9007302481744621,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00050431361496829194,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 41.6710\"\>",
                41.67102100961128,
                AutoDelete->True], 
              InterpretationBox["\<\" 40.6760\"\>",
                40.676461796365295,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9946\"\>",
                0.99455921324598473,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.4616521299383558*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 52.1870\"\>",
                52.186717509079749,
                AutoDelete->True], 
              InterpretationBox["\<\" 50.9190\"\>",
                50.918909167142544,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2678\"\>",
                1.2678083419372064,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0014\"\>",
                0.0014346812904266837,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002995038325373021`", 
                "0.0056876477137250865`", \(-0.014857075045144797`\), \
\(-0.02499827275258621`\)},
              {"2", "0.0056876477137250865`", 
                "0.08219440779839306`", \(-0.05460014825792321`\), \
\(-0.19036117539904127`\)},
              {"3", \(-0.014857075045145095`\), \(-0.054600148257923226`\), 
                "0.09707769087910115`", "0.16593287364451917`"},
              {"4", \(-0.02499827275258621`\), \(-0.19036117539904082`\), 
                "0.16593287364452014`", "0.503324110790081`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]174327.8685063407`\
\[InvisibleSpace]"  "\[InvisibleSpace]136783.00853987917`\),
      SequenceForm[ "*BFGSUP ", 174327.86850634069, "  ", 136783.00853987917],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0008323317217467349`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00083233172174673492, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]63\),
      SequenceForm[ "BFGS: Iteration = ", 63],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669603277668980\"\>",
            65.669603277668983,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669603277668983, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669598241192140\"\>",
            65.669598241192148,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669598241192148, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.036476835584835"\[Times]10\^"-6"\),
            5.0364768355848355*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.0364768355848355*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 415.0100\"\>",
                415.01187091243509,
                AutoDelete->True], 
              InterpretationBox["\<\" 413.2500\"\>",
                413.25288986831418,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7590\"\>",
                1.7589810441209031,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.8221802162698252*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 121.2900\"\>",
                121.28672918399477,
                AutoDelete->True], 
              InterpretationBox["\<\" 120.7700\"\>",
                120.77267684230293,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5141\"\>",
                0.51405234169182989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00041608716531149061,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 41.8360\"\>",
                41.83559972898879,
                AutoDelete->True], 
              InterpretationBox["\<\" 41.6710\"\>",
                41.67102100961128,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1646\"\>",
                0.16457871937751134,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.6643426105025632*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 52.4180\"\>",
                52.417849892700488,
                AutoDelete->True], 
              InterpretationBox["\<\" 52.1870\"\>",
                52.186717509079749,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2311\"\>",
                0.23113238362074093,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0010\"\>",
                0.0010473716757716739,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029618764740747517`", 
                "0.004902755409966177`", \(-0.014712398448712737`\), \
\(-0.02304753447013035`\)},
              {"2", "0.004902755409966177`", 
                "0.06733821377990709`", \(-0.05432330733322646`\), \
\(-0.1501946485267023`\)},
              {"3", \(-0.014712398448713035`\), \(-0.054323307333226475`\), 
                "0.09910875775443449`", "0.1625012632818442`"},
              {"4", \(-0.02304753447013035`\), \(-0.1501946485267019`\), 
                "0.16250126328184517`", "0.3982618422266481`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]240329.84815819288`\
\[InvisibleSpace]"  "\[InvisibleSpace]140702.08121789407`\),
      SequenceForm[ "*BFGSUP ", 240329.84815819288, "  ", 140702.08121789407],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0006309072224293752`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00063090722242937515, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]64\),
      SequenceForm[ "BFGS: Iteration = ", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669607548638660\"\>",
            65.669607548638652,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669607548638652, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669603277668980\"\>",
            65.669603277668983,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669603277668983, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.270969668596081"\[Times]10\^"-6"\),
            4.2709696685960807*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.2709696685960807*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 408.2000\"\>",
                408.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 415.0100\"\>",
                415.01187091243509,
                AutoDelete->True], 
              InterpretationBox["\<\"-6.8120\"\>",
                -6.8120177723075557,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 119.3100\"\>",
                119.31424874396957,
                AutoDelete->True], 
              InterpretationBox["\<\" 121.2900\"\>",
                121.28672918399477,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.9725\"\>",
                -1.9724804400251981,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00034159901318717807,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 41.1400\"\>",
                41.139805921123177,
                AutoDelete->True], 
              InterpretationBox["\<\" 41.8360\"\>",
                41.83559972898879,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6958\"\>",
                -0.69579380786561507,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00016298968836294257,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 51.5680\"\>",
                51.567986087711283,
                AutoDelete->True], 
              InterpretationBox["\<\" 52.4180\"\>",
                52.417849892700488,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.8499\"\>",
                -0.84986380498920666,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00072039750408916376,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029383149216064496`", 
                "0.004011694131834494`", \(-0.01431424851336116`\), \
\(-0.021133586588981765`\)},
              {"2", "0.0040116941318344935`", 
                "0.04431213592329458`", \(-0.04869694817854523`\), \
\(-0.09473037749949328`\)},
              {"3", \(-0.01431424851336146`\), \(-0.048696948178545245`\), 
                "0.10071473748414582`", "0.14510914799138916`"},
              {"4", \(-0.021133586588981765`\), \(-0.09473037749949287`\), 
                "0.14510914799139013`", "0.26960759905812626`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]441796.963245661`\
\[InvisibleSpace]"  "\[InvisibleSpace]184794.82819108767`\),
      SequenceForm[ "*BFGSUP ", 441796.963245661, "  ", 184794.82819108767],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0005186497347483977`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00051864973474839769, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]65\),
      SequenceForm[ "BFGS: Iteration = ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669611551909050\"\>",
            65.669611551909043,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669611551909043, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669607548638660\"\>",
            65.669607548638652,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669607548638652, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.003270390739999"\[Times]10\^"-6"\),
            4.0032703907399991*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.0032703907399991*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 398.2000\"\>",
                398.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 408.2000\"\>",
                408.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 116.4200\"\>",
                116.41509988489889,
                AutoDelete->True], 
              InterpretationBox["\<\" 119.3100\"\>",
                119.31424874396957,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.8991\"\>",
                -2.8991488590706829,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00028546066286868574,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 40.1270\"\>",
                40.127406307834327,
                AutoDelete->True], 
              InterpretationBox["\<\" 41.1400\"\>",
                41.139805921123177,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0124\"\>",
                -1.0123996132888491,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00023387616841630379,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 50.3130\"\>",
                50.313288115982125,
                AutoDelete->True], 
              InterpretationBox["\<\" 51.5680\"\>",
                51.567986087711283,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2547\"\>",
                -1.2546979717291544,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00048035105835243845,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002945593166355422`", 
                "0.0036493340663063616`", \(-0.013848593346744351`\), \
\(-0.020734055230786957`\)},
              {"2", "0.0036493340663063607`", 
                "0.024140778004467442`", \(-0.036649996015453885`\), \
\(-0.05520833105957961`\)},
              {"3", \(-0.01384859334674465`\), \(-0.0366499960154539`\), 
                "0.09802552737146221`", "0.11589338810640189`"},
              {"4", \(-0.020734055230786957`\), \(-0.055208331059579195`\), 
                "0.11589338810640286`", "0.19916150871373328`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.6731173023307614`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]616393.5872207376`\),
      SequenceForm[ "*BFGSUP ", 1673117.3023307614, "  ", 616393.58722073759],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00044629956534202877`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00044629956534202877, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]66\),
      SequenceForm[ "BFGS: Iteration = ", 66],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669615197787370\"\>",
            65.669615197787365,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669615197787365, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669611551909050\"\>",
            65.669611551909043,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669611551909043, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.645878322799945"\[Times]10\^"-6"\),
            3.6458783227999447*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.6458783227999447*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 388.2000\"\>",
                388.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 398.2000\"\>",
                398.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 113.5200\"\>",
                113.51560466148381,
                AutoDelete->True], 
              InterpretationBox["\<\" 116.4200\"\>",
                116.41509988489889,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.8995\"\>",
                -2.8994952234150841,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00025175702396660216,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 39.1170\"\>",
                39.117164340410113,
                AutoDelete->True], 
              InterpretationBox["\<\" 40.1270\"\>",
                40.127406307834327,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0102\"\>",
                -1.0102419674242145,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00027297810165476826,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 49.0570\"\>",
                49.056994782117656,
                AutoDelete->True], 
              InterpretationBox["\<\" 50.3130\"\>",
                50.313288115982125,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2563\"\>",
                -1.2562933338644682,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.0003441039969426993,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002964990594318512`", 
                "0.003802504800824527`", \(-0.013591801976431223`\), \
\(-0.02144753091549645`\)},
              {"2", "0.003802504800824526`", 
                "0.019007058832144992`", \(-0.02868189649947417`\), \
\(-0.051054594664009814`\)},
              {"3", \(-0.013591801976431521`\), \(-0.028681896499474183`\), 
                "0.09586195686420447`", "0.09728205823377481`"},
              {"4", \(-0.021447530915496445`\), \(-0.05105459466400939`\), 
                "0.09728205823377578`", "0.21030209641972328`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0003953407650910385`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00039534076509103848, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]67\),
      SequenceForm[ "BFGS: Iteration = ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669618570479100\"\>",
            65.669618570479102,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669618570479102, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669615197787370\"\>",
            65.669615197787365,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669615197787365, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.372691736558409"\[Times]10\^"-6"\),
            3.3726917365584086*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.3726917365584086*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 378.2000\"\>",
                378.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 388.2000\"\>",
                388.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 110.6200\"\>",
                110.61602814318979,
                AutoDelete->True], 
              InterpretationBox["\<\" 113.5200\"\>",
                113.51560466148381,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.8996\"\>",
                -2.8995765182940088,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00022870755076316205,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 38.1070\"\>",
                38.10704741076718,
                AutoDelete->True], 
              InterpretationBox["\<\" 39.1170\"\>",
                39.117164340410113,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0101\"\>",
                -1.0101169296429338,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00029741094943892528,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 47.8010\"\>",
                47.800598927366387,
                AutoDelete->True], 
              InterpretationBox["\<\" 49.0570\"\>",
                49.056994782117656,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2564\"\>",
                -1.2563958547512706,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00025596818109001665,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002964990594318512`", 
                "0.003802504800824527`", \(-0.013591801976431223`\), \
\(-0.02144753091549645`\)},
              {"2", "0.003802504800824526`", 
                "0.019007058832144992`", \(-0.02868189649947417`\), \
\(-0.051054594664009814`\)},
              {"3", \(-0.013591801976431521`\), \(-0.028681896499474183`\), 
                "0.09586195686420447`", "0.09728205823377481`"},
              {"4", \(-0.021447530915496445`\), \(-0.05105459466400939`\), 
                "0.09728205823377578`", "0.21030209641972328`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00034300235283116074`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00034300235283116074, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]68\),
      SequenceForm[ "BFGS: Iteration = ", 68],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669621654733530\"\>",
            65.669621654733533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669621654733533, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669618570479100\"\>",
            65.669618570479102,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669618570479102, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.084254430518740"\[Times]10\^"-6"\),
            3.0842544305187403*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.0842544305187403*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 368.2000\"\>",
                368.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 378.2000\"\>",
                378.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 107.7200\"\>",
                107.71633683520918,
                AutoDelete->True], 
              InterpretationBox["\<\" 110.6200\"\>",
                110.61602814318979,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.8997\"\>",
                -2.8996913079806133,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00020363083051618309,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 37.0970\"\>",
                37.097094823322799,
                AutoDelete->True], 
              InterpretationBox["\<\" 38.1070\"\>",
                38.10704741076718,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0100\"\>",
                -1.0099525874443815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00032298804456997609,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 46.5440\"\>",
                46.544067047030985,
                AutoDelete->True], 
              InterpretationBox["\<\" 47.8010\"\>",
                47.800598927366387,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2565\"\>",
                -1.2565318803354009,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00016154402064448881,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002964990594318512`", 
                "0.003802504800824527`", \(-0.013591801976431223`\), \
\(-0.02144753091549645`\)},
              {"2", "0.003802504800824526`", 
                "0.019007058832144992`", \(-0.02868189649947417`\), \
\(-0.051054594664009814`\)},
              {"3", \(-0.013591801976431521`\), \(-0.028681896499474183`\), 
                "0.09586195686420447`", "0.09728205823377481`"},
              {"4", \(-0.021447530915496445`\), \(-0.05105459466400939`\), 
                "0.09728205823377578`", "0.21030209641972328`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0002896038189128594`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00028960381891285938, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]69\),
      SequenceForm[ "BFGS: Iteration = ", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669624461025180\"\>",
            65.66962446102518,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66962446102518, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669621654733530\"\>",
            65.669621654733533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669621654733533, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.806291647061698"\[Times]10\^"-6"\),
            2.8062916470616983*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8062916470616983*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 358.2000\"\>",
                358.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 368.2000\"\>",
                368.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 104.8200\"\>",
                104.81645551208635,
                AutoDelete->True], 
              InterpretationBox["\<\" 107.7200\"\>",
                107.71633683520918,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.8999\"\>",
                -2.8998813231228207,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00017655792776232786,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 36.0870\"\>",
                36.087373122515601,
                AutoDelete->True], 
              InterpretationBox["\<\" 37.0970\"\>",
                37.097094823322799,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0097\"\>",
                -1.0097217008071975,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00034928807764389528,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 45.2870\"\>",
                45.287339032756357,
                AutoDelete->True], 
              InterpretationBox["\<\" 46.5440\"\>",
                46.544067047030985,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2567\"\>",
                -1.2567280142746251,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.1428142875802222*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002964990594318512`", 
                "0.003802504800824527`", \(-0.013591801976431223`\), \
\(-0.02144753091549645`\)},
              {"2", "0.003802504800824526`", 
                "0.019007058832144992`", \(-0.02868189649947417`\), \
\(-0.051054594664009814`\)},
              {"3", \(-0.013591801976431521`\), \(-0.028681896499474183`\), 
                "0.09586195686420447`", "0.09728205823377481`"},
              {"4", \(-0.021447530915496445`\), \(-0.05105459466400939`\), 
                "0.09728205823377578`", "0.21030209641972328`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0002357405772498456`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0002357405772498456, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]70\),
      SequenceForm[ "BFGS: Iteration = ", 70],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669627001390670\"\>",
            65.669627001390666,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669627001390666, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669624461025180\"\>",
            65.66962446102518,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66962446102518, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.540365485970142"\[Times]10\^"-6"\),
            2.5403654859701419*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.5403654859701419*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 348.2000\"\>",
                348.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 358.2000\"\>",
                358.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.0018643003834039*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 101.9200\"\>",
                101.91643101157884,
                AutoDelete->True], 
              InterpretationBox["\<\" 104.8200\"\>",
                104.81645551208635,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9000\"\>",
                -2.9000245005075129,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014769622863690089,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 35.0780\"\>",
                35.077952147836363,
                AutoDelete->True], 
              InterpretationBox["\<\" 36.0870\"\>",
                36.087373122515601,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0094\"\>",
                -1.0094209746792402,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00037576287581098393,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 44.0300\"\>",
                44.030374974021498,
                AutoDelete->True], 
              InterpretationBox["\<\" 45.2870\"\>",
                45.287339032756357,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2570\"\>",
                -1.2569640587348623,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -4.2958929515853689*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002964990594318512`", 
                "0.003802504800824527`", \(-0.013591801976431223`\), \
\(-0.02144753091549645`\)},
              {"2", "0.003802504800824526`", 
                "0.019007058832144992`", \(-0.02868189649947417`\), \
\(-0.051054594664009814`\)},
              {"3", \(-0.013591801976431521`\), \(-0.028681896499474183`\), 
                "0.09586195686420447`", "0.09728205823377481`"},
              {"4", \(-0.021447530915496445`\), \(-0.05105459466400939`\), 
                "0.09728205823377578`", "0.21030209641972328`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.7049653210062617`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]2.5972608667086167`*^6\),
      SequenceForm[ "*BFGSUP ", 2704965.3210062617, "  ", 2597260.8667086167],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00021445086980732912`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00021445086980732912, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]71\),
      SequenceForm[ "BFGS: Iteration = ", 71],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669630287515390\"\>",
            65.669630287515389,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669630287515389, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669627001390670\"\>",
            65.669627001390666,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669627001390666, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.286124723445027"\[Times]10\^"-6"\),
            3.2861247234450275*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.2861247234450275*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 338.2000\"\>",
                338.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 348.2000\"\>",
                348.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -9.9999999999999982,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2048291462612413*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 99.0150\"\>",
                99.015169224332922,
                AutoDelete->True], 
              InterpretationBox["\<\" 101.9200\"\>",
                101.91643101157884,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9013\"\>",
                -2.9012617872459123,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.0001174916997970274,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 34.0700\"\>",
                34.070329638624244,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.0780\"\>",
                35.077952147836363,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0076\"\>",
                -1.007622509212118,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.000401474651969948,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 42.7720\"\>",
                42.771932442022951,
                AutoDelete->True], 
              InterpretationBox["\<\" 44.0300\"\>",
                44.030374974021498,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2584\"\>",
                -1.2584425319985471,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00014914706828293093,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029713122014216682`", 
                "0.004039409656608696`", \(-0.013631475107345989`\), \
\(-0.022009843683344667`\)},
              {"2", "0.004039409656608695`", 
                "0.020426992066169235`", \(-0.023915306421577895`\), \
\(-0.06003517527696167`\)},
              {"3", \(-0.013631475107346287`\), \(-0.02391530642157791`\), 
                "0.09086776776270974`", "0.09067212854287486`"},
              {"4", \(-0.022009843683344663`\), \(-0.06003517527696124`\), 
                "0.09067212854287583`", "0.24071442410586977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00021228703582144094`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00021228703582144094, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]72\),
      SequenceForm[ "BFGS: Iteration = ", 72],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669633396586220\"\>",
            65.669633396586221,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669633396586221, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669630287515390\"\>",
            65.669630287515389,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669630287515389, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.109070831897043"\[Times]10\^"-6"\),
            3.1090708318970428*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.1090708318970428*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 328.2000\"\>",
                328.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 338.2000\"\>",
                338.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2379160458383689*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 96.1140\"\>",
                96.113687991191554,
                AutoDelete->True], 
              InterpretationBox["\<\" 99.0150\"\>",
                99.015169224332922,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9015\"\>",
                -2.9014812331413653,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -9.758735201407441*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 33.0630\"\>",
                33.062853704388175,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.0700\"\>",
                34.070329638624244,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0075\"\>",
                -1.007475934236068,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00040917746629085715,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 41.5130\"\>",
                41.513350359790564,
                AutoDelete->True], 
              InterpretationBox["\<\" 42.7720\"\>",
                42.771932442022951,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2586\"\>",
                -1.2585820822323894,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00020352457004265597,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029713122014216682`", 
                "0.004039409656608696`", \(-0.013631475107345989`\), \
\(-0.022009843683344667`\)},
              {"2", "0.004039409656608695`", 
                "0.020426992066169235`", \(-0.023915306421577895`\), \
\(-0.06003517527696167`\)},
              {"3", \(-0.013631475107346287`\), \(-0.02391530642157791`\), 
                "0.09086776776270974`", "0.09067212854287486`"},
              {"4", \(-0.022009843683344663`\), \(-0.06003517527696124`\), 
                "0.09067212854287583`", "0.24071442410586977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00020907759680008397`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00020907759680008397, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]73\),
      SequenceForm[ "BFGS: Iteration = ", 73],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669636305738210\"\>",
            65.669636305738209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669636305738209, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669633396586220\"\>",
            65.669633396586221,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669633396586221, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.909151987751102"\[Times]10\^"-6"\),
            2.9091519877511018*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.9091519877511018*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 318.2000\"\>",
                318.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 328.2000\"\>",
                328.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2555845719504289*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 93.2120\"\>",
                93.21192452288453,
                AutoDelete->True], 
              InterpretationBox["\<\" 96.1140\"\>",
                96.113687991191554,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9018\"\>",
                -2.9017634683070188,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.5965564520585126*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 32.0560\"\>",
                32.055580398366047,
                AutoDelete->True], 
              InterpretationBox["\<\" 33.0630\"\>",
                33.062853704388175,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0073\"\>",
                -1.0072733060221311,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00041527114555990364,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 40.2550\"\>",
                40.254579914219562,
                AutoDelete->True], 
              InterpretationBox["\<\" 41.5130\"\>",
                41.513350359790564,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2588\"\>",
                -1.2587704455709989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00025933896600978824,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029713122014216682`", 
                "0.004039409656608696`", \(-0.013631475107345989`\), \
\(-0.022009843683344667`\)},
              {"2", "0.004039409656608695`", 
                "0.020426992066169235`", \(-0.023915306421577895`\), \
\(-0.06003517527696167`\)},
              {"3", \(-0.013631475107346287`\), \(-0.02391530642157791`\), 
                "0.09086776776270974`", "0.09067212854287486`"},
              {"4", \(-0.022009843683344663`\), \(-0.06003517527696124`\), 
                "0.09067212854287583`", "0.24071442410586977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00020432879465579523`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00020432879465579523, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]74\),
      SequenceForm[ "BFGS: Iteration = ", 74],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669638894153890\"\>",
            65.669638894153891,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669638894153891, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669636305738210\"\>",
            65.669636305738209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669636305738209, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.588415682680534"\[Times]10\^"-6"\),
            2.5884156826805338*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.5884156826805338*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 308.2000\"\>",
                308.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 318.2000\"\>",
                318.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2491880532172319*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 90.3100\"\>",
                90.310080629739716,
                AutoDelete->True], 
              InterpretationBox["\<\" 93.2120\"\>",
                93.21192452288453,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9018\"\>",
                -2.9018438931448167,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.2875089667068059*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 31.0480\"\>",
                31.04847773114939,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.0560\"\>",
                32.055580398366047,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0071\"\>",
                -1.0071026672166561,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00041859162944745483,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 38.9960\"\>",
                38.995681918180459,
                AutoDelete->True], 
              InterpretationBox["\<\" 40.2550\"\>",
                40.254579914219562,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2589\"\>",
                -1.2588979960391045,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00031454641747368151,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029713122014216682`", 
                "0.004039409656608696`", \(-0.013631475107345989`\), \
\(-0.022009843683344667`\)},
              {"2", "0.004039409656608695`", 
                "0.020426992066169235`", \(-0.023915306421577895`\), \
\(-0.06003517527696167`\)},
              {"3", \(-0.013631475107346287`\), \(-0.02391530642157791`\), 
                "0.09086776776270974`", "0.09067212854287486`"},
              {"4", \(-0.022009843683344663`\), \(-0.06003517527696124`\), 
                "0.09067212854287583`", "0.24071442410586977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00021933032438169571`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00021933032438169571, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]75\),
      SequenceForm[ "BFGS: Iteration = ", 75],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669641467754920\"\>",
            65.669641467754914,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669641467754914, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669638894153890\"\>",
            65.669638894153891,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669638894153891, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.573601022959338"\[Times]10\^"-6"\),
            2.5736010229593376*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.5736010229593376*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 298.2000\"\>",
                298.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 308.2000\"\>",
                308.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.000000000000002,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2194783490854574*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 87.4070\"\>",
                87.407252035235629,
                AutoDelete->True], 
              InterpretationBox["\<\" 90.3100\"\>",
                90.310080629739716,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9028\"\>",
                -2.9028285945040837,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.8079036023904915*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 30.0420\"\>",
                30.042024877620086,
                AutoDelete->True], 
              InterpretationBox["\<\" 31.0480\"\>",
                31.04847773114939,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0065\"\>",
                -1.0064528535293031,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00041923796900258009,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 37.7360\"\>",
                37.736167302320055,
                AutoDelete->True], 
              InterpretationBox["\<\" 38.9960\"\>",
                38.995681918180459,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2595\"\>",
                -1.2595146158604049,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00036935738759240691,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029713122014216682`", 
                "0.004039409656608696`", \(-0.013631475107345989`\), \
\(-0.022009843683344667`\)},
              {"2", "0.004039409656608695`", 
                "0.020426992066169235`", \(-0.023915306421577895`\), \
\(-0.06003517527696167`\)},
              {"3", \(-0.013631475107346287`\), \(-0.02391530642157791`\), 
                "0.09086776776270974`", "0.09067212854287486`"},
              {"4", \(-0.022009843683344663`\), \(-0.06003517527696124`\), 
                "0.09067212854287583`", "0.24071442410586977`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.7936643292364965`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.8575435869510742`*^6\),
      SequenceForm[ "*BFGSUP ", 1793664.3292364965, "  ", 1857543.5869510742],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00023240038691155318`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00023240038691155318, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]76\),
      SequenceForm[ "BFGS: Iteration = ", 76],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669646890021080\"\>",
            65.669646890021085,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669646890021085, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669641467754920\"\>",
            65.669641467754914,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669641467754914, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.422266170285184"\[Times]10\^"-6"\),
            5.4222661702851838*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.4222661702851838*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 288.2000\"\>",
                288.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 298.2000\"\>",
                298.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.0985489236026214*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 84.4970\"\>",
                84.49700554809543,
                AutoDelete->True], 
              InterpretationBox["\<\" 87.4070\"\>",
                87.407252035235629,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9102\"\>",
                -2.9102464871402045,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 29.0410\"\>",
                29.040964250622899,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.0420\"\>",
                30.042024877620086,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0011\"\>",
                -1.0010606269971856,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00040915711621412903,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 36.4720\"\>",
                36.471717768947364,
                AutoDelete->True], 
              InterpretationBox["\<\" 37.7360\"\>",
                37.736167302320055,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2644\"\>",
                -1.2644495333726917,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00040443031649668666,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029639289135961603`", 
                "0.004012407057996376`", \(-0.01395361131855949`\), \
\(-0.02163069495128025`\)},
              {"2", "0.004012407057996375`", 
                "0.021328659002925902`", \(-0.023540388336069758`\), \
\(-0.06218439134498815`\)},
              {"3", \(-0.013953611318559789`\), \(-0.02354038833606977`\), 
                "0.07922377562073582`", "0.10172549652558281`"},
              {"4", \(-0.021630694951280248`\), \(-0.06218439134498772`\), 
                "0.10172549652558378`", "0.23374130474539165`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0001373228692860207`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00013732286928602071, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]77\),
      SequenceForm[ "BFGS: Iteration = ", 77],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669650081443720\"\>",
            65.66965008144372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965008144372, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669646890021080\"\>",
            65.669646890021085,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669646890021085, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.191422635495655"\[Times]10\^"-6"\),
            3.1914226354956554*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.1914226354956554*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 278.2000\"\>",
                278.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 288.2000\"\>",
                288.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\"-10.0000\"\>",
                -10.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 81.5840\"\>",
                81.584478177301975,
                AutoDelete->True], 
              InterpretationBox["\<\" 84.4970\"\>",
                84.49700554809543,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.9125\"\>",
                -2.9125273707934531,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.6252367709034593*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 28.0410\"\>",
                28.040924996792718,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.0410\"\>",
                29.040964250622899,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0000\"\>",
                -1.0000392538301806,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00031052496253612086,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 35.2060\"\>",
                35.206272300499471,
                AutoDelete->True], 
              InterpretationBox["\<\" 36.4720\"\>",
                36.471717768947364,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.2654\"\>",
                -1.2654454684478966,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00020748695601956568,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029639289135961603`", 
                "0.004012407057996376`", \(-0.01395361131855949`\), \
\(-0.02163069495128025`\)},
              {"2", "0.004012407057996375`", 
                "0.021328659002925902`", \(-0.023540388336069758`\), \
\(-0.06218439134498815`\)},
              {"3", \(-0.013953611318559789`\), \(-0.02354038833606977`\), 
                "0.07922377562073582`", "0.10172549652558281`"},
              {"4", \(-0.021630694951280248`\), \(-0.06218439134498772`\), 
                "0.10172549652558378`", "0.23374130474539165`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]293242.7630891384`\
\[InvisibleSpace]"  "\[InvisibleSpace]446214.0823826283`\),
      SequenceForm[ "*BFGSUP ", 293242.76308913837, "  ", 446214.08238262829],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00007615493776854351`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.6154937768543513*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]78\),
      SequenceForm[ "BFGS: Iteration = ", 78],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669651099952230\"\>",
            65.669651099952233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669651099952233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669650081443720\"\>",
            65.66965008144372,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66965008144372, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.018508513084271"\[Times]10\^"-6"\),
            1.0185085130842708*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0185085130842708*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 282.9600\"\>",
                282.95573589014572,
                AutoDelete->True], 
              InterpretationBox["\<\" 278.2000\"\>",
                278.19985314012752,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.7559\"\>",
                4.7558827500181824,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 82.9490\"\>",
                82.948886059808331,
                AutoDelete->True], 
              InterpretationBox["\<\" 81.5840\"\>",
                81.584478177301975,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3644\"\>",
                1.3644078825063604,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.6237745692990832*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 28.5260\"\>",
                28.525910927918751,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.0410\"\>",
                28.040924996792718,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4850\"\>",
                0.48498593112603444,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00017834889953902697,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 35.7990\"\>",
                35.798759274284443,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.2060\"\>",
                35.206272300499471,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5925\"\>",
                0.59248697378497051,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.520573834817394*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0029985589833517005`", 
                "0.004114573742522658`", \(-0.013598803554001785`\), \
\(-0.022427683919464824`\)},
              {"2", "0.004114573742522657`", 
                "0.02152693514713193`", \(-0.02160475967822121`\), \
\(-0.06501102175634876`\)},
              {"3", \(-0.013598803554002083`\), \(-0.021604759678221223`\), 
                "0.07519868793408238`", "0.09765626152205678`"},
              {"4", \(-0.02242768391946482`\), \(-0.06501102175634832`\), 
                "0.09765626152205775`", "0.24989288368239618`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]804345.6360300366`\
\[InvisibleSpace]"  "\[InvisibleSpace]611804.1829427483`\),
      SequenceForm[ "*BFGSUP ", 804345.63603003661, "  ", 611804.1829427483],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00014372719439466493`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00014372719439466493, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]79\),
      SequenceForm[ "BFGS: Iteration = ", 79],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669651769617630\"\>",
            65.66965176961763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965176961763, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669651099952230\"\>",
            65.669651099952233,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669651099952233, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.696653969129329"\[Times]10\^"-7"\),
            6.6966539691293292*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.6966539691293292*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 285.9200\"\>",
                285.92386902642494,
                AutoDelete->True], 
              InterpretationBox["\<\" 282.9600\"\>",
                282.95573589014572,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9681\"\>",
                2.9681331362792172,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.3218713015937746*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 83.7950\"\>",
                83.794761939331892,
                AutoDelete->True], 
              InterpretationBox["\<\" 82.9490\"\>",
                82.948886059808331,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8459\"\>",
                0.84587587952356147,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -9.8311978218851165*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 28.8280\"\>",
                28.827592718472147,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.5260\"\>",
                28.525910927918751,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3017\"\>",
                0.30168179055339406,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                8.4916929376691706*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 36.1690\"\>",
                36.168787445745757,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7990\"\>",
                35.798759274284443,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3700\"\>",
                0.37002817146131084,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00026365479979784345,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.002970698722099723`", 
                "0.0039758599425248784`", \(-0.012313749476820067`\), \
\(-0.02291419604526439`\)},
              {"2", "0.003975859942524878`", 
                "0.021015877479117175`", \(-0.012306454610279401`\), \
\(-0.07016596628497858`\)},
              {"3", \(-0.012313749476820365`\), \(-0.012306454610279415`\), 
                "0.0627597804200532`", "0.07596722935387257`"},
              {"4", \(-0.022914196045264387`\), \(-0.07016596628497813`\), 
                "0.07596722935387354`", "0.28297793551365574`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.95257283103406`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.2771985763700958`*^6\),
      SequenceForm[ "*BFGSUP ", 3952572.8310340601, "  ", 1277198.5763700958],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00014477279845501553`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00014477279845501553, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]80\),
      SequenceForm[ "BFGS: Iteration = ", 80],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669652968106430\"\>",
            65.669652968106433,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669652968106433, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669651769617630\"\>",
            65.66965176961763,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66965176961763, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.198488803311193"\[Times]10\^"-6"\),
            1.1984888033111929*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1984888033111929*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 295.0600\"\>",
                295.05786567016548,
                AutoDelete->True], 
              InterpretationBox["\<\" 285.9200\"\>",
                285.92386902642494,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.1340\"\>",
                9.1339966437405522,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.1890748924057366*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 86.4060\"\>",
                86.405990435987846,
                AutoDelete->True], 
              InterpretationBox["\<\" 83.7950\"\>",
                83.794761939331892,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6112\"\>",
                2.6112284966559476,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -8.8021219851737486*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 29.7520\"\>",
                29.751961681650346,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.8280\"\>",
                28.827592718472147,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9244\"\>",
                0.92436896317820016,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.3138923209390337*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 37.3110\"\>",
                37.311377940244121,
                AutoDelete->True], 
              InterpretationBox["\<\" 36.1690\"\>",
                36.168787445745757,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1426\"\>",
                1.1425904944983611,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00026285590233056486,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0027544985458863975`", 
                "0.0023700814392786456`", \(-0.011099391152123139`\), \
\(-0.018467126084349982`\)},
              {"2", "0.0023700814392786447`", 
                "0.009090016554299944`", \(-0.003343271428713908`\), \
\(-0.0370929315911215`\)},
              {"3", \(-0.011099391152123437`\), \(-0.003343271428713922`\), 
                "0.060448876229300987`", "0.04750426447355102`"},
              {"4", \(-0.01846712608434998`\), \(-0.03709293159112106`\), 
                "0.047504264473551994`", "0.19419746351996264`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]848266.0755817012`\
\[InvisibleSpace]"  "\[InvisibleSpace]568388.8944479561`\),
      SequenceForm[ "*BFGSUP ", 848266.07558170124, "  ", 568388.89444795612],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00006980868988589436`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 6.9808689885894363*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]81\),
      SequenceForm[ "BFGS: Iteration = ", 81],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653239118290\"\>",
            65.66965323911829,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965323911829, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669652968106430\"\>",
            65.669652968106433,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.669652968106433, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.710118565119046"\[Times]10\^"-7"\),
            2.7101185651190463*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.7101185651190463*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 302.6900\"\>",
                302.6863107775369,
                AutoDelete->True], 
              InterpretationBox["\<\" 295.0600\"\>",
                295.05786567016548,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.6284\"\>",
                7.6284451073714079,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 88.6000\"\>",
                88.59964253628165,
                AutoDelete->True], 
              InterpretationBox["\<\" 86.4060\"\>",
                86.405990435987846,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1937\"\>",
                2.1936521002938081,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.4766965594881944*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 30.5210\"\>",
                30.521474519175197,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.7520\"\>",
                29.751961681650346,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7695\"\>",
                0.76951283752484922,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.2853720536846738*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 38.2690\"\>",
                38.268627590791851,
                AutoDelete->True], 
              InterpretationBox["\<\" 37.3110\"\>",
                37.311377940244121,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9572\"\>",
                0.95724965054773348,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012286633976120716,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0027260698549591202`", 
                "0.0021286547566223704`", \(-0.011179480438323905`\), \
\(-0.017619765709943305`\)},
              {"2", "0.0021286547566223696`", 
                "0.007091985761512062`", \(-0.0037144180731718637`\), \
\(-0.03026603350777992`\)},
              {"3", \(-0.011179480438324205`\), \(-0.003714418073171878`\), 
                "0.062050586998696665`", "0.04770815726300198`"},
              {"4", \(-0.0176197657099433`\), \(-0.03026603350777948`\), 
                "0.047708157263002954`", "0.17154917765936348`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000014769177724352766`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.4769177724352766*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]82\),
      SequenceForm[ "BFGS: Iteration = ", 82],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653244347600\"\>",
            65.6696532443476,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.6696532443476, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653239118290\"\>",
            65.66965323911829,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.66965323911829, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.229310318100033"\[Times]10\^"-9"\),
            5.2293103181000333*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.2293103181000333*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 301.6700\"\>",
                301.67322621227697,
                AutoDelete->True], 
              InterpretationBox["\<\" 302.6900\"\>",
                302.6863107775369,
                AutoDelete->True], 
              InterpretationBox["\<\"-1.0131\"\>",
                -1.0130845652599063,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 88.3060\"\>",
                88.305596954268609,
                AutoDelete->True], 
              InterpretationBox["\<\" 88.6000\"\>",
                88.59964253628165,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2940\"\>",
                -0.29404558201303405,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 30.4190\"\>",
                30.418959624591732,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.5210\"\>",
                30.521474519175197,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1025\"\>",
                -0.10251489458346361,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.5154315141833803*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 38.1410\"\>",
                38.141353502201255,
                AutoDelete->True], 
              InterpretationBox["\<\" 38.2690\"\>",
                38.268627590791851,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1273\"\>",
                -0.12727408859059325,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.5344174611020782*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0027260698549591202`", 
                "0.0021286547566223704`", \(-0.011179480438323905`\), \
\(-0.017619765709943305`\)},
              {"2", "0.0021286547566223696`", 
                "0.007091985761512062`", \(-0.0037144180731718637`\), \
\(-0.03026603350777992`\)},
              {"3", \(-0.011179480438324205`\), \(-0.003714418073171878`\), 
                "0.062050586998696665`", "0.04770815726300198`"},
              {"4", \(-0.0176197657099433`\), \(-0.03026603350777948`\), 
                "0.047708157263002954`", "0.17154917765936348`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]5.663696472014659`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.6636964720146592*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]83\),
      SequenceForm[ "BFGS: Iteration = ", 83],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653244347600\"\>",
            65.6696532443476,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 65.6696532443476, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.432940959806729"\[Times]10\^"-9"\),
            2.4329409598067286*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.4329409598067286*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 301.6900\"\>",
                301.68634557107868,
                AutoDelete->True], 
              InterpretationBox["\<\" 301.6700\"\>",
                301.67322621227697,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0131\"\>",
                0.013119358801730112,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 88.3090\"\>",
                88.309455276085856,
                AutoDelete->True], 
              InterpretationBox["\<\" 88.3060\"\>",
                88.305596954268609,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0039\"\>",
                0.0038583218172545202,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 30.4200\"\>",
                30.420030670210057,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.4190\"\>",
                30.418959624591732,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0010710456183249514,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.1223769960805153*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 38.1430\"\>",
                38.143099875586373,
                AutoDelete->True], 
              InterpretationBox["\<\" 38.1410\"\>",
                38.141353502201255,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0017\"\>",
                0.0017463733851188538,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0027260698549591202`", 
                "0.0021286547566223704`", \(-0.011179480438323905`\), \
\(-0.017619765709943305`\)},
              {"2", "0.0021286547566223696`", 
                "0.007091985761512062`", \(-0.0037144180731718637`\), \
\(-0.03026603350777992`\)},
              {"3", \(-0.011179480438324205`\), \(-0.003714418073171878`\), 
                "0.062050586998696665`", "0.04770815726300198`"},
              {"4", \(-0.0176197657099433`\), \(-0.03026603350777948`\), 
                "0.047708157263002954`", "0.17154917765936348`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]5.66369647180483`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.6636964718048296*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]84\),
      SequenceForm[ "BFGS: Iteration = ", 84],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653245416790\"\>",
            65.669653245416782,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 65.669653245416782, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246453550\"\>",
            65.669653246453549,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 65.669653246453549, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "3", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246699680\"\>",
            65.669653246699681,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 3, "  LIKNEU  ", 
        PaddedForm[ 65.669653246699681, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "4", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246760380\"\>",
            65.669653246760376,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 4, "  LIKNEU  ", 
        PaddedForm[ 65.669653246760376, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "5", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246775490\"\>",
            65.669653246775482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 5, "  LIKNEU  ", 
        PaddedForm[ 65.669653246775482, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "6", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246779290\"\>",
            65.669653246779291,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 6, "  LIKNEU  ", 
        PaddedForm[ 65.669653246779291, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "7", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780210\"\>",
            65.669653246780214,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653246780540\"\>",
            65.669653246780541,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 7, "  LIKNEU  ", 
        PaddedForm[ 65.669653246780214, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 65.669653246780541, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 4"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]83\
\[InvisibleSpace]"  "\[InvisibleSpace]500\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 83, "  ", 500],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "1.232846593353057`*^-6"},
          {"2", \(-3.347761994020547`*^-7\)},
          {"3", \(-7.680801181714189`*^-6\)},
          {"4", \(-2.900294445495022`*^-6\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0027260698549591202`", 
                "0.0021286547566223704`", \(-0.011179480438323905`\), \
\(-0.017619765709943305`\)},
              {"2", "0.0021286547566223696`", 
                "0.007091985761512062`", \(-0.0037144180731718637`\), \
\(-0.03026603350777992`\)},
              {"3", \(-0.011179480438324205`\), \(-0.003714418073171878`\), 
                "0.062050586998696665`", "0.04770815726300198`"},
              {"4", \(-0.0176197657099433`\), \(-0.03026603350777948`\), 
                "0.047708157263002954`", "0.17154917765936348`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "63.117191241440835`", "16", "4", "1", "2"},
          {"2", "64.04235448814879`", "15.959262393414974`", 
            "4.245472550392151`", "1.8770976066589355`", 
            "1.9804373383522034`"},
          {"3", "64.15503666690293`", "15.99749427853352`", 
            "4.402034613685774`", "1.8273248440336598`", 
            "2.144711620910049`"},
          {"4", "64.60178672857364`", "16.173418827724603`", 
            "5.068615283934088`", "1.5492262616978916`", 
            "2.2074893732335807`"},
          {"5", "64.67769773567886`", "16.425038534332014`", 
            "5.165516163424473`", "1.6102602866314417`", 
            "2.245295316091005`"},
          {"6", "65.08148050493651`", "18.668794279060904`", 
            "5.956478794720188`", "1.9647804197962753`", 
            "2.52721893556407`"},
          {"7", "65.29661550834645`", "20.82765898936507`", 
            "6.653422684474602`", "2.2066109215810026`", 
            "2.7871630301709636`"},
          {"8", "65.45676149898796`", "23.589335518454014`", 
            "7.517904376180277`", "2.4693286299037895`", 
            "3.123937947842452`"},
          {"9", "65.54405587738631`", "26.373277682420444`", 
            "8.383844398894611`", "2.7157605078828837`", 
            "3.471791396745771`"},
          {"10", "65.59378996692992`", "29.372531199591407`", 
            "9.31995455625283`", "2.9790380762057675`", 
            "3.854697306015895`"},
          {"11", "65.6213529235478`", "32.55466058815764`", 
            "10.316974212295243`", "3.264047474945614`", 
            "4.267072313387703`"},
          {"12", "65.63739424805125`", "36.03488934796236`", 
            "11.408449731515486`", "3.584647352719949`", 
            "4.721847531399651`"},
          {"13", "65.647189219431`", "39.90442160507394`", 
            "12.619414711981676`", "3.9507822076024928`", 
            "5.229226909965533`"},
          {"14", "65.6535065465164`", "44.28237260407225`", 
            "13.983458735937994`", "4.3743823282457885`", 
            "5.803423860268386`"},
          {"15", "65.65774672605404`", "49.261389742367335`", 
            "15.525972746147575`", "4.864766057919919`", 
            "6.455451509864194`"},
          {"16", "65.66067038211436`", "54.9012267313971`", 
            "17.26237790678738`", "5.428031279454421`", 
            "7.192200033202125`"},
          {"17", "65.66272352808599`", "61.228013481190004`", 
            "19.198077818386903`", "6.0669217882091795`", 
            "8.016304666381869`"},
          {"18", "65.66418286375382`", "68.23172831951966`", 
            "21.327769685813845`", "6.780504340455179`", 
            "8.925795606711587`"},
          {"19", "65.6652240390572`", "75.84594715078453`", 
            "23.62932831949287`", "7.562040695479762`", 
            "9.911460165058875`"},
          {"20", "65.66595912616825`", "83.85163378006965`", 
            "26.034822010185437`", "8.389048606210938`", 
            "10.944408699123041`"},
          {"21", "65.66647187435821`", "91.89446132849753`", 
            "28.43621079387517`", "9.224899718309196`", 
            "11.97842773817357`"},
          {"22", "65.66682902875388`", "99.4525405086846`", 
            "30.675970157076915`", "10.0153975252845`", 
            "12.945900895135969`"},
          {"23", "65.66708989321653`", "106.00110877909606`", 
            "32.596236542322764`", "10.705902418069105`", 
            "13.778977094049411`"},
          {"24", "65.66730376863931`", "111.02219266612168`", 
            "34.040388750065894`", "11.242679247515548`", 
            "14.410478955136496`"},
          {"25", "65.66750944541343`", "113.79977663340837`", 
            "34.790151059503735`", "11.55196085175442`", 
            "14.74710277471172`"},
          {"26", "65.66772576373197`", "112.88945632232266`", 
            "34.4120483116789`", "11.483325751156917`", 
            "14.602424291501272`"},
          {"27", "65.66793122950274`", "106.66646866736569`", 
            "32.444275438729264`", "10.860830047109733`", 
            "13.773376586198026`"},
          {"28", "65.66808452608936`", "97.46339209644813`", 
            "29.647125054851866`", "9.910894429620718`", 
            "12.57638787387712`"},
          {"29", "65.66818456502443`", "91.48523482503586`", 
            "27.895836559192656`", "9.274708708276824`", 
            "11.815413281432832`"},
          {"30", "65.66822790593156`", "92.8632889756498`", 
            "28.340677407337942`", "9.4057698330326`", 
            "12.000629780769792`"},
          {"31", "65.66828984982342`", "94.41852795646172`", 
            "28.8115296777437`", "9.556946040127631`", "12.20089261347545`"},
          {"32", "65.66857455061493`", "103.25288986831418`", 
            "31.41589261198294`", "10.430654159906583`", 
            "13.319984968267303`"},
          {"33", "65.66882565781728`", "113.25288986831418`", 
            "34.31547670514319`", "11.429893083984005`", 
            "14.574105504315465`"},
          {"34", "65.66901998728184`", "123.25288986831418`", 
            "37.19178024430196`", "12.434821542886692`", 
            "15.822387806407892`"},
          {"35", "65.66916333180373`", "133.25288986831418`", 
            "40.05699590779558`", "13.442981065123215`", 
            "17.06807788111864`"},
          {"36", "65.66926499223118`", "143.25288986831418`", 
            "42.91754004536257`", "14.453088319591204`", 
            "18.312877081489628`"},
          {"37", "65.66933494665042`", "153.25288986831418`", 
            "45.77780296802729`", "15.464415452355539`", 
            "19.557958234738344`"},
          {"38", "65.66938257685612`", "163.25288986831418`", 
            "48.63985963578417`", "16.476406261766392`", 
            "20.80383404651187`"},
          {"39", "65.66941511270926`", "173.25288986831418`", 
            "51.50447928954052`", "17.48868629934657`", 
            "22.050662701945168`"},
          {"40", "65.66943764111839`", "183.25288986831418`", 
            "54.3717911528372`", "18.501017905690006`", 
            "23.298439990948165`"},
          {"41", "65.66945352646613`", "193.25288986831418`", 
            "57.241950396444`", "19.51326521951118`", "24.547177190437868`"},
          {"42", "65.66946513030544`", "203.25288986831418`", 
            "60.11457499349592`", "20.525320129215952`", 
            "25.79675420823659`"},
          {"43", "65.66947401775998`", "213.25288986831418`", 
            "62.98944478456648`", "21.53711233667731`", 
            "27.04710669492238`"},
          {"44", "65.6694811302386`", "223.25288986831418`", 
            "65.86639113113938`", "22.54862109015316`", 
            "28.298174472045435`"},
          {"45", "65.66948725997169`", "233.25288986831418`", 
            "68.74527567380396`", "23.55978843113995`", 
            "29.54993493095123`"},
          {"46", "65.66949257361657`", "243.25288986831418`", 
            "71.62567815197615`", "24.570675530236205`", 
            "30.802233778336053`"},
          {"47", "65.6694976902827`", "253.25288986831418`", 
            "74.50775533508643`", "25.581176323742575`", 
            "32.055164139433224`"},
          {"48", "65.66950231658754`", "263.2528898683142`", 
            "77.39079620941843`", "26.59143707945711`", 
            "33.308461533795914`"},
          {"49", "65.66950726496715`", "273.2528898683142`", 
            "80.27550727274271`", "27.601225948255383`", 
            "34.562432184054906`"},
          {"50", "65.66951209968819`", "283.2528898683142`", 
            "83.16112685820818`", "28.610709604204263`", 
            "35.816794089475785`"},
          {"51", "65.66951727525758`", "293.2528898683142`", 
            "86.04808602425075`", "29.61972922077613`", 
            "37.071745486195965`"},
          {"52", "65.66952272706249`", "303.2528898683142`", 
            "88.93619636105036`", "30.628296511459954`", 
            "38.32723692437534`"},
          {"53", "65.66952836652139`", "313.2528898683142`", 
            "91.82526512269067`", "31.63642984727726`", 
            "39.583214878888505`"},
          {"54", "65.66953401437169`", "323.2528898683142`", 
            "94.71498843262573`", "32.64419185066986`", 
            "40.83957389622482`"},
          {"55", "65.66953994532099`", "333.2528898683142`", 
            "97.60569157520065`", "33.65142787945013`", 
            "42.09648793610882`"},
          {"56", "65.66954612341266`", "343.2528898683142`", 
            "100.49731207666086`", "34.65810380506353`", 
            "43.353968795743164`"},
          {"57", "65.66955259479118`", "353.2528898683142`", 
            "103.38991505979807`", "35.664123243728866`", 
            "44.61209746526108`"},
          {"58", "65.66955921321522`", "363.2528898683142`", 
            "106.2833088064237`", "36.66947852049011`", 
            "45.87084196406424`"},
          {"59", "65.66956679026138`", "373.2528898683142`", 
            "109.17873932492108`", "37.67345406061356`", 
            "47.13095120169993`"},
          {"60", "65.66957425422072`", "383.2528898683142`", 
            "112.07481549855675`", "38.67651054253972`", 
            "48.391830818171776`"},
          {"61", "65.66958210110695`", "393.2528898683142`", 
            "114.97237094121114`", "39.677871641787284`", 
            "49.654193241347684`"},
          {"62", "65.66959041319289`", "403.2528898683142`", 
            "117.87194659412846`", "40.676461796365295`", 
            "50.918909167142544`"},
          {"63", "65.66959824119215`", "413.2528898683142`", 
            "120.77267684230293`", "41.67102100961128`", 
            "52.18671750907975`"},
          {"64", "65.66960327766898`", "415.0118709124351`", 
            "121.28672918399477`", "41.83559972898879`", 
            "52.41784989270049`"},
          {"65", "65.66960754863865`", "408.1998531401275`", 
            "119.31424874396957`", "41.13980592112318`", 
            "51.56798608771128`"},
          {"66", "65.66961155190904`", "398.1998531401275`", 
            "116.4150998848989`", "40.12740630783433`", 
            "50.313288115982125`"},
          {"67", "65.66961519778737`", "388.1998531401275`", 
            "113.5156046614838`", "39.11716434041011`", 
            "49.056994782117656`"},
          {"68", "65.6696185704791`", "378.1998531401275`", 
            "110.6160281431898`", "38.10704741076718`", 
            "47.80059892736639`"},
          {"69", "65.66962165473353`", "368.1998531401275`", 
            "107.71633683520918`", "37.0970948233228`", 
            "46.544067047030985`"},
          {"70", "65.66962446102518`", "358.1998531401275`", 
            "104.81645551208635`", "36.0873731225156`", 
            "45.28733903275636`"},
          {"71", "65.66962700139067`", "348.1998531401275`", 
            "101.91643101157884`", "35.07795214783636`", 
            "44.0303749740215`"},
          {"72", "65.66963028751539`", "338.1998531401275`", 
            "99.01516922433292`", "34.070329638624244`", 
            "42.77193244202295`"},
          {"73", "65.66963339658622`", "328.1998531401275`", 
            "96.11368799119155`", "33.062853704388175`", 
            "41.513350359790564`"},
          {"74", "65.66963630573821`", "318.1998531401275`", 
            "93.21192452288453`", "32.05558039836605`", 
            "40.25457991421956`"},
          {"75", "65.66963889415389`", "308.1998531401275`", 
            "90.31008062973972`", "31.04847773114939`", 
            "38.99568191818046`"},
          {"76", "65.66964146775491`", "298.1998531401275`", 
            "87.40725203523563`", "30.042024877620086`", 
            "37.736167302320055`"},
          {"77", "65.66964689002108`", "288.1998531401275`", 
            "84.49700554809543`", "29.0409642506229`", 
            "36.471717768947364`"},
          {"78", "65.66965008144372`", "278.1998531401275`", 
            "81.58447817730197`", "28.040924996792718`", 
            "35.20627230049947`"},
          {"79", "65.66965109995223`", "282.9557358901457`", 
            "82.94888605980833`", "28.52591092791875`", 
            "35.79875927428444`"},
          {"80", "65.66965176961763`", "285.92386902642494`", 
            "83.79476193933189`", "28.827592718472147`", 
            "36.16878744574576`"},
          {"81", "65.66965296810643`", "295.0578656701655`", 
            "86.40599043598785`", "29.751961681650346`", 
            "37.31137794024412`"},
          {"82", "65.66965323911829`", "302.6863107775369`", 
            "88.59964253628165`", "30.521474519175197`", 
            "38.26862759079185`"},
          {"83", "65.6696532443476`", "301.673226212277`", 
            "88.30559695426861`", "30.418959624591732`", 
            "38.141353502201255`"},
          {"84", "65.66965324678054`", "301.6863455710787`", 
            "88.30945527608586`", "30.420030670210057`", 
            "38.14309987558637`"},
          {"85", "65.66965324678054`", "301.6863455710787`", 
            "88.30945527608586`", "30.420030670210057`", 
            "38.14309987558637`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.001826847924514665`, 
          0.0005347538841400049`, 0.00018420711016386553`, 
          0.00023097380396970346`}\),
      SequenceForm[ 
      "INK: ", {0.0018268479245146651, 0.00053475388414000492, 
        0.00018420711016386553, 0.00023097380396970346}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "301.6863455710787`", "1.232846593353057`*^-6"},
              {"2", "88.30945527608586`", \(-3.347761994020547`*^-7\)},
              {"3", "30.420030670210057`", \(-7.680801181714189`*^-6\)},
              {"4", "38.14309987558637`", \(-2.900294445495022`*^-6\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "65.66965324678054`"}],
      SequenceForm[ 
        TableForm[ {{301.68634557107868, 1.2328465933530571*^-06}, {
          88.309455276085856, -3.3477619940205468*^-07}, {
          30.420030670210057, -7.6808011817141887*^-06}, {
          38.143099875586373, -2.9002944454950218*^-06}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 65.669653246780541],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "0.002519069052201492`", "4", "0.9999992074521276`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "301.6863455710787`", "33531.468371421164`", 
            "13424.908867331518`"},
          {"2", "88.30945527608586`", "9652.62081817929`", 
            "3864.5952923853943`"},
          {"3", "30.420030670210057`", "3381.9490504010014`", 
            "1354.0223557369827`"},
          {"4", "38.14309987558637`", "4204.230007993654`", 
            "1683.2368952479342`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0000000000000002`", "0.9999620090416314`", 
                "0.9999805180125046`", "0.9999857621603127`"},
              {"2", "0.9999620090416271`", "1.0000000000000002`", 
                "0.9999478339424566`", "0.9999898837204266`"},
              {"3", "0.9999805180125035`", "0.9999478339424596`", "1.`", 
                "0.9999692215197343`"},
              {"4", "0.9999857621603088`", "0.9999898837204271`", 
                "0.9999692215197317`", "1.0000000000000002`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.8022817809615645`*^8", "5.187986856858362`*^7", 
                "1.817727259380188`*^7", "2.2596980184071448`*^7"},
              {"2", "5.187986856858341`*^7", "1.4935096773927351`*^7", 
                "5.232475449910444`*^6", "6.504963574648718`*^6"},
              {"3", "1.817727259380186`*^7", "5.23247544991046`*^6", 
                "1.8333765398355282`*^6", "2.2790702376896143`*^6"},
              {"4", "2.259698018407136`*^7", "6.504963574648721`*^6", 
                "2.2790702376896082`*^6", "2.833286445523905`*^6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({13.69896682261843`, 70.10664669284874`, 1097.0370790247694`, 
      1.9982875704689884`*^8}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0004121102014540379`", 
                "0.0007061212556801242`", \(-0.001325865795577021`\), \
\(-0.0038414745698302326`\)},
              {"2", "0.0007061212556801242`", 
                "0.00489518914502656`", \(-0.0003457301826864576`\), \
\(-0.01659249519447878`\)},
              {"3", \(-0.001325865795577021`\), \(-0.0003457301826864576`\), 
                "0.014133163230111285`", \(-3.3400355025975643`*^-7\)},
              {
                "4", \(-0.0038414745698302326`\), \(-0.01659249519447878`\), \
\(-3.3400355025975643`*^-7\), "0.06873327725472082`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.07299820584636318`, 0.014263982763021033`, 0.0009115462176437717`, 
      5.004284742487313`*^-9}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "65.66965324678054`", "61.66965324678054`", 
            "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({1.232846593353057`*^-6, \(-3.347761994020547`*^-7\), \
\(-7.680801181714189`*^-6\), \(-2.900294445495022`*^-6\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "301.6863455710787`", "13424.908867331518`"},
              {"2", "4", "88.30945527608586`", "3864.5952923853943`"},
              {"3", "1", "30.420030670210057`", "1354.0223557369827`"},
              {"4", "2", "38.14309987558637`", "1683.2368952479342`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(65.66965324678054`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({65.66965326360732`, 304.43773326980147`, 89.1000573786457`, 
      30.69694561678084`, 38.48768813344407`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16674.806837375414`, 4799.834033802518`, 1681.7400512871181`, 
      2090.643355492982`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "304.43773326980147`", "16674.806837375414`"},
              {"2", "4", "89.1000573786457`", "4799.834033802518`"},
              {"3", "1", "30.69694561678084`", "1681.7400512871181`"},
              {"4", "2", "38.48768813344407`", "2090.643355492982`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 51}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({51, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 0.5;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({51, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 50, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-4;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "0.0001`", "1", "2", "1", "1", "50", "0.5`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {
                "1", \(-0.1629486083984375`\), \(-0.1629504802372666`\), \
\(-1.8718388291039112`*^-6\)},
              {"2", "0.9818921089172363`", 
                "0.9818902327470448`", \(-1.8761701915392948`*^-6\)},
              {"3", "3.508390426635742`", 
                "3.5083890047705633`", \(-1.4218651789299486`*^-6\)},
              {
                "4", \(-0.07824945449829102`\), \(-0.07825084599556437`\), \
\(-1.3914972733508613`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]63.117191241440835`\
\[InvisibleSpace]"  "\[InvisibleSpace]63.117191241440835`\),
      SequenceForm[ 
      "Likelihoods  ", 63.117191241440835, "  ", 63.117191241440835],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042355091006700\"\>",
            64.042355091006698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    63.117191241440840\"\>",
            63.117191241440835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 64.042355091006698, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 63.117191241440835, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042355091006700\"\>",
            64.042355091006698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    63.117191241440840\"\>",
            63.117191241440835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.042355091006698, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 63.117191241440835, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.925163849565863\"\>",
            0.92516384956586251,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.92516384956586251, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.959262379940684`", 
                "16", \(-0.04073762005931665`\), \(-0.1629504802372666`\)},
              {"2", "4.245472558186761`", "4", "0.2454725581867612`", 
                "0.9818902327470448`"},
              {"3", "1.877097251192641`", "1", "0.8770972511926408`", 
                "3.5083890047705633`"},
              {"4", "1.980437288501109`", 
                "2", \(-0.01956271149889109`\), \(-0.07825084599556437`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.20618445561491558`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.2025032005396195`\),
      SequenceForm[ 
      "*BFGSUP ", 0.20618445561491558, "  ", 1.2025032005396195],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036528763620\"\>",
            64.155036528763617,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042355091006700\"\>",
            64.042355091006698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 64.155036528763617, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 64.042355091006698, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036528763620\"\>",
            64.155036528763617,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.042355091006700\"\>",
            64.042355091006698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.155036528763617, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 64.042355091006698, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.112681437756919\"\>",
            0.11268143775691897,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11268143775691897, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "15.997494246051156`", "15.959262379940684`", 
                "0.03823186611047271`", "0.29475760122816996`"},
              {"2", "4.40203461114458`", "4.245472558186761`", 
                "0.15656205295781891`", "0.480555504932543`"},
              {"3", "1.8273246556190352`", 
                "1.877097251192641`", \(-0.04977259557360571`\), \
\(-1.8357943766341418`\)},
              {"4", "2.1447118058310712`", "1.980437288501109`", 
                "0.16427451732996218`", "0.9925482186170966`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.041\"\>",
                    1.0411993419137606,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03529\"\>",
                    -0.035287113828975925,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4614\"\>",
                    -0.46137636549043276,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1001\"\>",
                    0.10009544071221285,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03529\"\>",
                    -0.035287113828975925,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9794\"\>",
                    0.97936271436525935,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2935\"\>",
                    0.29351157596386429,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1049\"\>",
                    -0.10491119389904556,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4614\"\>",
                    -0.46137636549043276,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2935\"\>",
                    0.29351157596386429,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.964\"\>",
                    5.9636038690608295,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.159\"\>",
                    -1.1592671169313917,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1001\"\>",
                    0.10009544071221287,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1049\"\>",
                    -0.10491119389904555,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.159\"\>",
                    -1.1592671169313917,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.236\"\>",
                    1.235953092354322,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.342511752339794`\
\[InvisibleSpace]"  "\[InvisibleSpace]11.73266465972791`\),
      SequenceForm[ "*BFGSUP ", 2.342511752339794, "  ", 11.732664659727909],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.601786887037870\"\>",
            64.601786887037875,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036528763620\"\>",
            64.155036528763617,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 64.601786887037875, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 64.155036528763617, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.601786887037870\"\>",
            64.601786887037875,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.155036528763620\"\>",
            64.155036528763617,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.601786887037875, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 64.155036528763617, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.446750358274258\"\>",
            0.44675035827425802,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.44675035827425802, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.173418407322615`", "15.997494246051156`", 
                "0.17592416127145794`", "0.37635775252057857`"},
              {"2", "5.068613932937337`", "4.40203461114458`", 
                "0.6665793217927571`", "1.0077132868709402`"},
              {"3", "1.549226949388236`", 
                "1.8273246556190352`", \(-0.27809770623079927`\), \
\(-1.263042818586468`\)},
              {"4", "2.2074897093668358`", "2.1447118058310712`", 
                "0.06277790353576441`", \(-1.9539678251664385`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9931\"\>",
                    0.99308728723601669,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03839\"\>",
                    -0.038390097138681273,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0449\"\>",
                    0.044899274928203836,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6777\"\>",
                    -0.6776616813707883,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03839\"\>",
                    -0.038390097138681259,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.461\"\>",
                    1.4609941333506202,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.648\"\>",
                    1.6476977818749619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.093\"\>",
                    -4.0932465568346155,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0449\"\>",
                    0.044899274928203836,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.648\"\>",
                    1.6476977818749619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.261\"\>",
                    4.2607557246373968,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.776\"\>",
                    -3.7763995722672146,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6777\"\>",
                    -0.67766168137078842,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.093\"\>",
                    -4.0932465568346155,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.776\"\>",
                    -3.7763995722672146,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 20.85\"\>",
                    20.851135317229829,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.9927679986005223`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.138582211763055`\),
      SequenceForm[ 
      "*BFGSUP ", 0.99276799860052234, "  ", 4.1385822117630546],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.677697813445350\"\>",
            64.677697813445349,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.601786887037870\"\>",
            64.601786887037875,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 64.677697813445349, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 64.601786887037875, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.075910926407474\"\>",
            0.075910926407473767,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.075910926407473767, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.4250387696113`", "16.173418407322615`", 
                "0.25162036228868656`", "0.21262525588290107`"},
              {"2", "5.165516642863816`", "5.068613932937337`", 
                "0.09690270992647836`", "0.02725780076259287`"},
              {"3", "1.6102603415570202`", "1.549226949388236`", 
                "0.06103339216878412`", "0.36777239601691686`"},
              {"4", "2.2452955179981857`", "2.2074897093668358`", 
                "0.03780580863134997`", "0.09447811043323506`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9831\"\>",
                    0.9830636066332149,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02288\"\>",
                    0.022881255533849884,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09723\"\>",
                    -0.097230869541097747,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8204\"\>",
                    -0.8204160146276529,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02288\"\>",
                    0.022881255533849884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.153\"\>",
                    2.152667985335734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3895\"\>",
                    0.3895399495040921,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.578\"\>",
                    -5.5778173390024222,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.09723\"\>",
                    -0.09723086954109772,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3895\"\>",
                    0.38953994950409254,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.488\"\>",
                    6.4884434544958092,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.098\"\>",
                    -1.0982843515710501,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8204\"\>",
                    -0.82041601462765301,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.578\"\>",
                    -5.5778173390024222,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.098\"\>",
                    -1.0982843515710496,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.03\"\>",
                    24.029352983458569,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]81.31161556137387`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.171311168372364`\),
      SequenceForm[ "*BFGSUP ", 81.31161556137387, "  ", 12.171311168372364],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.081482552929510\"\>",
            65.081482552929515,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    64.677697813445350\"\>",
            64.677697813445349,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.081482552929515, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 64.677697813445349, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.403784739484166\"\>",
            0.40378473948416627,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.40378473948416627, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "18.668801674584824`", "16.4250387696113`", 
                "2.2437629049735226`", "0.2199113174559257`"},
              {"2", "5.956483419848783`", "5.165516642863816`", 
                "0.790966776984967`", "0.03845939092914258`"},
              {"3", "1.9647776982757748`", "1.6102603415570202`", 
                "0.3545173567187544`", "0.1848409675768053`"},
              {"4", "2.527218230793438`", "2.2452955179981857`", 
                "0.28192271279525255`", \(-0.012707169523723888`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4371\"\>",
                    0.43712128598414968,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04102\"\>",
                    -0.041023688229042177,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.157\"\>",
                    -1.157375565020754,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.128\"\>",
                    -1.1284195776736829,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.04102\"\>",
                    -0.041023688229042177,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.154\"\>",
                    2.1538274763748646,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1009\"\>",
                    0.10090911911336542,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.707\"\>",
                    -5.7067881285342326,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.157\"\>",
                    -1.157375565020754,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1009\"\>",
                    0.10090911911336586,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.563\"\>",
                    7.5631984588712342,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07313\"\>",
                    0.073127988152693169,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.128\"\>",
                    -1.1284195776736829,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.707\"\>",
                    -5.7067881285342326,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07313\"\>",
                    0.073127988152693391,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.85\"\>",
                    24.854873956523274,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.0591028078593148`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.7070793562921012`\),
      SequenceForm[ "*BFGSUP ", 3.0591028078593148, "  ", 1.7070793562921012],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.296619159538070\"\>",
            65.296619159538068,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.081482552929510\"\>",
            65.081482552929515,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.296619159538068, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.081482552929515, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.215136606608553\"\>",
            0.21513660660855294,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.21513660660855294, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.82769501044457`", "18.668801674584824`", 
                "2.158893335859748`", "0.17423093133547915`"},
              {"2", "6.653436512705762`", "5.956483419848783`", 
                "0.6969530928569796`", \(-0.028849332386698553`\)},
              {"3", "2.206611132134516`", "1.9647776982757748`", 
                "0.24183343385874115`", \(-0.33772627420346507`\)},
              {"4", "2.7871656962883335`", "2.527218230793438`", 
                "0.25994746549489545`", "0.03730953966148834`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3609\"\>",
                    0.36094866521598895,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04606\"\>",
                    -0.046055788908814205,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.154\"\>",
                    -1.1537419186803239,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.131\"\>",
                    -1.130638613929323,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.04606\"\>",
                    -0.046055788908814198,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.165\"\>",
                    2.1651616489080503,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1964\"\>",
                    0.19637255659596686,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.716\"\>",
                    -5.7162525174990853,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-1.154\"\>",
                    -1.1537419186803239,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1964\"\>",
                    0.19637255659596731,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.34\"\>",
                    8.3402432284524313,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.002818\"\>",
                    -0.0028184713654978849,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.131\"\>",
                    -1.130638613929323,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.716\"\>",
                    -5.7162525174990853,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.002818\"\>",
                    -0.0028184713654976629,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.86\"\>",
                    24.862251180122204,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.970034542294315`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.5203287267592205`\),
      SequenceForm[ "*BFGSUP ", 7.9700345422943153, "  ", 3.5203287267592205],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.456762254800580\"\>",
            65.45676225480058,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.296619159538080\"\>",
            65.296619159538082,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.45676225480058, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.296619159538082, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.160143095262498\"\>",
            0.16014309526249804,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.16014309526249804, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "23.58934525308173`", "20.82769501044457`", 
                "2.76165024263716`", "0.11494782450081689`"},
              {"2", "7.517908626636815`", "6.653436512705762`", 
                "0.8644721139310522`", \(-0.05601554196753844`\)},
              {"3", "2.4693268415639107`", "2.206611132134516`", 
                "0.2627157094293949`", \(-0.35394612195770714`\)},
              {"4", "3.123937863844096`", "2.7871656962883335`", 
                "0.33677216755576245`", "0.13491391082334325`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2821\"\>",
                    0.28209467772500063,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01553\"\>",
                    -0.015525327334880462,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9389\"\>",
                    -0.93893376677322982,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.2\"\>",
                    -1.199639359842553,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01553\"\>",
                    -0.015525327334880455,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.168\"\>",
                    2.1681136446553442,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1656\"\>",
                    0.16558521934584247,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.734\"\>",
                    -5.7335962647680887,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.9389\"\>",
                    -0.93893376677322982,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1656\"\>",
                    0.16558521934584292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.941\"\>",
                    7.9408147107366238,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02892\"\>",
                    0.028921535174097346,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.2\"\>",
                    -1.199639359842553,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.734\"\>",
                    -5.7335962647680887,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02892\"\>",
                    0.028921535174097568,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.93\"\>",
                    24.933278313207044,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]9.131945832267176`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.515287150618696`\),
      SequenceForm[ "*BFGSUP ", 9.131945832267176, "  ", 4.515287150618696],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.544056361018100\"\>",
            65.544056361018107,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.456762254800580\"\>",
            65.45676225480058,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.544056361018107, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.45676225480058, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.087294106217527\"\>",
            0.087294106217527201,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.087294106217527201, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "26.373296452057957`", "23.58934525308173`", 
                "2.783951198976225`", "0.059696683000192464`"},
              {"2", "8.3838508673882`", "7.517908626636815`", 
                "0.865942240751385`", \(-0.05844934401964116`\)},
              {"3", "2.715760646180986`", "2.4693268415639107`", 
                "0.24643380461707537`", \(-0.24524414258424626`\)},
              {"4", "3.4717931690626243`", "3.123937863844096`", 
                "0.3478553052185284`", "0.18427926678269158`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2503\"\>",
                    0.25031116523619495,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01478\"\>",
                    0.014775971527941613,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8101\"\>",
                    -0.81007341929203425,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.295\"\>",
                    -1.2945700179913397,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01478\"\>",
                    0.014775971527941616,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.154\"\>",
                    2.1539999353971395,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07365\"\>",
                    0.073647012206649917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.701\"\>",
                    -5.7005701565427005,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8101\"\>",
                    -0.81007341929203425,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07365\"\>",
                    0.073647012206650347,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.483\"\>",
                    7.483053382350751,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2935\"\>",
                    0.29353972424883168,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.295\"\>",
                    -1.2945700179913397,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.701\"\>",
                    -5.7005701565427005,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2935\"\>",
                    0.29353972424883185,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.87\"\>",
                    24.873346114290236,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17.454927732313934`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.386097979926754`\),
      SequenceForm[ "*BFGSUP ", 17.454927732313934, "  ", 8.3860979799267543],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.593790518536300\"\>",
            65.593790518536295,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.544056361018100\"\>",
            65.544056361018107,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.593790518536295, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.544056361018107, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.049734157518188\"\>",
            0.049734157518187772,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.049734157518187772, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "29.372578552038753`", "26.373296452057957`", 
                "2.999282099980796`", "0.02638447088677777`"},
              {"2", "9.319969861590137`", "8.3838508673882`", 
                "0.9361189942019364`", \(-0.04901801151800882`\)},
              {"3", "2.9790422514570976`", "2.715760646180986`", 
                "0.2632816052761115`", \(-0.1322771194402291`\)},
              {"4", "3.854703475607376`", "3.4717931690626243`", 
                "0.3829103065447515`", "0.18267882666360055`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2398\"\>",
                    0.23979547248282715,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03855\"\>",
                    0.038553048767393225,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.753\"\>",
                    -0.75298480909376142,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.386\"\>",
                    -1.3858937204506947,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03855\"\>",
                    0.038553048767393225,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.127\"\>",
                    2.126902908763622,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02797\"\>",
                    -0.0279653330952052,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.611\"\>",
                    -5.6105069458668302,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.753\"\>",
                    -0.75298480909376142,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02797\"\>",
                    -0.02796533309520477,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.201\"\>",
                    7.2014260271107604,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6694\"\>",
                    0.66938029728093706,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.386\"\>",
                    -1.3858937204506947,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.611\"\>",
                    -5.6105069458668302,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6694\"\>",
                    0.66938029728093729,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.59\"\>",
                    24.588608595486551,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]29.975211982722637`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.626030083906226`\),
      SequenceForm[ "*BFGSUP ", 29.975211982722637, "  ", 14.626030083906226],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.621353167317860\"\>",
            65.621353167317864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.593790518536300\"\>",
            65.593790518536295,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.621353167317864, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.593790518536295, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.027562648781569\"\>",
            0.027562648781568555,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.027562648781568555, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "32.55468562126663`", "29.372578552038753`", 
                "3.1821070692278774`", "0.007322828966775994`"},
              {"2", "10.316982173802792`", "9.319969861590137`", 
                "0.9970123122126558`", \(-0.03789769641720685`\)},
              {"3", "3.2640509682870897`", "2.9790422514570976`", 
                "0.2850087168299921`", \(-0.045664453717314625`\)},
              {"4", "4.267076208526907`", "3.854703475607376`", 
                "0.4123727329195315`", "0.15812185695204417`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2405\"\>",
                    0.24050508260315492,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05112\"\>",
                    0.051115213012974101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7514\"\>",
                    -0.75142752419304193,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.442\"\>",
                    -1.4423582098002909,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05112\"\>",
                    0.051115213012974101,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.095\"\>",
                    2.0954667658779638,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09393\"\>",
                    -0.093929017865476958,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.488\"\>",
                    -5.4877230548856222,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7514\"\>",
                    -0.75142752419304193,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09393\"\>",
                    -0.093929017865476527,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.17\"\>",
                    7.1703775845054203,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9591\"\>",
                    0.95905142168173863,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.442\"\>",
                    -1.4423582098002909,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.488\"\>",
                    -5.4877230548856222,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9591\"\>",
                    0.95905142168173874,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 24.12\"\>",
                    24.11859164151846,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]54.97565803756105`\
\[InvisibleSpace]"  "\[InvisibleSpace]26.519620099799933`\),
      SequenceForm[ "*BFGSUP ", 54.975658037561047, "  ", 26.519620099799933],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.637394696262530\"\>",
            65.637394696262533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.621353167317860\"\>",
            65.621353167317864,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.637394696262533, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.621353167317864, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.016041528944669\"\>",
            0.016041528944668926,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.016041528944668926, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "36.03496905119717`", "32.55468562126663`", 
                "3.4802834299305436`", \(-0.0020427520648165637`\)},
              {"2", "11.408474692153796`", "10.316982173802792`", 
                "1.0914925183510027`", \(-0.028856342670259084`\)},
              {"3", "3.584656905228859`", "3.2640509682870897`", 
                "0.3206059369417691`", "0.008899247360681536`"},
              {"4", "4.721858980318287`", "4.267076208526907`", 
                "0.45478277179137994`", "0.12671081187809993`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2439\"\>",
                    0.24390513997008284,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05382\"\>",
                    0.053819691205681176,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7707\"\>",
                    -0.77065325204422408,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.457\"\>",
                    -1.4568923728791237,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05382\"\>",
                    0.053819691205681176,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.062\"\>",
                    2.0618723932691463,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1127\"\>",
                    -0.11270215231594755,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.344\"\>",
                    -5.3444184451240915,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7707\"\>",
                    -0.77065325204422408,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1127\"\>",
                    -0.1127021523159471,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.279\"\>",
                    7.2787511403242364,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.056\"\>",
                    1.0563146790396436,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.457\"\>",
                    -1.4568923728791237,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.344\"\>",
                    -5.3444184451240915,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.056\"\>",
                    1.0563146790396438,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 23.51\"\>",
                    23.509776205236975,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]95.57702449047821`\
\[InvisibleSpace]"  "\[InvisibleSpace]45.718032010114555`\),
      SequenceForm[ "*BFGSUP ", 95.577024490478209, "  ", 45.718032010114555],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.647190202285710\"\>",
            65.647190202285714,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.637394696262530\"\>",
            65.637394696262533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.647190202285714, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.637394696262533, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.009795506023181\"\>",
            0.0097955060231811331,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0097955060231811331, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "39.90485750501809`", "36.03496905119717`", 
                "3.8698884538209217`", \(-0.005888286307076616`\)},
              {"2", "12.619551584527539`", "11.408474692153796`", 
                "1.2110768923737432`", \(-0.02233097112949698`\)},
              {"3", "3.950825861586157`", "3.584656905228859`", 
                "0.36616895635729846`", "0.039260105235613074`"},
              {"4", "5.229285132602261`", "4.721858980318287`", 
                "0.5074261522839733`", "0.09606874972972192`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2451\"\>",
                    0.24512777192839696,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04873\"\>",
                    0.04872641406737202,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.781\"\>",
                    -0.78098111897580968,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.434\"\>",
                    -1.4337964454216199,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04873\"\>",
                    0.04872641406737202,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.028\"\>",
                    2.0278732281911442,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08203\"\>",
                    -0.08202644786113869,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.196\"\>",
                    -5.1963652542841743,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.781\"\>",
                    -0.78098111897580968,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08203\"\>",
                    -0.082026447861138246,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.363\"\>",
                    7.3632315787125666,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9158\"\>",
                    0.91584446543466225,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.434\"\>",
                    -1.4337964454216199,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.196\"\>",
                    -5.1963652542841743,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9158\"\>",
                    0.91584446543466247,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 22.87\"\>",
                    22.865485112416312,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]159.19433444181354`\
\[InvisibleSpace]"  "\[InvisibleSpace]75.2326939006604`\),
      SequenceForm[ "*BFGSUP ", 159.19433444181354, "  ", 75.232693900660394],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.653507379215300\"\>",
            65.653507379215299,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.647190202285710\"\>",
            65.647190202285714,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.653507379215299, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.647190202285714, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006317176929585\"\>",
            0.006317176929584889,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.006317176929584889, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "44.283086858373366`", "39.90485750501809`", 
                "4.378229353355274`", \(-0.006693767765515106`\)},
              {"2", "13.983682831295475`", "12.619551584527539`", 
                "1.3641312467679367`", \(-0.01788401088921652`\)},
              {"3", "4.374452812154059`", "3.950825861586157`", 
                "0.42362695056790256`", "0.05285102403848023`"},
              {"4", "5.803518360474489`", "5.229285132602261`", 
                "0.574233227872228`", "0.06941129333051055`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2426\"\>",
                    0.24262259565720837,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03826\"\>",
                    0.038263755319740217,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7653\"\>",
                    -0.76533195800546461,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.388\"\>",
                    -1.3878205577208442,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03826\"\>",
                    0.038263755319740217,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.994\"\>",
                    1.9935049102834232,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006447\"\>",
                    -0.0064472895389306173,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.054\"\>",
                    -5.0538395547907422,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7653\"\>",
                    -0.76533195800546461,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006447\"\>",
                    -0.0064472895389301732,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.277\"\>",
                    7.2766764997343056,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5744\"\>",
                    0.57441562921489198,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.388\"\>",
                    -1.3878205577208442,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.054\"\>",
                    -5.0538395547907422,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5744\"\>",
                    0.5744156292148922,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 22.28\"\>",
                    22.28427385720714,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]249.55573051787414`\
\[InvisibleSpace]"  "\[InvisibleSpace]117.03571134695035`\),
      SequenceForm[ "*BFGSUP ", 249.55573051787414, "  ", 117.03571134695035],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.657747091075350\"\>",
            65.65774709107535,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.653507379215300\"\>",
            65.653507379215299,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.65774709107535, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.653507379215299, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.004239711860052\"\>",
            0.0042397118600518979,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0042397118600518979, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "49.262009646781`", "44.283086858373366`", 
                "4.978922788407634`", \(-0.005955816708683876`\)},
              {"2", "15.526167291168521`", "13.983682831295475`", 
                "1.5424844598730458`", \(-0.014843960247980209`\)},
              {"3", "4.8648271279293125`", "4.374452812154059`", 
                "0.4903743157752531`", "0.05568027191150511`"},
              {"4", "6.455533221049601`", "5.803518360474489`", 
                "0.6520148605751124`", "0.04749752544994211`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2375\"\>",
                    0.23751453291259347,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02481\"\>",
                    0.024813100105576202,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7234\"\>",
                    -0.72340690997889123,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.337\"\>",
                    -1.3374787029273025,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02481\"\>",
                    0.024813100105576198,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.958\"\>",
                    1.9583788315990218,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1063\"\>",
                    0.1063199372846243,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.925\"\>",
                    -4.9251821465651551,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7234\"\>",
                    -0.72340690997889123,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1063\"\>",
                    0.10631993728462474,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.952\"\>",
                    6.9517663575608974,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1296\"\>",
                    0.1296027197414808,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.337\"\>",
                    -1.3374787029273025,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.925\"\>",
                    -4.9251821465651551,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1296\"\>",
                    0.12960271974148108,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.84\"\>",
                    21.840244230030368,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]374.03727763830926`\
\[InvisibleSpace]"  "\[InvisibleSpace]174.72931396253335`\),
      SequenceForm[ "*BFGSUP ", 374.03727763830926, "  ", 174.72931396253335],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.660670678505580\"\>",
            65.660670678505582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.657747091075350\"\>",
            65.65774709107535,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.660670678505582, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.65774709107535, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002923587430232\"\>",
            0.0029235874302315779,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0029235874302315779, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "54.902321415788485`", "49.262009646781`", 
                "5.640311769007481`", \(-0.004551576278261541`\)},
              {"2", "17.262718513400852`", "15.526167291168521`", 
                "1.7365512222323316`", \(-0.012636473687333586`\)},
              {"3", "5.42813890083146`", "4.8648271279293125`", 
                "0.5633117729021477`", "0.05203104111472593`"},
              {"4", "7.192343251335915`", "6.455533221049601`", 
                "0.7368100302863145`", "0.030196294550550274`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2321\"\>",
                    0.23205413871513547,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01053\"\>",
                    0.010525103676749904,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6674\"\>",
                    -0.66737962953523078,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.297\"\>",
                    -1.2971373976687826,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01053\"\>",
                    0.0105251036767499,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.922\"\>",
                    1.9217011056423181,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2477\"\>",
                    0.24772336086766367,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.816\"\>",
                    -4.8162743221809752,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6674\"\>",
                    -0.66737962953523078,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2477\"\>",
                    0.24772336086766411,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.415\"\>",
                    6.4150353560418205,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3089\"\>",
                    -0.30888426514164424,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.297\"\>",
                    -1.2971373976687826,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.816\"\>",
                    -4.8162743221809752,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3089\"\>",
                    -0.30888426514164391,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.56\"\>",
                    21.558013837402882,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]543.7024488356257`\
\[InvisibleSpace]"  "\[InvisibleSpace]253.65017553058786`\),
      SequenceForm[ "*BFGSUP ", 543.70244883562566, "  ", 253.65017553058786],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.662723618235560\"\>",
            65.66272361823556,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.660670678505580\"\>",
            65.660670678505582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66272361823556, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.660670678505582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002052939729978\"\>",
            0.0020529397299782204,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0020529397299782204, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "61.2292623612732`", "54.902321415788485`", 
                "6.326940945484717`", \(-0.0029904816483164003`\)},
              {"2", "19.198465430413663`", "17.262718513400852`", 
                "1.93574691701281`", \(-0.01085072926229532`\)},
              {"3", "6.06704376995013`", "5.42813890083146`", 
                "0.6389048691186705`", "0.044937683051237305`"},
              {"4", "8.016467405739862`", "7.192343251335915`", 
                "0.824124154403947`", "0.016964164323528184`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2281\"\>",
                    0.22812431874259823,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.002548\"\>",
                    -0.0025481197942639373,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6133\"\>",
                    -0.61333000640279101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.274\"\>",
                    -1.2735065784080695,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.002548\"\>",
                    -0.0025481197942639408,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.883\"\>",
                    1.8829319306739263,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4076\"\>",
                    0.40760849325567194,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.732\"\>",
                    -4.7323350926474097,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6133\"\>",
                    -0.61333000640279101,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4076\"\>",
                    0.40760849325567239,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.756\"\>",
                    5.7557029691095369,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6564\"\>",
                    -0.65637333863676095,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.274\"\>",
                    -1.2735065784080695,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.732\"\>",
                    -4.7323350926474097,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6564\"\>",
                    -0.65637333863676062,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.42\"\>",
                    21.421927962109969,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]774.9430886229925`\
\[InvisibleSpace]"  "\[InvisibleSpace]361.45245706543665`\),
      SequenceForm[ "*BFGSUP ", 774.94308862299249, "  ", 361.45245706543665],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.664183123598420\"\>",
            65.66418312359842,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.662723618235560\"\>",
            65.66272361823556,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66418312359842, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66272361823556, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001459505362860\"\>",
            0.0014595053628596588,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0014595053628596588, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "68.23601196869038`", "61.2292623612732`", 
                "7.006749607417173`", \(-0.001544445458867162`\)},
              {"2", "21.329085245729445`", "19.198465430413663`", 
                "2.1306198153157805`", \(-0.009256310188715724`\)},
              {"3", "6.78093076566788`", "6.06704376995013`", 
                "0.7138869957177497`", "0.036465297731653044`"},
              {"4", "8.926352766508584`", "8.016467405739862`", 
                "0.9098853607687221`", "0.007120081431527478`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2265\"\>",
                    0.22651227848095232,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01249\"\>",
                    -0.012490157621791217,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5743\"\>",
                    -0.57425022255585523,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.266\"\>",
                    -1.2662009632851299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01249\"\>",
                    -0.012490157621791223,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.842\"\>",
                    1.8423451623853244,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5734\"\>",
                    0.57338676454731508,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.678\"\>",
                    -4.6779644459121119,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5743\"\>",
                    -0.57425022255585523,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5734\"\>",
                    0.57338676454731552,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.081\"\>",
                    5.0814139875733479,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8673\"\>",
                    -0.86728700428852368,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.266\"\>",
                    -1.2662009632851299,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.678\"\>",
                    -4.6779644459121119,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8673\"\>",
                    -0.86728700428852334,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.39\"\>",
                    21.393004746350915,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1086.7816969169999`\
\[InvisibleSpace]"  "\[InvisibleSpace]508.3007571621989`\),
      SequenceForm[ "*BFGSUP ", 1086.7816969169999, "  ", 508.30075716219892],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665223751606540\"\>",
            65.665223751606533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.664183123598430\"\>",
            65.664183123598434,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.665223751606533, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.664183123598434, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001040628008099\"\>",
            0.0010406280080985653,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0010406280080985653, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "75.84792302003943`", "68.23601196869038`", 
                "7.611911051349054`", \(-0.00033176793827410637`\)},
              {"2", "23.62994740931387`", "21.329085245729445`", 
                "2.3008621635844277`", \(-0.0077670641677431`\)},
              {"3", "7.562227029699139`", "6.78093076566788`", 
                "0.781296264031259`", "0.027913663433192848`"},
              {"4", "9.911718099515443`", "8.926352766508584`", 
                "0.985365333006859`", \(-7.401415050783868`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2269\"\>",
                    0.22689802948366727,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01779\"\>",
                    -0.017794056491950837,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5569\"\>",
                    -0.5568937366529193,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.27\"\>",
                    -1.2700048164341768,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01779\"\>",
                    -0.01779405649195084,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.801\"\>",
                    1.8012046431669138,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7311\"\>",
                    0.73111491211166335,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.656\"\>",
                    -4.6560002640382354,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5569\"\>",
                    -0.5568937366529193,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7311\"\>",
                    0.7311149121116638,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.485\"\>",
                    4.4849941861915958,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.933\"\>",
                    -0.93301901101941109,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.27\"\>",
                    -1.2700048164341768,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.656\"\>",
                    -4.6560002640382354,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.933\"\>",
                    -0.93301901101941076,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.42\"\>",
                    21.422445764756915,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1508.73942997018`\
\[InvisibleSpace]"  "\[InvisibleSpace]711.6344912946015`\),
      SequenceForm[ "*BFGSUP ", 1508.73942997018, "  ", 711.6344912946015],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665959111637250\"\>",
            65.66595911163725,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665223751606540\"\>",
            65.665223751606533,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66595911163725, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.665223751606533, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000735360030717\"\>",
            0.00073536003071694722,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00073536003071694722, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "83.86084726215394`", "75.84792302003943`", 
                "8.012924242114513`", "0.0006167977930195386`"},
              {"2", "26.037630591013563`", "23.62994740931387`", 
                "2.407683181699693`", \(-0.00638308189198304`\)},
              {"3", "8.389973165563584`", "7.562227029699139`", 
                "0.8277461358644449`", "0.020034817314618418`"},
              {"4", "10.945603034681437`", "9.911718099515443`", 
                "1.0338849351659933`", \(-0.004992194566761286`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2282\"\>",
                    0.22817722885770289,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01765\"\>",
                    -0.01764717063945348,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5616\"\>",
                    -0.56157911045682773,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.277\"\>",
                    -1.277140493387066,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01765\"\>",
                    -0.017647170639453483,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.761\"\>",
                    1.7611635158097745,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.869\"\>",
                    0.86895083287797381,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.666\"\>",
                    -4.6664497641654918,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5616\"\>",
                    -0.56157911045682773,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.869\"\>",
                    0.86895083287797426,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.024\"\>",
                    4.0241649198881451,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8736\"\>",
                    -0.87361712361023336,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.277\"\>",
                    -1.277140493387066,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.666\"\>",
                    -4.6664497641654918,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8736\"\>",
                    -0.87361712361023303,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.46\"\>",
                    21.459935128699289,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2096.85270034337`\
\[InvisibleSpace]"  "\[InvisibleSpace]1003.7107907014461`\),
      SequenceForm[ "*BFGSUP ", 2096.8527003433701, "  ", 1003.7107907014461],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666471475014160\"\>",
            65.666471475014163,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.665959111637250\"\>",
            65.66595911163725,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.666471475014163, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66595911163725, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000512363376913\"\>",
            0.00051236337691307199,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00051236337691307199, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "91.90183775362989`", "83.86084726215394`", 
                "8.040990491475949`", "0.0013156430250040793`"},
              {"2", "28.43848366504093`", "26.037630591013563`", 
                "2.4008530740273666`", \(-0.005137434282798753`\)},
              {"3", "9.22562444509553`", "8.389973165563584`", 
                "0.8356512795319462`", "0.013212698765489521`"},
              {"4", "11.979388079350553`", "10.945603034681437`", 
                "1.0337850446691155`", \(-0.008308658069144373`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2288\"\>",
                    0.2288194482983005,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01187\"\>",
                    -0.011870148667173791,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.584\"\>",
                    -0.58397936286100371,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.279\"\>",
                    -1.2789097570257264,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01187\"\>",
                    -0.011870148667173794,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.724\"\>",
                    1.7235221461586274,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9795\"\>",
                    0.97949030152574501,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.707\"\>",
                    -4.7070959996267483,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.584\"\>",
                    -0.58397936286100371,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9795\"\>",
                    0.97949030152574545,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.719\"\>",
                    3.7188717800127127,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7258\"\>",
                    -0.72578633624178135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.279\"\>",
                    -1.2789097570257264,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.707\"\>",
                    -4.7070959996267483,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7258\"\>",
                    -0.7257863362417809,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.46\"\>",
                    21.457983778168987,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2945.36189576462`\
\[InvisibleSpace]"  "\[InvisibleSpace]1435.35792372426`\),
      SequenceForm[ "*BFGSUP ", 2945.3618957646199, "  ", 1435.35792372426],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666828643890700\"\>",
            65.666828643890696,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666471475014160\"\>",
            65.666471475014163,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.666828643890696, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.666471475014163, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000357168876533\"\>",
            0.00035716887653336471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00035716887653336471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "99.46340790669021`", "91.90183775362989`", 
                "7.561570153060323`", "0.0018021032690511952`"},
              {"2", "30.679296627926934`", "28.43848366504093`", 
                "2.2408129628860047`", \(-0.004059447504453731`\)},
              {"3", "10.016476844951757`", "9.22562444509553`", 
                "0.7908523998562272`", "0.007568351556646574`"},
              {"4", "12.94731205134375`", "11.979388079350553`", 
                "0.967923971993197`", \(-0.010361813087740911`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.227\"\>",
                    0.2270319644364569,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.000624\"\>",
                    -0.0006239809649916505,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.617\"\>",
                    -0.61701769846308274,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.266\"\>",
                    -1.2661612957703308,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.000624\"\>",
                    -0.00062398096499165223,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.689\"\>",
                    1.6890610868692819,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.059\"\>",
                    1.0590003477026926,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.775\"\>",
                    -4.7748834106654847,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.617\"\>",
                    -0.61701769846308274,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.059\"\>",
                    1.059000347702693,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.562\"\>",
                    3.5621288536008722,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5341\"\>",
                    -0.53408006216722537,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.266\"\>",
                    -1.2661612957703308,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.775\"\>",
                    -4.7748834106654847,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5341\"\>",
                    -0.53408006216722492,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.37\"\>",
                    21.371311580537686,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4161.4192114872385`\
\[InvisibleSpace]"  "\[InvisibleSpace]2056.4731698135765`\),
      SequenceForm[ "*BFGSUP ", 4161.4192114872385, "  ", 2056.4731698135765],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667089477732600\"\>",
            65.667089477732603,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.666828643890700\"\>",
            65.666828643890696,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667089477732603, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.666828643890696, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000260833841907\"\>",
            0.00026083384190656034,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00026083384190656034, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "106.00981994874002`", "99.46340790669021`", 
                "6.546412042049802`", "0.0021233692055524665`"},
              {"2", "32.598935133619456`", "30.679296627926934`", 
                "1.9196385056925198`", \(-0.003155188776985055`\)},
              {"3", "10.706749589385735`", "10.016476844951757`", 
                "0.6902727444339771`", "0.0030237024574927543`"},
              {"4", "13.780114676704855`", "12.94731205134375`", 
                "0.8328026253611047`", \(-0.01150002808687117`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2208\"\>",
                    0.22078291870552583,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01563\"\>",
                    0.01562916181228792,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6511\"\>",
                    -0.65114167788106581,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.229\"\>",
                    -1.2292823595069287,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01563\"\>",
                    0.01562916181228792,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.659\"\>",
                    1.6585749562473198,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.105\"\>",
                    1.1050805300520166,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.866\"\>",
                    -4.8656684301448703,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6511\"\>",
                    -0.65114167788106581,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.105\"\>",
                    1.105080530052017,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.53\"\>",
                    3.5302834505216669,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3513\"\>",
                    -0.35128150521250789,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.229\"\>",
                    -1.2292823595069287,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.866\"\>",
                    -4.8656684301448703,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3513\"\>",
                    -0.35128150521250745,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 21.16\"\>",
                    21.155905132671368,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5719.836757909825`\
\[InvisibleSpace]"  "\[InvisibleSpace]2828.424816485933`\),
      SequenceForm[ "*BFGSUP ", 5719.8367579098249, "  ", 2828.4248164859332],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667303573867760\"\>",
            65.667303573867756,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667089477732600\"\>",
            65.667089477732603,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667303573867756, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.667089477732603, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000214096135153\"\>",
            0.00021409613515288584,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00021409613515288584, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "111.03608306413122`", "106.00981994874002`", 
                "5.026263115391195`", "0.0023259374992694887`"},
              {"2", "34.044596352370775`", "32.598935133619456`", 
                "1.4456612187513194`", \(-0.002402680360449729`\)},
              {"3", "11.244073189165888`", "10.706749589385735`", 
                "0.5373235997801526`", \(-0.0006398024934519012`\)},
              {"4", "14.412273046147847`", "13.780114676704855`", 
                "0.632158369442992`", \(-0.012000329340030407`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2083\"\>",
                    0.20826511612167348,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03545\"\>",
                    0.035450463083103831,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6735\"\>",
                    -0.67354614808647995,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.161\"\>",
                    -1.1607952818697476,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03545\"\>",
                    0.035450463083103831,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.634\"\>",
                    1.6336563414077323,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.116\"\>",
                    1.1162961478710656,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.97\"\>",
                    -4.9704505538419026,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6735\"\>",
                    -0.67354614808647995,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.116\"\>",
                    1.116296147871066,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.581\"\>",
                    3.581191259482432,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2424\"\>",
                    -0.24244600392242333,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.161\"\>",
                    -1.1607952818697476,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.97\"\>",
                    -4.9704505538419026,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2424\"\>",
                    -0.24244600392242288,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 20.78\"\>",
                    20.783275806359448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7124.282190784408`\
\[InvisibleSpace]"  "\[InvisibleSpace]3479.1995173831288`\),
      SequenceForm[ "*BFGSUP ", 7124.2821907844082, "  ", 3479.1995173831288],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667509226313660\"\>",
            65.667509226313655,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667303573867760\"\>",
            65.667303573867756,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667509226313655, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.667303573867756, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000205652445899\"\>",
            0.00020565244589931808,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00020565244589931808, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "113.82358016635965`", "111.03608306413122`", 
                "2.787497102228425`", "0.002446745957220796`"},
              {"2", "34.79727680064958`", "34.044596352370775`", 
                "0.7526804482788043`", \(-0.0017566954454963177`\)},
              {"3", "11.55439476434227`", "11.244073189165888`", 
                "0.3103215751763812`", \(-0.003723125761012839`\)},
              {"4", "14.750161083127624`", "14.412273046147847`", 
                "0.33788803697977754`", \(-0.012039422544748591`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1895\"\>",
                    0.18954667469289083,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05545\"\>",
                    0.055449897260564956,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.671\"\>",
                    -0.67102234475719735,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.064\"\>",
                    -1.0637174557063434,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05545\"\>",
                    0.055449897260564956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.617\"\>",
                    1.6165443028466764,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.097\"\>",
                    1.0967577750708852,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.071\"\>",
                    -5.0709460730533511,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.671\"\>",
                    -0.67102234475719735,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.097\"\>",
                    1.0967577750708857,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.647\"\>",
                    3.6474967715699296,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2683\"\>",
                    -0.26830000383585884,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.064\"\>",
                    -1.0637174557063434,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.071\"\>",
                    -5.0709460730533511,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2683\"\>",
                    -0.26830000383585839,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 20.28\"\>",
                    20.282254463215118,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7415.373140866585`\
\[InvisibleSpace]"  "\[InvisibleSpace]3640.0188839670873`\),
      SequenceForm[ "*BFGSUP ", 7415.3731408665853, "  ", 3640.0188839670873],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667725480493860\"\>",
            65.667725480493857,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667509226313640\"\>",
            65.667509226313641,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667725480493857, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.667509226313641, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000216254180216\"\>",
            0.00021625418021642417,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00021625418021642417, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "112.90858763890932`", 
                "113.82358016635965`", \(-0.9149925274503246`\), 
                "0.0025046655399166666`"},
              {"2", "34.4179150502574`", 
                "34.79727680064958`", \(-0.37936175039217723`\), \
\(-0.0011613414105520956`\)},
              {"3", "11.485245382360793`", 
                "11.55439476434227`", \(-0.06914938198147705`\), \
\(-0.006540670477138915`\)},
              {"4", "14.604919148649765`", 
                "14.750161083127624`", \(-0.14524193447785957`\), \
\(-0.01165489302926733`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1678\"\>",
                    0.16778033839615916,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07135\"\>",
                    0.071351082622647749,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6391\"\>",
                    -0.63907355882581762,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9563\"\>",
                    -0.95632677909050223,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07135\"\>",
                    0.071351082622647763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.608\"\>",
                    1.607939633932103,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.061\"\>",
                    1.0605117841737628,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.146\"\>",
                    -5.1462334016332569,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6391\"\>",
                    -0.63907355882581762,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.061\"\>",
                    1.0605117841737632,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.656\"\>",
                    3.6559074190895258,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4395\"\>",
                    -0.43949527595358717,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.9563\"\>",
                    -0.95632677909050212,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.146\"\>",
                    -5.1462334016332569,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4395\"\>",
                    -0.43949527595358673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 19.76\"\>",
                    19.755738574394741,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6376.630357113764`\
\[InvisibleSpace]"  "\[InvisibleSpace]3402.740292146281`\),
      SequenceForm[ "*BFGSUP ", 6376.6303571137641, "  ", 3402.7402921462808],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]26\),
      SequenceForm[ "BFGS: Iteration = ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667931218869240\"\>",
            65.667931218869242,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667725480493860\"\>",
            65.667725480493857,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.667931218869242, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.667725480493857, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000205738375385\"\>",
            0.00020573837538506723,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00020573837538506723, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "106.68276856169271`", 
                "112.90858763890932`", \(-6.22581907721661`\), 
                "0.0024859988386133056`"},
              {"2", "32.44916007023114`", 
                "34.4179150502574`", \(-1.968754980026263`\), \
\(-0.0005750741893433579`\)},
              {"3", "10.862495179321659`", 
                "11.485245382360793`", \(-0.6227502030391334`\), \
\(-0.009279023507600924`\)},
              {"4", "13.7754740969594`", 
                "14.604919148649765`", \(-0.8294450516903648`\), \
\(-0.010685127705663001`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1464\"\>",
                    0.14643598130827459,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08118\"\>",
                    0.081179093894020032,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.583\"\>",
                    -0.58300326624429244,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8571\"\>",
                    -0.85711074695247735,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08118\"\>",
                    0.081179093894020046,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.606\"\>",
                    1.605542017765049,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.024\"\>",
                    1.0244276494223574,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.189\"\>",
                    -5.1886651662693009,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.583\"\>",
                    -0.58300326624429244,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.024\"\>",
                    1.0244276494223579,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.558\"\>",
                    3.5581525851593514,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7158\"\>",
                    -0.71582246412605088,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8571\"\>",
                    -0.85711074695247724,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.189\"\>",
                    -5.1886651662693009,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7158\"\>",
                    -0.71582246412605044,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 19.3\"\>",
                    19.299519004185395,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5167.247385868299`\
\[InvisibleSpace]"  "\[InvisibleSpace]3377.9075906852595`\),
      SequenceForm[ "*BFGSUP ", 5167.2473858682988, "  ", 3377.9075906852595],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]27\),
      SequenceForm[ "BFGS: Iteration = ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668084580628520\"\>",
            65.668084580628516,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.667931218869240\"\>",
            65.667931218869242,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668084580628516, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.667931218869242, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000153361759274\"\>",
            0.00015336175927416207,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00015336175927416207, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "97.49007572761757`", 
                "106.68276856169271`", \(-9.192692834075144`\), 
                "0.0023134833246911397`"},
              {"2", "29.65515546506942`", 
                "32.44916007023114`", \(-2.794004605161717`\), \
\(-0.00004216459312241655`\)},
              {"3", "9.913640662520882`", 
                "10.862495179321659`", \(-0.9488545168007764`\), \
\(-0.011534286093123002`\)},
              {"4", "12.579835006922103`", 
                "13.7754740969594`", \(-1.195639090037297`\), \
\(-0.008728549845328441`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1257\"\>",
                    0.12571365539632978,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08553\"\>",
                    0.085533212865211219,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5031\"\>",
                    -0.50307249488075856,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7691\"\>",
                    -0.7691268140096289,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08553\"\>",
                    0.085533212865211233,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.606\"\>",
                    1.6058923690688198,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.\"\>",
                    1.0001924439698484,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.204\"\>",
                    -5.2040337531097061,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5031\"\>",
                    -0.50307249488075856,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.\"\>",
                    1.0001924439698489,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.294\"\>",
                    3.2935955069234781,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.074\"\>",
                    -1.0735347093034395,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7691\"\>",
                    -0.76912681400962879,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.204\"\>",
                    -5.2040337531097061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.074\"\>",
                    -1.0735347093034391,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.93\"\>",
                    18.933637934379536,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5744.997948908579`\
\[InvisibleSpace]"  "\[InvisibleSpace]4324.860351455098`\),
      SequenceForm[ "*BFGSUP ", 5744.997948908579, "  ", 4324.8603514550978],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]28\),
      SequenceForm[ "BFGS: Iteration = ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668184796141790\"\>",
            65.668184796141787,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668084580628500\"\>",
            65.668084580628502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668184796141787, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.668084580628502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000100215513285\"\>",
            0.00010021551328520673,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00010021551328520673, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "91.49518910381342`", 
                "97.49007572761757`", \(-5.994886623804148`\), 
                "0.0019010188126979887`"},
              {"2", "27.898785045429282`", 
                "29.65515546506942`", \(-1.7563704196401397`\), 
                "0.00011007583330588291`"},
              {"3", "9.275730042352567`", 
                "9.913640662520882`", \(-0.6379106201683145`\), \
\(-0.011450340404106776`\)},
              {"4", "11.816685389984398`", 
                "12.579835006922103`", \(-0.7631496169377051`\), \
\(-0.005834105058603882`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1035\"\>",
                    0.10354349490875592,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08559\"\>",
                    0.085594340279035758,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3879\"\>",
                    -0.38786520249311301,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6887\"\>",
                    -0.68865207457301514,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08559\"\>",
                    0.085594340279035772,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.606\"\>",
                    1.6060178327677439,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9982\"\>",
                    0.99816251861721439,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.203\"\>",
                    -5.203093914331701,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3879\"\>",
                    -0.38786520249311301,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9982\"\>",
                    0.99816251861721483,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.718\"\>",
                    2.7182576267281116,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.508\"\>",
                    -1.5075553337543148,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6887\"\>",
                    -0.68865207457301503,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.203\"\>",
                    -5.203093914331701,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.508\"\>",
                    -1.5075553337543142,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.65\"\>",
                    18.652267784822044,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6979.128157777791`\
\[InvisibleSpace]"  "\[InvisibleSpace]5992.954697236578`\),
      SequenceForm[ "*BFGSUP ", 6979.1281577777909, "  ", 5992.9546972365779],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]29\),
      SequenceForm[ "BFGS: Iteration = ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668228102863490\"\>",
            65.668228102863495,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668184796141790\"\>",
            65.668184796141787,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668228102863495, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.668184796141787, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000043306721707\"\>",
            4.3306721707381257*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.3306721707381257*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "92.87183880818165`", "91.49518910381342`", 
                "1.3766497043682333`", "0.001457640059595988`"},
              {"2", "28.343162651451742`", "27.898785045429282`", 
                "0.44437760602245935`", \(-0.0004635537042484081`\)},
              {"3", "9.406657627117575`", "9.275730042352567`", 
                "0.1309275847650083`", \(-0.008006620288218901`\)},
              {"4", "12.001709750666805`", "11.816685389984398`", 
                "0.18502436068240719`", \(-0.003721793121414858`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08326\"\>",
                    0.083257710523140321,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08612\"\>",
                    0.086115314773519899,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2681\"\>",
                    -0.26807092235884711,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6287\"\>",
                    -0.62872208340659574,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08612\"\>",
                    0.086115314773519913,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.608\"\>",
                    1.6082417060261538,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9919\"\>",
                    0.99192936684968758,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.208\"\>",
                    -5.2077017764769487,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2681\"\>",
                    -0.26807092235884711,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9919\"\>",
                    0.99192936684968802,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.015\"\>",
                    2.0152865003676936,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.857\"\>",
                    -1.8571319716635084,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6287\"\>",
                    -0.62872208340659563,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.208\"\>",
                    -5.2077017764769487,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.857\"\>",
                    -1.8571319716635077,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.48\"\>",
                    18.479426798012312,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]24847.13841287431`\
\[InvisibleSpace]"  "\[InvisibleSpace]15684.546770912915`\),
      SequenceForm[ "*BFGSUP ", 24847.138412874308, "  ", 15684.546770912915],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]30\),
      SequenceForm[ "BFGS: Iteration = ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668290094872340\"\>",
            65.668290094872347,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668228102863480\"\>",
            65.66822810286348,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668290094872347, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66822810286348, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000061992008867\"\>",
            6.1992008866695869*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1992008866695869*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "94.41887665233598`", "92.87183880818165`", 
                "1.5470378441543309`", "0.0014680955261259696`"},
              {"2", "28.811574954772855`", "28.343162651451742`", 
                "0.46841230332111355`", \(-0.0008669698221713054`\)},
              {"3", "9.5569632544907`", "9.406657627117575`", 
                "0.15030562737312583`", \(-0.006390611065373983`\)},
              {"4", "12.20091768430881`", "12.001709750666805`", 
                "0.19920793364200365`", \(-0.004191734990607817`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04994\"\>",
                    0.049935242102472646,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09661\"\>",
                    0.096608473125560035,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0846\"\>",
                    -0.084600356516273845,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5438\"\>",
                    -0.54375495763628068,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.09661\"\>",
                    0.096608473125560049,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.609\"\>",
                    1.6089151153835697,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9175\"\>",
                    0.91751774512693562,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.23\"\>",
                    -5.2300509829993587,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0846\"\>",
                    -0.084600356516273817,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9175\"\>",
                    0.91751774512693607,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.075\"\>",
                    1.0747013894227826,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.343\"\>",
                    -2.343385207004542,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5438\"\>",
                    -0.54375495763628057,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.23\"\>",
                    -5.2300509829993587,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.343\"\>",
                    -2.3433852070045416,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.27\"\>",
                    18.267655846018215,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]67413.6271678362`\
\[InvisibleSpace]"  "\[InvisibleSpace]14382.625421594435`\),
      SequenceForm[ "*BFGSUP ", 67413.627167836195, "  ", 14382.625421594435],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]31\),
      SequenceForm[ "BFGS: Iteration = ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668574581820300\"\>",
            65.668574581820295,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668290094872340\"\>",
            65.668290094872347,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.668574581820295, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.668290094872347, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000284486947947\"\>",
            0.00028448694794747098,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00028448694794747098, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "103.23551976745297`", "94.41887665233598`", 
                "8.816643115116984`", "0.0013869307667283188`"},
              {"2", "31.4106482391976`", "28.811574954772855`", 
                "2.599073284424744`", \(-0.0011383440598397535`\)},
              {"3", "10.428874792785814`", "9.5569632544907`", 
                "0.8719115382951137`", \(-0.005269703897569061`\)},
              {"4", "13.31773886077455`", "12.20091768430881`", 
                "1.1168211764657405`", \(-0.00384351826212441`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01938\"\>",
                    0.019380407162342669,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1164\"\>",
                    0.11639945412292782,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0442\"\>",
                    0.0442046631189143,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4572\"\>",
                    -0.45715149454575277,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1164\"\>",
                    0.11639945412292782,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.603\"\>",
                    1.6030692142689473,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8173\"\>",
                    0.81732504818130702,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.289\"\>",
                    -5.2886893822024446,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0442\"\>",
                    0.0442046631189143,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8173\"\>",
                    0.81732504818130747,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.572\"\>",
                    0.57201696233290633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.702\"\>",
                    -2.7023505581883787,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4572\"\>",
                    -0.45715149454575266,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.289\"\>",
                    -5.2886893822024446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.702\"\>",
                    -2.7023505581883782,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.02\"\>",
                    18.02311811233233,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5530.660820895101`\
\[InvisibleSpace]"  "\[InvisibleSpace]2616.460335556573`\),
      SequenceForm[ "*BFGSUP ", 5530.6608208951011, "  ", 2616.4603355565732],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]32\),
      SequenceForm[ "BFGS: Iteration = ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668825260361260\"\>",
            65.66882526036126,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668574581820300\"\>",
            65.668574581820295,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66882526036126, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.668574581820295, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000250678540965\"\>",
            0.00025067854096505471,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00025067854096505471, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "113.23551976745297`", "103.23551976745297`", "10.`", 
                "0.0009624847088315247`"},
              {"2", "34.31046112059402`", "31.4106482391976`", 
                "2.899812881396424`", \(-0.0018943010795642555`\)},
              {"3", "11.428182811923474`", "10.428874792785814`", 
                "0.9993080191376594`", \(-0.0021434080265983553`\)},
              {"4", "14.571937684105826`", "13.31773886077455`", 
                "1.254198823331275`", \(-0.0013361218183800794`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01534\"\>",
                    0.015343817557698144,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1223\"\>",
                    0.12230491750793918,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05599\"\>",
                    0.055988747664524059,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4491\"\>",
                    -0.44908997670606776,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1223\"\>",
                    0.12230491750793918,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.603\"\>",
                    1.6028393461587942,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7886\"\>",
                    0.78855873172761548,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.311\"\>",
                    -5.3106203190769747,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05599\"\>",
                    0.055988747664524059,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7886\"\>",
                    0.78855873172761592,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5534\"\>",
                    0.55341359937166668,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.712\"\>",
                    -2.7119907841029565,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4491\"\>",
                    -0.44908997670606765,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.311\"\>",
                    -5.3106203190769747,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.712\"\>",
                    -2.711990784102956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.02\"\>",
                    18.019237573807537,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8529.430957400917`\
\[InvisibleSpace]"  "\[InvisibleSpace]3824.185445010125`\),
      SequenceForm[ "*BFGSUP ", 8529.4309574009167, "  ", 3824.185445010125],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]33\),
      SequenceForm[ "BFGS: Iteration = ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669019381038350\"\>",
            65.669019381038353,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.668825260361260\"\>",
            65.66882526036126,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669019381038353, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66882526036126, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000194120677094\"\>",
            0.00019412067709367875,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00019412067709367875, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "123.23551976745297`", "113.23551976745297`", "10.`", 
                "0.0005983633304222918`"},
              {"2", "37.18702333178466`", "34.31046112059402`", 
                "2.8765622111906355`", \(-0.0022034320542868796`\)},
              {"3", "12.4331133154869`", "11.428182811923474`", 
                "1.0049305035634257`", \(-0.0008144370960275734`\)},
              {"4", "15.820296258215311`", "14.571937684105826`", 
                "1.2483585741094856`", "0.0011294707858298962`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01402\"\>",
                    0.014018420013350758,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1281\"\>",
                    0.12809926836596752,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05733\"\>",
                    0.057331288996209304,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4533\"\>",
                    -0.45333769536747492,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1281\"\>",
                    0.12809926836596752,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.594\"\>",
                    1.594139937221825,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7743\"\>",
                    0.77428893256089826,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.324\"\>",
                    -5.3238323084148513,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05733\"\>",
                    0.057331288996209311,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7743\"\>",
                    0.7742889325608987,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5563\"\>",
                    0.55629656062326571,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.692\"\>",
                    -2.6916358337335975,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4533\"\>",
                    -0.45333769536747481,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.324\"\>",
                    -5.3238323084148513,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.692\"\>",
                    -2.691635833733597,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.07\"\>",
                    18.066355763650495,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]12566.66558763791`\
\[InvisibleSpace]"  "\[InvisibleSpace]7102.729505531212`\),
      SequenceForm[ "*BFGSUP ", 12566.66558763791, "  ", 7102.7295055312125],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]34\),
      SequenceForm[ "BFGS: Iteration = ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669162976923780\"\>",
            65.669162976923786,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669019381038350\"\>",
            65.669019381038353,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669162976923786, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669019381038353, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000143595885433\"\>",
            0.00014359588543300106,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00014359588543300106, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "133.23551976745296`", "123.23551976745297`", "10.`", 
                "0.0003414981535044818`"},
              {"2", "40.05217105017796`", "37.18702333178466`", 
                "2.865147718393302`", \(-0.0022805895720615756`\)},
              {"3", "13.441219974403964`", "12.4331133154869`", 
                "1.0081066589170642`", \(-0.000395278463841784`\)},
              {"4", "17.065958317857575`", "15.820296258215311`", 
                "1.2456620596422654`", "0.002963718827732743`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01395\"\>",
                    0.013949026581464234,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1317\"\>",
                    0.13165713469401613,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0572\"\>",
                    0.057201278500051939,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.461\"\>",
                    -0.46095461726626308,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1317\"\>",
                    0.13165713469401613,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.582\"\>",
                    1.5820302961085977,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7694\"\>",
                    0.76937886801577959,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.319\"\>",
                    -5.3193651144425687,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0572\"\>",
                    0.057201278500051946,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7694\"\>",
                    0.76937886801578004,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5568\"\>",
                    0.55683980204484895,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.68\"\>",
                    -2.6796655171891577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.461\"\>",
                    -0.46095461726626297,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.319\"\>",
                    -5.3193651144425687,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.68\"\>",
                    -2.6796655171891572,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.11\"\>",
                    18.105434357308411,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17542.40221614626`\
\[InvisibleSpace]"  "\[InvisibleSpace]10977.72450574442`\),
      SequenceForm[ "*BFGSUP ", 17542.40221614626, "  ", 10977.72450574442],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]35\),
      SequenceForm[ "BFGS: Iteration = ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669264564379710\"\>",
            65.669264564379716,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669162976923780\"\>",
            65.669162976923786,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669264564379716, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669162976923786, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000101587455930\"\>",
            0.00010158745593003005,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00010158745593003005, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "143.23551976745296`", "133.23551976745296`", "10.`", 
                "0.00016273849439541754`"},
              {"2", "42.91298044642181`", "40.05217105017796`", 
                "2.860809396243851`", \(-0.002257407538118836`\)},
              {"3", "14.451329907723437`", "13.441219974403964`", 
                "1.0101099333194725`", \(-0.0003373459890680396`\)},
              {"4", "18.310834437818233`", "17.065958317857575`", 
                "1.2448761199606573`", "0.0042528082543730125`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01416\"\>",
                    0.014158969535076922,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1339\"\>",
                    0.13392597771232109,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05743\"\>",
                    0.057425451956811854,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.468\"\>",
                    -0.4680399641007989,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1339\"\>",
                    0.13392597771232109,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.566\"\>",
                    1.5664024813729158,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7667\"\>",
                    0.76669213472721964,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.299\"\>",
                    -5.2985196506680809,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05743\"\>",
                    0.057425451956811861,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7667\"\>",
                    0.76669213472722009,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5564\"\>",
                    0.5564289215055801,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.675\"\>",
                    -2.6748333127424408,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.468\"\>",
                    -0.46803996410079879,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.299\"\>",
                    -5.2985196506680809,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.675\"\>",
                    -2.6748333127424404,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.11\"\>",
                    18.108177205061413,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]25054.038818902176`\
\[InvisibleSpace]"  "\[InvisibleSpace]16430.093705144373`\),
      SequenceForm[ "*BFGSUP ", 25054.038818902176, "  ", 16430.093705144373],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]36\),
      SequenceForm[ "BFGS: Iteration = ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669334560690350\"\>",
            65.669334560690345,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669264564379710\"\>",
            65.669264564379702,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669334560690345, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669264564379702, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000069996310643\"\>",
            6.9996310642750359*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.9996310642750359*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "153.23551976745296`", "143.23551976745296`", "10.`", 
                "0.00004234739657996305`"},
              {"2", "45.77343891370186`", "42.91298044642181`", 
                "2.86045846728005`", \(-0.002188350614365649`\)},
              {"3", "15.4626456605392`", "14.451329907723437`", 
                "1.011315752815763`", \(-0.00042250785249130755`\)},
              {"4", "19.55596918693933`", "18.310834437818233`", 
                "1.2451347491210971`", "0.005098242900226586`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01442\"\>",
                    0.014415272697291639,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1352\"\>",
                    0.13519956879476455,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0579\"\>",
                    0.057903776698104759,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4734\"\>",
                    -0.47338181142825092,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1352\"\>",
                    0.13519956879476455,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.546\"\>",
                    1.5459661518468479,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7635\"\>",
                    0.76347294051066439,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.258\"\>",
                    -5.2583311177879573,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0579\"\>",
                    0.057903776698104766,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7635\"\>",
                    0.76347294051066483,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5562\"\>",
                    0.55615157093654111,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.671\"\>",
                    -2.670850006704093,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4734\"\>",
                    -0.47338181142825081,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.258\"\>",
                    -5.2583311177879573,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.671\"\>",
                    -2.6708500067040926,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 18.05\"\>",
                    18.053127947264596,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]36576.543152051345`\
\[InvisibleSpace]"  "\[InvisibleSpace]24643.076410475864`\),
      SequenceForm[ "*BFGSUP ", 36576.543152051345, "  ", 24643.076410475864],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]37\),
      SequenceForm[ "BFGS: Iteration = ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669382300082560\"\>",
            65.66938230008256,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669334560690330\"\>",
            65.669334560690331,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66938230008256, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669334560690331, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000047739392230\"\>",
            4.7739392229573241*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.7739392229573241*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "163.23551976745296`", "153.23551976745296`", 
                "9.999999999999998`", \(-0.000036514056063657375`\)},
              {"2", "48.63554963491195`", "45.77343891370186`", 
                "2.862110721210095`", \(-0.0021001519460855504`\)},
              {"3", "16.474618487580063`", "15.4626456605392`", 
                "1.011972827040863`", \(-0.0005491428855726297`\)},
              {"4", "20.80185638355092`", "19.55596918693933`", 
                "1.2458871966115916`", "0.005609877465684697`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01463\"\>",
                    0.014632554893912334,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1355\"\>",
                    0.13547184663923356,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05837\"\>",
                    0.058370740643143668,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4761\"\>",
                    -0.47608463920720745,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1355\"\>",
                    0.13547184663923356,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.519\"\>",
                    1.5190336213368727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7578\"\>",
                    0.75780958058466941,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.193\"\>",
                    -5.1932724713860212,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05837\"\>",
                    0.058370740643143675,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7578\"\>",
                    0.75780958058466985,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5557\"\>",
                    0.55572356997218719,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.661\"\>",
                    -2.6609775412904866,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4761\"\>",
                    -0.47608463920720734,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.193\"\>",
                    -5.1932724713860212,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.661\"\>",
                    -2.6609775412904861,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.91\"\>",
                    17.914979476973642,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]53901.33159011505`\
\[InvisibleSpace]"  "\[InvisibleSpace]36932.97589133319`\),
      SequenceForm[ "*BFGSUP ", 53901.331590115049, "  ", 36932.97589133319],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]38\),
      SequenceForm[ "BFGS: Iteration = ", 38],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669414933972250\"\>",
            65.669414933972249,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669382300082560\"\>",
            65.66938230008256,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669414933972249, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66938230008256, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000032633889688\"\>",
            3.2633889688327145*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.2633889688327145*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "173.23551976745296`", "163.23551976745296`", 
                "10.`", \(-0.00008685938193600518`\)},
              {"2", "51.5001542724651`", "48.63554963491195`", 
                "2.8646046375531498`", \(-0.0020061125640373568`\)},
              {"3", "17.48688468553547`", "16.474618487580063`", 
                "1.0122661979554064`", \(-0.0006717890745934148`\)},
              {"4", "22.0486769445798`", "20.80185638355092`", 
                "1.2468205610288803`", "0.0058826664704512205`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01476\"\>",
                    0.014758275858241451,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1346\"\>",
                    0.13458971827493627,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05854\"\>",
                    0.058539633501174117,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4752\"\>",
                    -0.47515024547487583,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1346\"\>",
                    0.13458971827493627,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.483\"\>",
                    1.4834513036789996,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7478\"\>",
                    0.74775928445806938,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.096\"\>",
                    -5.0955698052673828,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05854\"\>",
                    0.058539633501174124,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7478\"\>",
                    0.74775928445806983,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5541\"\>",
                    0.55406898439729746,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.638\"\>",
                    -2.637595377180209,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4752\"\>",
                    -0.47515024547487572,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-5.096\"\>",
                    -5.0955698052673828,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.638\"\>",
                    -2.6375953771802085,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.66\"\>",
                    17.661702878361886,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]79245.02253297345`\
\[InvisibleSpace]"  "\[InvisibleSpace]54842.31880414296`\),
      SequenceForm[ "*BFGSUP ", 79245.022532973453, "  ", 54842.31880414296],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]39\),
      SequenceForm[ "BFGS: Iteration = ", 39],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669437515605010\"\>",
            65.669437515605011,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669414933972250\"\>",
            65.669414933972249,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669437515605011, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669414933972249, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000022581632763\"\>",
            2.2581632762808113*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.2581632762808113*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "183.23551976745296`", "173.23551976745296`", 
                "10.`", \(-0.00011801566912242653`\)},
              {"2", "54.367484429580216`", "51.5001542724651`", 
                "2.8673301571151106`", \(-0.001912635261681075`\)},
              {"3", "18.499210725543403`", "17.48688468553547`", 
                "1.0123260400079355`", \(-0.0007728410516988414`\)},
              {"4", "23.296455177817506`", "22.0486769445798`", 
                "1.2477782332377076`", "0.005989706548038371`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01475\"\>",
                    0.014746070777856078,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1323\"\>",
                    0.13230038462363425,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0581\"\>",
                    0.058099783374557547,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4694\"\>",
                    -0.46937812219744329,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1323\"\>",
                    0.13230038462363425,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.437\"\>",
                    1.4365995111716585,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7311\"\>",
                    0.73108954122261915,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.955\"\>",
                    -4.9553595512633599,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0581\"\>",
                    0.058099783374557554,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7311\"\>",
                    0.7310895412226196,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5495\"\>",
                    0.54954664923520058,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.592\"\>",
                    -2.591765704100375,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4694\"\>",
                    -0.46937812219744318,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.955\"\>",
                    -4.9553595512633599,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.592\"\>",
                    -2.5917657041003745,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.25\"\>",
                    17.253787450150792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]115234.73626452914`\
\[InvisibleSpace]"  "\[InvisibleSpace]80081.4584126722`\),
      SequenceForm[ "*BFGSUP ", 115234.73626452914, "  ", 80081.458412672204],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]40\),
      SequenceForm[ "BFGS: Iteration = ", 40],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669453477561120\"\>",
            65.66945347756112,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669437515605010\"\>",
            65.669437515605011,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66945347756112, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669437515605011, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000015961956109\"\>",
            1.5961956108867525*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5961956108867525*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "193.23551976745296`", "183.23551976745296`", 
                "10.`", \(-0.00013637235935547138`\)},
              {"2", "57.237484830186474`", "54.367484429580216`", 
                "2.8700004006062607`", \(-0.0018225883125426005`\)},
              {"3", "19.511448731679952`", "18.499210725543403`", 
                "1.012238006136549`", \(-0.0008478611163831917`\)},
              {"4", "24.54514776841692`", "23.296455177817506`", 
                "1.248692590599414`", "0.005983807579626042`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01455\"\>",
                    0.014548868793022267,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1283\"\>",
                    0.12828461782945388,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05671\"\>",
                    0.056712786308202798,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4574\"\>",
                    -0.45738617633734963,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1283\"\>",
                    0.12828461782945388,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.376\"\>",
                    1.3755388936353881,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7053\"\>",
                    0.70526069424184967,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.761\"\>",
                    -4.7612740667936366,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05671\"\>",
                    0.056712786308202805,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7053\"\>",
                    0.70526069424185012,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5401\"\>",
                    0.54007304392975208,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.513\"\>",
                    -2.5132655968714555,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4574\"\>",
                    -0.45738617633734951,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.761\"\>",
                    -4.7612740667936366,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.513\"\>",
                    -2.513265596871455,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.65\"\>",
                    16.64579172504417,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]164742.58478740818`\
\[InvisibleSpace]"  "\[InvisibleSpace]114330.50202832725`\),
      SequenceForm[ "*BFGSUP ", 164742.58478740818, "  ", 114330.50202832725],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]41\),
      SequenceForm[ "BFGS: Iteration = ", 41],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669465114718640\"\>",
            65.669465114718633,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669453477561120\"\>",
            65.66945347756112,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669465114718633, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66945347756112, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000011637157513\"\>",
            1.1637157513177954*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1637157513177954*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "203.23551976745296`", "193.23551976745296`", 
                "10.`", \(-0.00014620781455429509`\)},
              {"2", "60.10998333359319`", "57.237484830186474`", 
                "2.8724985034067183`", \(-0.0017370637617438096`\)},
              {"3", "20.523504598307333`", "19.511448731679952`", 
                "1.0120558666273816`", \(-0.0008980830649935913`\)},
              {"4", "25.7946888580842`", "24.54514776841692`", 
                "1.2495410896672783`", "0.005901854299331592`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01412\"\>",
                    0.014121066815014675,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1222\"\>",
                    0.12221556715188853,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05404\"\>",
                    0.05403532816291727,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4378\"\>",
                    -0.43778282688403047,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1222\"\>",
                    0.12221556715188853,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.297\"\>",
                    1.2974843434764876,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6677\"\>",
                    0.66768184997838254,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.502\"\>",
                    -4.5022087649967943,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05404\"\>",
                    0.054035328162917277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6677\"\>",
                    0.66768184997838298,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5233\"\>",
                    0.52333620487882182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.392\"\>",
                    -2.3915341979631184,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4378\"\>",
                    -0.43778282688403036,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.502\"\>",
                    -4.5022087649967943,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.392\"\>",
                    -2.3915341979631179,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.79\"\>",
                    15.792560264942145,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]230476.6330153996`\
\[InvisibleSpace]"  "\[InvisibleSpace]158900.20493970727`\),
      SequenceForm[ "*BFGSUP ", 230476.6330153996, "  ", 158900.20493970727],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]42\),
      SequenceForm[ "BFGS: Iteration = ", 42],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669473956353700\"\>",
            65.669473956353698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669465114718620\"\>",
            65.669465114718619,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669473956353698, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669465114718619, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.841635079193110"\[Times]10\^"-6"\),
            8.8416350791931109*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.8416350791931109*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "213.23551976745296`", "203.23551976745296`", 
                "10.`", \(-0.00015036368590322103`\)},
              {"2", "62.984771940280424`", "60.10998333359319`", 
                "2.8747886066872317`", \(-0.0016562841371494475`\)},
              {"3", "21.53531718886195`", "20.523504598307333`", 
                "1.0118125905546154`", \(-0.0009267842471267846`\)},
              {"4", "27.045010297145986`", "25.7946888580842`", 
                "1.2503214390617838`", "0.005769187775980144`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01343\"\>",
                    0.013429564720192275,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1139\"\>",
                    0.11387531253631406,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04979\"\>",
                    0.049790809014947819,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4096\"\>",
                    -0.40958175826781851,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1139\"\>",
                    0.11387531253631406,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.201\"\>",
                    1.2008187580686773,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6164\"\>",
                    0.61639265945678323,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.171\"\>",
                    -4.171137580549547,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04979\"\>",
                    0.049790809014947826,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6164\"\>",
                    0.61639265945678368,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4973\"\>",
                    0.497285194464405,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.218\"\>",
                    -2.2182117916190571,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4096\"\>",
                    -0.4095817582678184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.171\"\>",
                    -4.171137580549547,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.218\"\>",
                    -2.2182117916190567,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 14.66\"\>",
                    14.663376111018932,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]314230.8480215536`\
\[InvisibleSpace]"  "\[InvisibleSpace]214343.21844145135`\),
      SequenceForm[ "*BFGSUP ", 314230.8480215536, "  ", 214343.21844145135],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]43\),
      SequenceForm[ "BFGS: Iteration = ", 43],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669481023431970\"\>",
            65.66948102343197,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669473956353700\"\>",
            65.669473956353698,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66948102343197, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669473956353698, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.067078271916216"\[Times]10\^"-6"\),
            7.0670782719162162*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.0670782719162162*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "223.23551976745296`", "213.23551976745296`", 
                "10.`", \(-0.00015072912377172204`\)},
              {"2", "65.86164084614818`", "62.984771940280424`", 
                "2.8768689058677523`", \(-0.0015800641978697357`\)},
              {"3", "22.546845712581394`", "21.53531718886195`", 
                "1.0115285237194458`", \(-0.0009376512682186326`\)},
              {"4", "28.29604914515068`", "27.045010297145986`", 
                "1.2510388480046941`", "0.005603111427249366`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01247\"\>",
                    0.012473508241221088,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1033\"\>",
                    0.10333495680059754,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0439\"\>",
                    0.043899031792402524,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3729\"\>",
                    -0.37287888695867571,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1033\"\>",
                    0.10333495680059754,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.087\"\>",
                    1.0866366949943114,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5512\"\>",
                    0.55121961292798916,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.771\"\>",
                    -3.7710362915814661,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0439\"\>",
                    0.043899031792402537,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5512\"\>",
                    0.5512196129279896,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.461\"\>",
                    0.46099994995704069,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.992\"\>",
                    -1.991539767094564,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3729\"\>",
                    -0.3728788869586756,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.771\"\>",
                    -3.7710362915814661,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.992\"\>",
                    -1.9915397670945636,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.26\"\>",
                    13.264550702865222,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]415821.04981601227`\
\[InvisibleSpace]"  "\[InvisibleSpace]280241.7821458986`\),
      SequenceForm[ "*BFGSUP ", 415821.04981601227, "  ", 280241.78214589861],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]44\),
      SequenceForm[ "BFGS: Iteration = ", 44],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669486998337710\"\>",
            65.669486998337717,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669481023431970\"\>",
            65.66948102343197,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669486998337717, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66948102343197, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.974905747052617"\[Times]10\^"-6"\),
            5.9749057470526168*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.9749057470526168*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "233.23551976745296`", "223.23551976745296`", 
                "10.`", \(-0.00014856780657015352`\)},
              {"2", "68.74039045782155`", "65.86164084614818`", 
                "2.878749611673366`", \(-0.0015080454255421163`\)},
              {"3", "23.558062471382378`", "22.546845712581394`", 
                "1.011216758800984`", \(-0.0009341220654195279`\)},
              {"4", "29.54774939706719`", "28.29604914515068`", 
                "1.251700251916511`", "0.005415446184804036`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0113\"\>",
                    0.011304368882439459,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09112\"\>",
                    0.091123458213187888,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03662\"\>",
                    0.036617172712682819,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3295\"\>",
                    -0.32951447429836256,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.09112\"\>",
                    0.091123458213187888,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9601\"\>",
                    0.96010416453361414,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.475\"\>",
                    0.47495773490968102,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.32\"\>",
                    -3.3203075358470668,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03662\"\>",
                    0.03661717271268284,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.475\"\>",
                    0.47495773490968146,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4157\"\>",
                    0.4156866250149383,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.721\"\>",
                    -1.7210059280396299,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3295\"\>",
                    -0.32951447429836245,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.32\"\>",
                    -3.3203075358470668,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.721\"\>",
                    -1.7210059280396295,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.66\"\>",
                    11.660923659558872,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]532052.8101753488`\
\[InvisibleSpace]"  "\[InvisibleSpace]355317.15776286676`\),
      SequenceForm[ "*BFGSUP ", 532052.81017534877, "  ", 355317.15776286676],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]45\),
      SequenceForm[ "BFGS: Iteration = ", 45],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669492335752790\"\>",
            65.669492335752793,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669486998337710\"\>",
            65.669486998337717,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669492335752793, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669486998337717, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.337415075246099"\[Times]10\^"-6"\),
            5.3374150752460991*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.3374150752460991*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "243.23551976745296`", "233.23551976745296`", 
                "10.`", \(-0.00014473222103890304`\)},
              {"2", "71.62083545342048`", "68.74039045782155`", 
                "2.880444995598932`", \(-0.0014398154564573239`\)},
              {"3", "24.568948610347068`", "23.558062471382378`", 
                "1.0108861389646897`", \(-0.0009191764092041418`\)},
              {"4", "30.80006187433128`", "29.54774939706719`", 
                "1.2523124772640897`", "0.0052143072438757265`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01003\"\>",
                    0.010026949482884455,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07822\"\>",
                    0.078216731309262572,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02857\"\>",
                    0.028566666364351068,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2831\"\>",
                    -0.28307640469470596,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07822\"\>",
                    0.078216731309262572,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8302\"\>",
                    0.83015727193503253,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3935\"\>",
                    0.39347360530230807,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.852\"\>",
                    -2.8520706659873389,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02857\"\>",
                    0.028566666364351088,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3935\"\>",
                    0.39347360530230852,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.365\"\>",
                    0.36499603516564449,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.428\"\>",
                    -1.428044535970985,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2831\"\>",
                    -0.28307640469470585,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.852\"\>",
                    -2.8520706659873389,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.428\"\>",
                    -1.4280445359709846,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.975\"\>",
                    9.9747723594649056,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]656406.8962435989`\
\[InvisibleSpace]"  "\[InvisibleSpace]437547.8003477552`\),
      SequenceForm[ "*BFGSUP ", 656406.89624359889, "  ", 437547.8003477552],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]46\),
      SequenceForm[ "BFGS: Iteration = ", 46],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669497336501080\"\>",
            65.669497336501081,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669492335752790\"\>",
            65.669492335752793,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669497336501081, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669492335752793, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.000748288352952"\[Times]10\^"-6"\),
            5.0007482883529519*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.0007482883529519*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "253.23551976745296`", "243.23551976745296`", 
                "10.000000000000002`", \(-0.00013980194602933354`\)},
              {"2", "74.50280755118686`", "71.62083545342048`", 
                "2.8819720977663743`", \(-0.0013749674060926738`\)},
              {"3", "25.579491130947346`", "24.568948610347068`", 
                "1.0105425206002798`", \(-0.0008953097566409415`\)},
              {"4", "32.052944193343244`", "30.80006187433128`", 
                "1.2528823190119656`", "0.005005298781089446`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.008768\"\>",
                    0.00876798653054486,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.06574\"\>",
                    0.065743536089714699,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02055\"\>",
                    0.020547054866079453,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2378\"\>",
                    -0.23782096998217106,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.06574\"\>",
                    0.065743536089714699,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7067\"\>",
                    0.70674485797764142,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3139\"\>",
                    0.31394098195090397,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.404\"\>",
                    -2.4040313739896879,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02055\"\>",
                    0.020547054866079474,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3139\"\>",
                    0.31394098195090442,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3139\"\>",
                    0.31394784208898929,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.14\"\>",
                    -1.1396114735922493,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2378\"\>",
                    -0.23782096998217095,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.404\"\>",
                    -2.4040313739896879,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.14\"\>",
                    -1.1396114735922489,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.349\"\>",
                    8.3486481856801422,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]779990.8815330056`\
\[InvisibleSpace]"  "\[InvisibleSpace]523835.58169396024`\),
      SequenceForm[ "*BFGSUP ", 779990.88153300562, "  ", 523835.58169396024],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]47\),
      SequenceForm[ "BFGS: Iteration = ", 47],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669502198167140\"\>",
            65.669502198167137,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669497336501080\"\>",
            65.669497336501081,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669502198167137, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669497336501081, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.861666056399372"\[Times]10\^"-6"\),
            4.8616660563993719*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.8616660563993719*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "263.23551976745296`", "253.23551976745296`", 
                "10.`", \(-0.00013417253871078844`\)},
              {"2", "77.38615841037304`", "74.50280755118686`", 
                "2.8833508591861734`", \(-0.00131312523998757`\)},
              {"3", "26.589680273467685`", "25.579491130947346`", 
                "1.0101891425203373`", \(-0.0008645665753646297`\)},
              {"4", "33.30636122094094`", "32.052944193343244`", 
                "1.2534170275977004`", "0.004792293278111057`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.00763\"\>",
                    0.0076299394292337975,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05458\"\>",
                    0.054579155400137219,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01324\"\>",
                    0.013235545915960156,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1971\"\>",
                    -0.19712602282448152,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05458\"\>",
                    0.054579155400137219,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5973\"\>",
                    0.59725434908455277,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2422\"\>",
                    0.2421867915058537,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.005\"\>",
                    -2.0048681174015406,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01324\"\>",
                    0.013235545915960177,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2422\"\>",
                    0.24218679150585415,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.267\"\>",
                    0.26699670328104808,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8781\"\>",
                    -0.87811383618336492,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1971\"\>",
                    -0.19712602282448141,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.005\"\>",
                    -2.0048681174015406,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8781\"\>",
                    -0.87811383618336447,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 6.894\"\>",
                    6.8935593121006171,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]893501.9715923528`\
\[InvisibleSpace]"  "\[InvisibleSpace]609587.0224268013`\),
      SequenceForm[ "*BFGSUP ", 893501.97159235284, "  ", 609587.02242680127],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]48\),
      SequenceForm[ "BFGS: Iteration = ", 48],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669507050196260\"\>",
            65.669507050196259,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669502198167140\"\>",
            65.669502198167137,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669507050196259, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669502198167137, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.852029121593660"\[Times]10\^"-6"\),
            4.8520291215936595*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.8520291215936595*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "273.23551976745296`", "263.23551976745296`", 
                "9.999999999999998`", \(-0.00012811326919967106`\)},
              {"2", "80.27076174684613`", "77.38615841037304`", 
                "2.884603336473087`", \(-0.0012539492546387262`\)},
              {"3", "27.599507098739853`", "26.589680273467685`", 
                "1.0098268252721678`", \(-0.0008285864779054285`\)},
              {"4", "34.56028568044496`", "33.30636122094094`", 
                "1.2539244595040189`", "0.004577932284998009`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.006665\"\>",
                    0.0066648479250857075,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04513\"\>",
                    0.045133281360391145,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.007\"\>",
                    0.0070002048232765453,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1626\"\>",
                    -0.16264431592042128,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04513\"\>",
                    0.045133281360391145,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5048\"\>",
                    0.50480247065323891,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1812\"\>",
                    0.18115848021134787,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.667\"\>",
                    -1.6673771863919131,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.007\"\>",
                    0.007000204823276567,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1812\"\>",
                    0.18115848021134831,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2267\"\>",
                    0.22671958148044902,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6553\"\>",
                    -0.6553374730189353,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1626\"\>",
                    -0.16264431592042117,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.667\"\>",
                    -1.6673771863919131,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6553\"\>",
                    -0.65533747301893486,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.662\"\>",
                    5.6615680231336079,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]989206.274962241`\
\[InvisibleSpace]"  "\[InvisibleSpace]689102.0403220962`\),
      SequenceForm[ "*BFGSUP ", 989206.27496224095, "  ", 689102.0403220962],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]49\),
      SequenceForm[ "BFGS: Iteration = ", 49],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669511977920170\"\>",
            65.669511977920166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669507050196240\"\>",
            65.669507050196245,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669511977920166, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669507050196245, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.927723921355209"\[Times]10\^"-6"\),
            4.9277239213552093*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.9277239213552093*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "283.23551976745296`", "273.23551976745296`", 
                "10.`", \(-0.00012180548636750895`\)},
              {"2", "83.1565139135285`", "80.27076174684613`", 
                "2.8857521666823724`", \(-0.0011971311766486256`\)},
              {"3", "28.60896136836798`", "27.599507098739853`", 
                "1.0094542696281277`", \(-0.0007886523610790364`\)},
              {"4", "35.814698582900185`", "34.56028568044496`", 
                "1.2544129024552186`", "0.004363953765362462`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.005879\"\>",
                    0.0058793332221634608,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03741\"\>",
                    0.037414099350911126,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.001914\"\>",
                    0.0019144236205234514,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1345\"\>",
                    -0.13450388567816213,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03741\"\>",
                    0.037414099350911126,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.429\"\>",
                    0.42897192519976968,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1312\"\>",
                    0.13118537532408761,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.391\"\>",
                    -1.3909021042999374,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.001914\"\>",
                    0.001914423620523473,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1312\"\>",
                    0.13118537532408805,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1938\"\>",
                    0.19379268166739053,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4732\"\>",
                    -0.47315369412463315,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1345\"\>",
                    -0.13450388567816202,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.391\"\>",
                    -1.3909021042999374,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4732\"\>",
                    -0.47315369412463271,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 4.654\"\>",
                    4.6535953060394597,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.0620494468677563`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]756785.0582031831`\),
      SequenceForm[ "*BFGSUP ", 1062049.4468677563, "  ", 756785.05820318311],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS: Iteration = ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669517038605510\"\>",
            65.669517038605505,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669511977920170\"\>",
            65.669511977920166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669517038605505, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669511977920166, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.060685339230986"\[Times]10\^"-6"\),
            5.0606853392309858*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.0606853392309858*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "293.23551976745296`", "283.23551976745296`", 
                "10.`", \(-0.00011536869691380027`\)},
              {"2", "86.04333309418814`", "83.1565139135285`", 
                "2.8868191806596455`", \(-0.001142385293507791`\)},
              {"3", "29.618029747100284`", "28.60896136836798`", 
                "1.0090683787323063`", \(-0.0007457390826241854`\)},
              {"4", "37.069589448344544`", "35.814698582900185`", 
                "1.254890865444359`", "0.004151414885371958`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.005254\"\>",
                    0.005254162732396408,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03121\"\>",
                    0.031211566881892996,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.002125\"\>",
                    -0.0021249024911579413,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.112\"\>",
                    -0.11198220195376553,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03121\"\>",
                    0.031211566881892996,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3675\"\>",
                    0.36751690652090668,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0911\"\>",
                    0.091097848456343222,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.168\"\>",
                    -1.1676316731106486,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.002125\"\>",
                    -0.0021249024911579196,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0911\"\>",
                    0.091097848456343666,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1677\"\>",
                    0.16769569200992149,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3276\"\>",
                    -0.32761209122065893,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.112\"\>",
                    -0.11198220195376542,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.168\"\>",
                    -1.1676316731106486,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3276\"\>",
                    -0.32761209122065849,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.843\"\>",
                    3.8426259836882006,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1097229978274694`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]808316.007214408`\),
      SequenceForm[ "*BFGSUP ", 1109722.9978274694, "  ", 808316.00721440802],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]51\),
      SequenceForm[ "BFGS: Iteration = ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669522271935770\"\>",
            65.669522271935762,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669517038605510\"\>",
            65.669517038605505,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669522271935762, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669517038605505, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.233330256260160"\[Times]10\^"-6"\),
            5.2333302562601602*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.2333302562601602*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "303.23551976745296`", "293.23551976745296`", 
                "10.`", \(-0.00010887848760499648`\)},
              {"2", "88.93115772775977`", "86.04333309418814`", 
                "2.8878246335716327`", \(-0.001089438945954404`\)},
              {"3", "30.62669420559786`", "29.618029747100284`", 
                "1.0086644584975788`", \(-0.0007005603778952473`\)},
              {"4", "38.324956478451`", "37.069589448344544`", 
                "1.2553670301064574`", "0.003940848245563235`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.004761\"\>",
                    0.0047613164664400401,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02625\"\>",
                    0.026249854009756619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.005287\"\>",
                    -0.0052874065591977815,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09408\"\>",
                    -0.094082191053638423,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02625\"\>",
                    0.026249854009756619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3177\"\>",
                    0.31772072116753114,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05922\"\>",
                    0.059215075431521526,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9877\"\>",
                    -0.98773993237081137,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.005287\"\>",
                    -0.0052874065591977607,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05922\"\>",
                    0.059215075431521977,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1474\"\>",
                    0.14741512974310256,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2127\"\>",
                    -0.21266094285311737,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.09408\"\>",
                    -0.094082191053638325,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9877\"\>",
                    -0.98773993237081137,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2127\"\>",
                    -0.21266094285311693,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.193\"\>",
                    3.1931449997871226,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1320643192933628`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]841155.0037257562`\),
      SequenceForm[ "*BFGSUP ", 1132064.3192933628, "  ", 841155.00372575619],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]52\),
      SequenceForm[ "BFGS: Iteration = ", 52],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669527706755510\"\>",
            65.669527706755503,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669522271935770\"\>",
            65.669522271935762,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669527706755503, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669522271935762, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.434819740912644"\[Times]10\^"-6"\),
            5.4348197409126442*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.4348197409126442*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "313.23551976745296`", "303.23551976745296`", 
                "10.`", \(-0.00010237879375675336`\)},
              {"2", "91.81994476707777`", "88.93115772775977`", 
                "2.8887870393180006`", \(-0.0010380233536907652`\)},
              {"3", "31.634930409875963`", "30.62669420559786`", 
                "1.0082362042781017`", \(-0.0006536106701331177`\)},
              {"4", "39.58080689821626`", "38.324956478451`", 
                "1.2558504197652616`", "0.00373237057354667`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.004373\"\>",
                    0.004373403169226471,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02227\"\>",
                    0.022268170892570695,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.007746\"\>",
                    -0.0077456336505272111,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.07984\"\>",
                    -0.079844663798388671,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02227\"\>",
                    0.022268170892570695,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2771\"\>",
                    0.27708718544058319,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03389\"\>",
                    0.033894112065966847,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8421\"\>",
                    -0.84206457961855863,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.007746\"\>",
                    -0.0077456336505271903,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03389\"\>",
                    0.033894112065967305,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1319\"\>",
                    0.13187066072597134,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1223\"\>",
                    -0.12226234230437943,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.07984\"\>",
                    -0.079844663798388588,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8421\"\>",
                    -0.84206457961855863,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1223\"\>",
                    -0.12226234230437899,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.671\"\>",
                    2.671498892835515,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1302667942258904`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]854405.606442888`\),
      SequenceForm[ "*BFGSUP ", 1130266.7942258904, "  ", 854405.60644288803],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]53\),
      SequenceForm[ "BFGS: Iteration = ", 53],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669533365365210\"\>",
            65.669533365365211,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669527706755490\"\>",
            65.669527706755488,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669533365365211, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669527706755488, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.658609723013797"\[Times]10\^"-6"\),
            5.6586097230137966*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.6586097230137966*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "323.23551976745296`", "313.23551976745296`", 
                "9.999999999999998`", \(-0.00009589012817540942`\)},
              {"2", "94.70966818815064`", "91.81994476707777`", 
                "2.889723421072877`", \(-0.0009878644099820546`\)},
              {"3", "32.642705828173064`", "31.634930409875963`", 
                "1.0077754182971026`", \(-0.0006051990088271991`\)},
              {"4", "40.837157689441376`", "39.58080689821626`", 
                "1.2563507912251142`", "0.003525753372388319`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.004067\"\>",
                    0.0040672432315221278,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01905\"\>",
                    0.01904937226863284,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.009649\"\>",
                    -0.0096489935730922124,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.06846\"\>",
                    -0.068463596212680847,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01905\"\>",
                    0.01904937226863284,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2436\"\>",
                    0.24356552849219174,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01374\"\>",
                    0.013740616811362905,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.723\"\>",
                    -0.72302130620856031,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.009649\"\>",
                    -0.0096489935730921916,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01374\"\>",
                    0.013740616811363363,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1201\"\>",
                    0.12010144275504929,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05123\"\>",
                    -0.051234457102770914,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.06846\"\>",
                    -0.068463596212680763,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.723\"\>",
                    -0.72302130620856031,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05123\"\>",
                    -0.05123445710277047,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.25\"\>",
                    2.249594018481627,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.106203314157538`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]848368.0953363924`\),
      SequenceForm[ "*BFGSUP ", 1106203.3141575381, "  ", 848368.09533639241],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]54\),
      SequenceForm[ "BFGS: Iteration = ", 54],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669539266217850\"\>",
            65.669539266217853,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669533365365210\"\>",
            65.669533365365211,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669539266217853, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669533365365211, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.900852642071186"\[Times]10\^"-6"\),
            5.900852642071186*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.900852642071186*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "333.23551976745296`", "323.23551976745296`", 
                "10.`", \(-0.00008941483220366498`\)},
              {"2", "97.60031800392913`", "94.70966818815064`", 
                "2.8906498157784903`", \(-0.0009386723928279584`\)},
              {"3", "33.649977209150165`", "32.642705828173064`", 
                "1.0072713809770997`", \(-0.0005554733718719022`\)},
              {"4", "42.09403697053068`", "40.837157689441376`", 
                "1.2568792810893021`", "0.0033204599518292938`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003824\"\>",
                    0.0038244542660750684,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01642\"\>",
                    0.016422676897871875,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01112\"\>",
                    -0.011117880092369815,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0593\"\>",
                    -0.059301658648934275,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01642\"\>",
                    0.016422676897871875,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2156\"\>",
                    0.2155519954921721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.002355\"\>",
                    -0.0023554573769421737,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6247\"\>",
                    -0.6246566200033935,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01112\"\>",
                    -0.011117880092369794,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.002355\"\>",
                    -0.0023554573769417157,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1113\"\>",
                    0.11131796841539376,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.004578\"\>",
                    0.0045784851592394205,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0593\"\>",
                    -0.059301658648934191,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6247\"\>",
                    -0.6246566200033935,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.004578\"\>",
                    0.0045784851592398645,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.905\"\>",
                    1.9052741294740052,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.0619680932614845`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]824067.6693302643`\),
      SequenceForm[ "*BFGSUP ", 1061968.0932614845, "  ", 824067.66933026433],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]55\),
      SequenceForm[ "BFGS: Iteration = ", 55],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669545425540380\"\>",
            65.669545425540377,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669539266217850\"\>",
            65.669539266217853,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669545425540377, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669539266217853, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.159322524013078"\[Times]10\^"-6"\),
            6.1593225240130778*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1593225240130778*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "343.23551976745296`", "333.23551976745296`", 
                "10.`", \(-0.00008293999992034288`\)},
              {"2", "100.49189996228313`", "97.60031800392913`", 
                "2.8915819583539903`", \(-0.000890128986179512`\)},
              {"3", "34.656686920703784`", "33.649977209150165`", 
                "1.006709711553616`", \(-0.0005044339634408363`\)},
              {"4", "43.35148639009745`", "42.09403697053068`", 
                "1.2574494195667674`", "0.0031156491163870136`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003631\"\>",
                    0.0036308785195028159,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01426\"\>",
                    0.014256933030980305,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01225\"\>",
                    -0.012246064788462784,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05187\"\>",
                    -0.051868107985176576,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01426\"\>",
                    0.014256933030980305,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1918\"\>",
                    0.19181452783710426,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01525\"\>",
                    -0.015252181353637468,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5424\"\>",
                    -0.54239371095893374,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01225\"\>",
                    -0.012246064788462763,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01525\"\>",
                    -0.01525218135363701,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1049\"\>",
                    0.10489556082943877,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04841\"\>",
                    0.048405625103902609,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.05187\"\>",
                    -0.051868107985176493,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5424\"\>",
                    -0.54239371095893374,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04841\"\>",
                    0.048405625103903061,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.621\"\>",
                    1.621475189517259,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]999622.4926183344`\
\[InvisibleSpace]"  "\[InvisibleSpace]782893.0477374108`\),
      SequenceForm[ "*BFGSUP ", 999622.49261833436, "  ", 782893.04773741076],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]56\),
      SequenceForm[ "BFGS: Iteration = ", 56],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669551858168330\"\>",
            65.669551858168333,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669545425540380\"\>",
            65.669545425540377,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669551858168333, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669545425540377, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.432627955632597"\[Times]10\^"-6"\),
            6.4326279556325971*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.4326279556325971*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "353.23551976745296`", "343.23551976745296`", 
                "9.999999999999998`", \(-0.00007643835929700623`\)},
              {"2", "103.38443613372192`", "100.49189996228313`", 
                "2.8925361714387883`", \(-0.0008418691127113558`\)},
              {"3", "35.66275728007245`", "34.656686920703784`", 
                "1.0060703593686628`", \(-0.0004519334601755258`\)},
              {"4", "44.609565171267384`", "43.35148639009745`", 
                "1.258078781169935`", "0.002910140309596237`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003476\"\>",
                    0.0034757306364549116,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01245\"\>",
                    0.012452010950447758,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01311\"\>",
                    -0.013105443908678552,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04579\"\>",
                    -0.045788275585241921,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01245\"\>",
                    0.012452010950447758,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1714\"\>",
                    0.17140571760267956,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0256\"\>",
                    -0.025604443227961647,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4727\"\>",
                    -0.47272343447807219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01311\"\>",
                    -0.013105443908678531,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0256\"\>",
                    -0.025604443227961186,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1003\"\>",
                    0.10034893980213681,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08272\"\>",
                    0.082720649287116865,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.04579\"\>",
                    -0.045788275585241837,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4727\"\>",
                    -0.47272343447807225,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08272\"\>",
                    0.082720649287117323,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.385\"\>",
                    1.3851301778037794,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]921088.0244424653`\
\[InvisibleSpace]"  "\[InvisibleSpace]726370.0463686065`\),
      SequenceForm[ "*BFGSUP ", 921088.02444246528, "  ", 726370.0463686065],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]57\),
      SequenceForm[ "BFGS: Iteration = ", 57],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669558577691890\"\>",
            65.669558577691888,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669551858168350\"\>",
            65.669551858168347,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669558577691888, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669551858168347, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.719523540255068"\[Times]10\^"-6"\),
            6.7195235402550679*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.7195235402550679*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "363.23551976745296`", "353.23551976745296`", 
                "10.`", \(-0.00006986697366909701`\)},
              {"2", "106.2779667502687`", "103.38443613372192`", 
                "2.8935306165467782`", \(-0.0007934532334930584`\)},
              {"3", "36.66808121184303`", "35.66275728007245`", 
                "1.0053239317705867`", \(-0.0003976598811302285`\)},
              {"4", "45.86835704656981`", "44.609565171267384`", 
                "1.2587918753024292`", "0.0027023256211644825`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003351\"\>",
                    0.0033508030550174171,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01093\"\>",
                    0.010931074154500654,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01375\"\>",
                    -0.013750724127022711,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04078\"\>",
                    -0.040775612882221091,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01093\"\>",
                    0.010931074154500654,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1536\"\>",
                    0.15358610119057314,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03391\"\>",
                    -0.033909113152800138,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4129\"\>",
                    -0.41292927332388907,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01375\"\>",
                    -0.01375072412702269,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03391\"\>",
                    -0.033909113152799673,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0973\"\>",
                    0.097304697089728623,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1094\"\>",
                    0.10940565449307217,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.04078\"\>",
                    -0.040775612882221007,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4129\"\>",
                    -0.41292927332388912,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1094\"\>",
                    0.10940565449307263,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.186\"\>",
                    1.1861793069312898,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]828128.0906338658`\
\[InvisibleSpace]"  "\[InvisibleSpace]656044.120405681`\),
      SequenceForm[ "*BFGSUP ", 828128.0906338658, "  ", 656044.12040568097],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]58\),
      SequenceForm[ "BFGS: Iteration = ", 58],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669565595816910\"\>",
            65.669565595816906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669558577691870\"\>",
            65.669558577691873,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669565595816906, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669558577691873, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.018125032232092"\[Times]10\^"-6"\),
            7.0181250322320921*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.0181250322320921*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "373.23551976745296`", "363.23551976745296`", 
                "10.`", \(-0.00006316297229707891`\)},
              {"2", "109.17255406759499`", "106.2779667502687`", 
                "2.8945873173262875`", \(-0.0007443216720022912`\)},
              {"3", "37.672505685827545`", "36.66808121184303`", 
                "1.0044244739845165`", \(-0.0003410924443812483`\)},
              {"4", "47.12798275127765`", "45.86835704656981`", 
                "1.2596257047078394`", "0.0024899951819851874`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.00325\"\>",
                    0.003249823092230195,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.009634\"\>",
                    0.0096343661782088107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01422\"\>",
                    -0.014223258248030538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03661\"\>",
                    -0.036609138834625687,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.009634\"\>",
                    0.0096343661782088107,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1378\"\>",
                    0.13776118209283986,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04054\"\>",
                    -0.040540478715535185,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3609\"\>",
                    -0.36086400536513419,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01422\"\>",
                    -0.014223258248030517,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04054\"\>",
                    -0.04054047871553472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09548\"\>",
                    0.095477627578302637,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1299\"\>",
                    0.1298826205277116,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03661\"\>",
                    -0.036609138834625604,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3609\"\>",
                    -0.36086400536513424,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1299\"\>",
                    0.12988262052771207,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.017\"\>",
                    1.0167690823982043,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]722370.9263194185`\
\[InvisibleSpace]"  "\[InvisibleSpace]573432.4729054563`\),
      SequenceForm[ "*BFGSUP ", 722370.92631941848, "  ", 573432.47290545632],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]59\),
      SequenceForm[ "BFGS: Iteration = ", 59],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669572920546080\"\>",
            65.669572920546074,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669565595816910\"\>",
            65.669565595816906,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669572920546074, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669565595816906, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.324729168090016"\[Times]10\^"-6"\),
            7.3247291680900162*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.3247291680900162*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "383.23551976745296`", "373.23551976745296`", 
                "10.`", \(-0.00005623417002544898`\)},
              {"2", "112.06829011779168`", "109.17255406759499`", 
                "2.8957360501966902`", \(-0.0006937126811954339`\)},
              {"3", "38.675799365906634`", "37.672505685827545`", 
                "1.0032936800790908`", \(-0.00028140812436015366`\)},
              {"4", "48.38862453827297`", "47.12798275127765`", 
                "1.260641786995325`", "0.00226999896667384`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003168\"\>",
                    0.0031679635701324675,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008514\"\>",
                    0.0085143561761000103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01455\"\>",
                    -0.0145538635708784,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03312\"\>",
                    -0.033116071693842897,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.008514\"\>",
                    0.0085143561761000103,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1234\"\>",
                    0.12342800879386676,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04577\"\>",
                    -0.045774689536212387,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3148\"\>",
                    -0.31476818841365206,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01455\"\>",
                    -0.01455386357087838,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04577\"\>",
                    -0.045774689536211922,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09465\"\>",
                    0.094652336704994136,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1452\"\>",
                    0.14520715398621908,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03312\"\>",
                    -0.033116071693842813,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3148\"\>",
                    -0.31476818841365217,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1452\"\>",
                    0.14520715398621956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8706\"\>",
                    0.87061981656418463,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]605333.2244725837`\
\[InvisibleSpace]"  "\[InvisibleSpace]480007.05486609053`\),
      SequenceForm[ "*BFGSUP ", 605333.22447258374, "  ", 480007.05486609053],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]60\),
      SequenceForm[ "BFGS: Iteration = ", 60],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669580552081570\"\>",
            65.66958055208157,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669572920546080\"\>",
            65.669572920546074,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66958055208157, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669572920546074, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.631535495988828"\[Times]10\^"-6"\),
            7.6315354959888282*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.6315354959888282*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "393.23551976745296`", "383.23551976745296`", 
                "10.`", \(-0.00004893897986048245`\)},
              {"2", "114.96531363356468`", "112.06829011779168`", 
                "2.8970235157729944`", \(-0.0006404994289064909`\)},
              {"3", "39.677580082920834`", "38.675799365906634`", 
                "1.001780717014196`", \(-0.00021728280532948022`\)},
              {"4", "49.65058111938604`", "48.38862453827297`", 
                "1.2619565811130704`", "0.002037552329043442`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003101\"\>",
                    0.0031014821725824184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.007532\"\>",
                    0.0075318054906177538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01476\"\>",
                    -0.014764586810584563,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03016\"\>",
                    -0.030158464802930374,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.007532\"\>",
                    0.0075318054906177538,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1101\"\>",
                    0.1101223361687716,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0498\"\>",
                    -0.049801945728434008,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2731\"\>",
                    -0.27310732761752754,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01476\"\>",
                    -0.014764586810584542,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0498\"\>",
                    -0.049801945728433543,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09467\"\>",
                    0.094669907210634119,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1561\"\>",
                    0.15612152066890475,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03016\"\>",
                    -0.030158464802930291,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2731\"\>",
                    -0.27310732761752765,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1561\"\>",
                    0.15612152066890522,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7425\"\>",
                    0.74250124299100972,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]478395.3809982178`\
\[InvisibleSpace]"  "\[InvisibleSpace]377171.2151049002`\),
      SequenceForm[ "*BFGSUP ", 478395.38099821779, "  ", 377171.21510490018],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]61\),
      SequenceForm[ "BFGS: Iteration = ", 61],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669588472463070\"\>",
            65.669588472463076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669580552081570\"\>",
            65.66958055208157,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669588472463076, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66958055208157, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.920381506210106"\[Times]10\^"-6"\),
            7.9203815062101057*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.9203815062101057*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "403.23551976745296`", "393.23551976745296`", 
                "10.`", \(-0.00004103915616307315`\)},
              {"2", "117.86385509443855`", "114.96531363356468`", 
                "2.8985414608738673`", \(-0.000582816416085436`\)},
              {"3", "40.677113721230334`", "39.677580082920834`", 
                "0.9995336383094994`", \(-0.00014642349392910426`\)},
              {"4", "50.914419739478625`", "49.65058111938604`", 
                "1.2638386200925822`", "0.0017846251686943811`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003047\"\>",
                    0.0030474651245523407,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.006652\"\>",
                    0.0066521056879201793,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01487\"\>",
                    -0.014869175116040126,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02762\"\>",
                    -0.027622348731388944,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.006652\"\>",
                    0.0066521056879201793,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09735\"\>",
                    0.097347760568067626,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05272\"\>",
                    -0.05272019997798303,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2344\"\>",
                    -0.23438477690697682,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01487\"\>",
                    -0.014869175116040105,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05272\"\>",
                    -0.052720199977982565,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09542\"\>",
                    0.095418619488336243,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1631\"\>",
                    0.16305158273547971,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02762\"\>",
                    -0.027622348731388861,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2344\"\>",
                    -0.23438477690697693,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1631\"\>",
                    0.16305158273548018,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6277\"\>",
                    0.62771786708478816,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]342637.27164965915`\
\[InvisibleSpace]"  "\[InvisibleSpace]266201.2077923108`\),
      SequenceForm[ "*BFGSUP ", 342637.27164965915, "  ", 266201.2077923108],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]62\),
      SequenceForm[ "BFGS: Iteration = ", 62],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669596596335400\"\>",
            65.669596596335396,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669588472463070\"\>",
            65.669588472463076,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669596596335396, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669588472463076, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.123872319742990"\[Times]10\^"-6"\),
            8.1238723197429863*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.1238723197429863*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "413.23551976745296`", "403.23551976745296`", 
                "10.`", \(-0.00003206455248221647`\)},
              {"2", "120.76441254531058`", "117.86385509443855`", 
                "2.900557450872029`", \(-0.000516999062467692`\)},
              {"3", "41.672498659730046`", "40.677113721230334`", 
                "0.9953849384997081`", \(-0.00006422861765285736`\)},
              {"4", "52.181591720680096`", "50.914419739478625`", 
                "1.2671719812014708`", "0.0014953513315634319`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003004\"\>",
                    0.0030036705713474988,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.005841\"\>",
                    0.0058406281777864579,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01487\"\>",
                    -0.014871141574381321,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02541\"\>",
                    -0.025407339587398263,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.005841\"\>",
                    0.0058406281777864579,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08443\"\>",
                    0.08443362015683871,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05448\"\>",
                    -0.054483961209294836,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1968\"\>",
                    -0.19681935012596208,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01487\"\>",
                    -0.0148711415743813,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05448\"\>",
                    -0.054483961209294371,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09682\"\>",
                    0.096824666748864543,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.166\"\>",
                    0.16598142090036438,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02541\"\>",
                    -0.02540733958739818,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1968\"\>",
                    -0.19681935012596219,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.166\"\>",
                    0.16598142090036486,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5214\"\>",
                    0.52138595256795617,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]198361.75428180108`\
\[InvisibleSpace]"  "\[InvisibleSpace]148324.15185881502`\),
      SequenceForm[ "*BFGSUP ", 198361.75428180108, "  ", 148324.15185881502],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]63\),
      SequenceForm[ "BFGS: Iteration = ", 63],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669602447858960\"\>",
            65.669602447858964,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669596596335400\"\>",
            65.669596596335396,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669602447858964, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669596596335396, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.851523567912409"\[Times]10\^"-6"\),
            5.8515235679124089*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.8515235679124089*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "418.3487040584264`", "413.23551976745296`", 
                "5.113184290973427`", \(-0.00002075077366839745`\)},
              {"2", "122.24993256486766`", "120.76441254531058`", 
                "1.485520019557091`", \(-0.0004331821549940567`\)},
              {"3", "42.17300005101606`", "41.672498659730046`", 
                "0.5005013912860146`", "0.00004178463025045627`"},
              {"4", "52.836009479451675`", "52.181591720680096`", 
                "0.6544177587715779`", "0.0011269571157945068`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002969\"\>",
                    0.0029685636236258133,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.005053\"\>",
                    0.0050532875140659956,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01475\"\>",
                    -0.014754407306380732,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02341\"\>",
                    -0.023412754066739622,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.005053\"\>",
                    0.0050532875140659956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0701\"\>",
                    0.070099399044593197,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05468\"\>",
                    -0.054675293614976798,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1575\"\>",
                    -0.15745381482236268,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01475\"\>",
                    -0.01475440730638071,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05468\"\>",
                    -0.054675293614976334,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09881\"\>",
                    0.098811274691147907,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1639\"\>",
                    0.16388591176945777,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02341\"\>",
                    -0.023412754066739538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1575\"\>",
                    -0.15745381482236279,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1639\"\>",
                    0.16388591176945824,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4167\"\>",
                    0.41673128056863451,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]171044.02849407712`\
\[InvisibleSpace]"  "\[InvisibleSpace]113498.07372288004`\),
      SequenceForm[ "*BFGSUP ", 171044.02849407712, "  ", 113498.07372288004],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]64\),
      SequenceForm[ "BFGS: Iteration = ", 64],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669606000246410\"\>",
            65.669606000246418,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669602447858960\"\>",
            65.669602447858964,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669606000246418, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669602447858964, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.552387454419659"\[Times]10\^"-6"\),
            3.5523874544196588*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.5523874544196588*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "414.0822975866051`", 
                "418.3487040584264`", \(-4.266406471821335`\), \
\(-9.092117362913855`*^-6\)},
              {"2", "121.0142210333764`", 
                "122.24993256486766`", \(-1.235711531491261`\), \
\(-0.00034461153436983764`\)},
              {"3", "41.73509952905966`", 
                "42.17300005101606`", \(-0.4379005219564006`\), 
                "0.0001545171063183295`"},
              {"4", "52.30518054626701`", 
                "52.836009479451675`", \(-0.5308289331846644`\), 
                "0.0007396578807603159`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002943\"\>",
                    0.0029429409992528556,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.00421\"\>",
                    0.0042096911990829721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01443\"\>",
                    -0.014431192541053635,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02153\"\>",
                    -0.021530905544301267,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.00421\"\>",
                    0.0042096911990829721,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05014\"\>",
                    0.050143649511790164,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05091\"\>",
                    -0.050913100141824,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1079\"\>",
                    -0.10791396524742788,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01443\"\>",
                    -0.014431192541053612,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05091\"\>",
                    -0.050913100141823535,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1008\"\>",
                    0.10078684417437363,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1511\"\>",
                    0.15107335793612214,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02153\"\>",
                    -0.021530905544301183,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1079\"\>",
                    -0.107913965247428,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1511\"\>",
                    0.15107335793612262,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2982\"\>",
                    0.29824177988769357,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]631301.0480266549`\
\[InvisibleSpace]"  "\[InvisibleSpace]230617.20125040124`\),
      SequenceForm[ "*BFGSUP ", 631301.04802665487, "  ", 230617.20125040124],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]65\),
      SequenceForm[ "BFGS: Iteration = ", 65],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669610377835850\"\>",
            65.669610377835852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669606000246410\"\>",
            65.669606000246418,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669610377835852, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669606000246418, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.377589434056972"\[Times]10\^"-6"\),
            4.3775894340569721*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.3775894340569721*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "404.0822975866051`", 
                "414.0822975866051`", \(-10.`\), \
\(-3.391050749475872`*^-6\)},
              {"2", "118.11485667391197`", 
                "121.0142210333764`", \(-2.8993643594644314`\), \
\(-0.00029732031564846934`\)},
              {"3", "40.72168404403344`", 
                "41.73509952905966`", \(-1.0134154850262194`\), 
                "0.0002133210585058893`"},
              {"4", "51.05115852840102`", 
                "52.30518054626701`", \(-1.2540220178659947`\), 
                "0.0005382226986114604`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002944\"\>",
                    0.0029443953077589497,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003657\"\>",
                    0.0036573155163126918,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0139\"\>",
                    -0.013895560602869986,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0207\"\>",
                    -0.020704975105647058,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003657\"\>",
                    0.0036573155163126918,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02417\"\>",
                    0.024168096405452373,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03688\"\>",
                    -0.036877516691220108,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05514\"\>",
                    -0.055144723948672279,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0139\"\>",
                    -0.013895560602869964,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03688\"\>",
                    -0.036877516691219643,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09746\"\>",
                    0.097463713769984792,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1172\"\>",
                    0.11723828759843388,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0207\"\>",
                    -0.020704975105646974,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05514\"\>",
                    -0.055144723948672397,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1172\"\>",
                    0.11723828759843435,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1977\"\>",
                    0.1976882984308333,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.0883691233037026`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]512164.4084130518`\),
      SequenceForm[ "*BFGSUP ", 1088369.1233037026, "  ", 512164.4084130518],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]66\),
      SequenceForm[ "BFGS: Iteration = ", 66],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669614222347670\"\>",
            65.669614222347676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669610377835830\"\>",
            65.669610377835838,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669614222347676, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669610377835838, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.844511837769460"\[Times]10\^"-6"\),
            3.8445118377694598*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.8445118377694598*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "394.0822975866051`", "404.0822975866051`", \(-10.`\), 
                "6.348338812723565`*^-7"},
              {"2", "115.21478272957079`", 
                "118.11485667391197`", \(-2.9000739443411807`\), \
\(-0.00025871924534978544`\)},
              {"3", "39.711051357230644`", 
                "40.72168404403344`", \(-1.010632686802796`\), 
                "0.00025837060318305484`"},
              {"4", "49.79503145657502`", 
                "51.05115852840102`", \(-1.2561270718260018`\), 
                "0.0003811979325334832`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002961\"\>",
                    0.0029610706851918725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.01363748703404101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096731,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01837\"\>",
                    0.018374266193504775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757347,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.013637487034040987,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09586\"\>",
                    0.095855171571632633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.09990787250913219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.099907872509132647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2002\"\>",
                    0.20022331629332865,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]67\),
      SequenceForm[ "BFGS: Iteration = ", 67],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669617752046450\"\>",
            65.669617752046449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669614222347670\"\>",
            65.669614222347676,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669617752046449, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669614222347676, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.529698773263590"\[Times]10\^"-6"\),
            3.5296987732635898*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.5296987732635898*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "384.0822975866051`", "394.0822975866051`", \(-10.`\), 
                "2.782591492242035`*^-6"},
              {"2", "112.31464803163063`", 
                "115.21478272957079`", \(-2.9001346979401568`\), \
\(-0.0002337016847431536`\)},
              {"3", "38.70064965641197`", 
                "39.711051357230644`", \(-1.010401700818677`\), 
                "0.00028465817994732063`"},
              {"4", "48.53873114387093`", 
                "49.79503145657502`", \(-1.2563003127040875`\), 
                "0.00028545600813616444`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002961\"\>",
                    0.0029610706851918725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.01363748703404101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096731,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01837\"\>",
                    0.018374266193504775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757347,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.013637487034040987,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09586\"\>",
                    0.095855171571632633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.09990787250913219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.099907872509132647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2002\"\>",
                    0.20022331629332865,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]68\),
      SequenceForm[ "BFGS: Iteration = ", 68],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669620987363120\"\>",
            65.669620987363118,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669617752046450\"\>",
            65.669617752046449,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669620987363118, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669617752046449, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.235316668792620"\[Times]10\^"-6"\),
            3.2353166687926205*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.2353166687926205*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "374.0822975866051`", "384.0822975866051`", \(-10.`\), 
                "4.9558299412002125`*^-6"},
              {"2", "109.41440680765496`", 
                "112.31464803163063`", \(-2.9002412239756707`\), \
\(-0.00020723474175102891`\)},
              {"3", "37.690541374583326`", 
                "38.70064965641197`", \(-1.0101082818286458`\), 
                "0.0003113467330362907`"},
              {"4", "47.28220577530093`", 
                "48.53873114387093`", \(-1.2565253685700035`\), 
                "0.00018587930010277468`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002961\"\>",
                    0.0029610706851918725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.01363748703404101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096731,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01837\"\>",
                    0.018374266193504775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757347,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.013637487034040987,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09586\"\>",
                    0.095855171571632633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.09990787250913219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.099907872509132647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2002\"\>",
                    0.20022331629332865,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]69\),
      SequenceForm[ "BFGS: Iteration = ", 69],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669623985477250\"\>",
            65.669623985477244,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669620987363120\"\>",
            65.669620987363118,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669623985477244, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669620987363118, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.998114126739893"\[Times]10\^"-6"\),
            2.9981141267398925*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.9981141267398925*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "364.0822975866051`", "374.0822975866051`", \(-10.`\), 
                "7.094688773077544`*^-6"},
              {"2", "106.51398904574418`", 
                "109.41440680765496`", \(-2.900417761910775`\), \
\(-0.00017958773204972467`\)},
              {"3", "36.68082480584645`", 
                "37.690541374583326`", \(-1.009716568736878`\), 
                "0.00033780663076315553`"},
              {"4", "46.02537427544864`", 
                "47.28220577530093`", \(-1.2568314998522885`\), 
                "0.00008407128466434398`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002961\"\>",
                    0.0029610706851918725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.01363748703404101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096731,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01837\"\>",
                    0.018374266193504775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757347,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.013637487034040987,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09586\"\>",
                    0.095855171571632633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.09990787250913219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.099907872509132647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2002\"\>",
                    0.20022331629332865,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]70\),
      SequenceForm[ "BFGS: Iteration = ", 70],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669626868999800\"\>",
            65.669626868999799,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669623985477250\"\>",
            65.669623985477244,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669626868999799, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669623985477244, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.883522554952833"\[Times]10\^"-6"\),
            2.8835225549528332*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8835225549528332*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "354.0822975866051`", "364.0822975866051`", \(-10.`\), 
                "9.092973640050325`*^-6"},
              {"2", "103.61328215898257`", 
                "106.51398904574418`", \(-2.9007068867616046`\), \
\(-0.00015134558016958191`\)},
              {"3", "35.67166130855693`", 
                "36.68082480584645`", \(-1.0091634972895205`\), 
                "0.0003629117231955583`"},
              {"4", "44.76810428819593`", 
                "46.02537427544864`", \(-1.2572699872527113`\), \
\(-0.00001687240841917057`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002961\"\>",
                    0.0029610706851918725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.01363748703404101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096731,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01837\"\>",
                    0.018374266193504775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757347,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.013637487034040987,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09586\"\>",
                    0.095855171571632633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.09990787250913219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.099907872509132647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2002\"\>",
                    0.20022331629332865,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]71\),
      SequenceForm[ "BFGS: Iteration = ", 71],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669629868603320\"\>",
            65.669629868603323,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669626868999800\"\>",
            65.669626868999799,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669629868603323, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669626868999799, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.999603523790029"\[Times]10\^"-6"\),
            2.9996035237900287*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.9996035237900287*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "344.0822975866051`", 
                "354.0822975866051`", \(-9.999999999999998`\), 
                "0.000010760046049756478`"},
              {"2", "100.71209926494208`", 
                "103.61328215898257`", \(-2.9011828940404936`\), \
\(-0.000123687514638969`\)},
              {"3", "34.663322112140634`", 
                "35.67166130855693`", \(-1.008339196416292`\), 
                "0.0003846241864693339`"},
              {"4", "43.510174620165216`", 
                "44.76810428819593`", \(-1.2579296680307124`\), \
\(-0.00011108771423182334`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002961\"\>",
                    0.0029610706851918725,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.01363748703404101,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096731,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003742\"\>",
                    0.0037418747229814283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01837\"\>",
                    0.018374266193504775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952633,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757347,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01364\"\>",
                    -0.013637487034040987,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02966\"\>",
                    -0.029664387267952168,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09586\"\>",
                    0.095855171571632633,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.09990787250913219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02124\"\>",
                    -0.021239897115096648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04832\"\>",
                    -0.048317723626757472,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09991\"\>",
                    0.099907872509132647,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2002\"\>",
                    0.20022331629332865,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.2313573396505914`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.1625459132874762`*^6\),
      SequenceForm[ "*BFGSUP ", 3231357.3396505914, "  ", 1162545.9132874762],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]72\),
      SequenceForm[ "BFGS: Iteration = ", 72],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669633900783800\"\>",
            65.669633900783793,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669629868603320\"\>",
            65.669629868603323,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669633900783793, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669629868603323, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.032180470403546"\[Times]10\^"-6"\),
            4.0321804704035458*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.0321804704035458*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "334.0822975866051`", "344.0822975866051`", \(-10.`\), 
                "0.00001175180413019704`"},
              {"2", "97.80958768310485`", 
                "100.71209926494208`", \(-2.9025115818372353`\), \
\(-0.00009889834167434576`\)},
              {"3", "33.657141171738985`", 
                "34.663322112140634`", \(-1.006180940401649`\), 
                "0.00039922868132310303`"},
              {"4", "42.25051131766487`", 
                "43.510174620165216`", \(-1.25966330250034`\), \
\(-0.00018760417214028997`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]73\),
      SequenceForm[ "BFGS: Iteration = ", 73],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669637662253400\"\>",
            65.669637662253407,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669633900783800\"\>",
            65.669633900783793,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669637662253407, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669633900783793, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.761469614005364"\[Times]10\^"-6"\),
            3.7614696140053638*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.7614696140053638*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "324.0822975866051`", "334.0822975866051`", \(-10.`\), 
                "0.000010505043910727173`"},
              {"2", "94.90704502283069`", 
                "97.80958768310485`", \(-2.902542660274158`\), \
\(-0.00008838810554036926`\)},
              {"3", "32.65100988391587`", 
                "33.657141171738985`", \(-1.0061312878231143`\), 
                "0.0003897427702003095`"},
              {"4", "40.99081124904639`", 
                "42.25051131766487`", \(-1.259700068618483`\), \
\(-0.00019413926026278676`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]74\),
      SequenceForm[ "BFGS: Iteration = ", 74],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669641080795060\"\>",
            65.66964108079506,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669637662253400\"\>",
            65.669637662253407,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66964108079506, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669637662253407, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.418541652422391"\[Times]10\^"-6"\),
            3.4185416524223911*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.4185416524223911*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "314.0822975866051`", "324.0822975866051`", \(-10.`\), 
                "9.026905003143744`*^-6"},
              {"2", "92.00443640401284`", 
                "94.90704502283069`", \(-2.902608618817854`\), \
\(-0.00007669462596560728`\)},
              {"3", "31.64495381164578`", 
                "32.65100988391587`", \(-1.0060560722700869`\), 
                "0.0003776725339569926`"},
              {"4", "39.731051549284665`", 
                "40.99081124904639`", \(-1.2597596997617226`\), \
\(-0.0001994377876706936`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]75\),
      SequenceForm[ "BFGS: Iteration = ", 75],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669644071519330\"\>",
            65.669644071519329,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669641080795060\"\>",
            65.66964108079506,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669644071519329, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66964108079506, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.990724269125167"\[Times]10\^"-6"\),
            2.9907242691251668*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.9907242691251668*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.0822975866051`", "314.0822975866051`", \(-10.`\), 
                "7.2523919052267405`*^-6"},
              {"2", "89.10169835403312`", 
                "92.00443640401284`", \(-2.902738049979711`\), \
\(-0.00006382978669666353`\)},
              {"3", "30.63901891548425`", 
                "31.64495381164578`", \(-1.0059348961615304`\), 
                "0.000362227896797837`"},
              {"4", "38.4711910699772`", 
                "39.731051549284665`", \(-1.2598604793074648`\), \
\(-0.0002023105255400745`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]76\),
      SequenceForm[ "BFGS: Iteration = ", 76],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669646540167550\"\>",
            65.669646540167548,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669644071519330\"\>",
            65.669644071519329,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669646540167548, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669644071519329, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.468648219178249"\[Times]10\^"-6"\),
            2.4686482191782488*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.4686482191782488*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "294.0822975866051`", "304.0822975866051`", \(-10.`\), 
                "5.079385500478151`*^-6"},
              {"2", "86.19869396198939`", 
                "89.10169835403312`", \(-2.9030043920437305`\), \
\(-0.00004997608938023274`\)},
              {"3", "29.633302726444352`", 
                "30.63901891548425`", \(-1.0057161890398976`\), 
                "0.0003421472263956419`"},
              {"4", "37.21114233072265`", 
                "38.4711910699772`", \(-1.2600487392545479`\), \
\(-0.0002004991515845163`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]77\),
      SequenceForm[ "BFGS: Iteration = ", 77],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669648408151870\"\>",
            65.669648408151872,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669646540167530\"\>",
            65.669646540167534,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669648408151872, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669646540167534, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.867984337877715"\[Times]10\^"-6"\),
            1.867984337877715*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.867984337877715*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "284.0822975866051`", 
                "294.0822975866051`", \(-10.000000000000002`\), 
                "2.320688230995817`*^-6"},
              {"2", "83.29502006379437`", 
                "86.19869396198939`", \(-2.9036738981950165`\), \
\(-0.0000357911507912404`\)},
              {"3", "28.62808627048463`", 
                "29.633302726444352`", \(-1.0052164559597205`\), 
                "0.00031507247123828966`"},
              {"4", "35.950652539298`", 
                "37.21114233072265`", \(-1.2604897914246564`\), \
\(-0.00018909185217460758`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]78\),
      SequenceForm[ "BFGS: Iteration = ", 78],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669649844426750\"\>",
            65.669649844426758,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669648408151870\"\>",
            65.669648408151872,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669649844426758, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669648408151872, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.436274885691091"\[Times]10\^"-6"\),
            1.4362748856910912*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4362748856910912*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "274.0822975866051`", 
                "284.0822975866051`", \(-10.000000000000002`\), \
\(-1.4887507789661995`*^-6\)},
              {"2", "80.38785461131516`", 
                "83.29502006379437`", \(-2.9071654524792097`\), \
\(-0.000023677471274039918`\)},
              {"3", "27.6252797958245`", 
                "28.62808627048463`", \(-1.0028064746601282`\), 
                "0.0002750096774334159`"},
              {"4", "34.687996054406476`", 
                "35.950652539298`", \(-1.2626564848915212`\), \
\(-0.0001540288264814234`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]79\),
      SequenceForm[ "BFGS: Iteration = ", 79],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669650370338580\"\>",
            65.669650370338587,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669649844426750\"\>",
            65.669649844426758,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669650370338587, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669649844426758, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.259118296407905"\[Times]10\^"-7"\),
            5.2591182964079053*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.2591182964079053*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "284.0822975866051`", "274.0822975866051`", 
                "10.`", \(-9.113816423853299`*^-6\)},
              {"2", "83.2856258794891`", "80.38785461131516`", 
                "2.8977712681739463`", \(-0.000031260607480361596`\)},
              {"3", "28.634059187095566`", "27.6252797958245`", 
                "1.008779391271064`", "0.00018538300614061317`"},
              {"4", "35.9451991235158`", "34.687996054406476`", 
                "1.2572030691093257`", \(-3.369832704176467`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]80\),
      SequenceForm[ "BFGS: Iteration = ", 80],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669650598639080\"\>",
            65.66965059863908,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669650370338580\"\>",
            65.669650370338587,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965059863908, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669650370338587, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.283004931769028"\[Times]10\^"-7"\),
            2.2830049317690282*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.2830049317690282*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "274.0822975866051`", 
                "284.0822975866051`", \(-10.`\), \
\(-8.708406920684359`*^-6\)},
              {"2", "80.3779431321853`", 
                "83.2856258794891`", \(-2.907682747303808`\), \
\(-0.00007137609944612056`\)},
              {"3", "27.62961492288548`", 
                "28.634059187095566`", \(-1.0044442642100861`\), 
                "0.0001762276322647999`"},
              {"4", "34.68375977143215`", 
                "35.9451991235158`", \(-1.2614393520836455`\), 
                "0.0000924111095928916`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002954\"\>",
                    0.0029542027788957304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835721,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899312,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003937\"\>",
                    0.0039367992078789184,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01903\"\>",
                    0.019032471165608061,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698826446,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144577,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01395\"\>",
                    -0.013949791628835698,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02437\"\>",
                    -0.024366555698825981,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.08371\"\>",
                    0.08370786549671734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655417,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02138\"\>",
                    -0.021381393214899229,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05564\"\>",
                    -0.055639143641144702,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1\"\>",
                    0.10000434581655462,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2181\"\>",
                    0.21807136975509792,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]592276.9404253146`\
\[InvisibleSpace]"  "\[InvisibleSpace]1.4242660643713714`*^6\),
      SequenceForm[ "*BFGSUP ", 592276.94042531459, "  ", 1424266.0643713714],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]81\),
      SequenceForm[ "BFGS: Iteration = ", 81],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669651472931130\"\>",
            65.669651472931136,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669650598639090\"\>",
            65.669650598639095,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669651472931136, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669650598639095, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.742920414306350"\[Times]10\^"-7"\),
            8.7429204143063544*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.7429204143063544*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "284.0822975866051`", "274.0822975866051`", 
                "10.`", \(-0.000013406867824524251`\)},
              {"2", "83.26701692283217`", "80.3779431321853`", 
                "2.88907379064688`", \(-0.000055658322694940743`\)},
              {"3", "28.64058145348762`", "27.62961492288548`", 
                "1.0109665306021414`", "0.00010700521124672872`"},
              {"4", "35.93847508677177`", "34.68375977143215`", 
                "1.254715315339614`", "0.0001498857426202483`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002918\"\>",
                    0.0029181694865255048,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003491\"\>",
                    0.003490558504569803,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01276\"\>",
                    -0.012763383891403373,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02102\"\>",
                    -0.021020211778648643,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003491\"\>",
                    0.003490558504569803,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01588\"\>",
                    0.015879798304032213,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01687\"\>",
                    -0.016865748223264001,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05083\"\>",
                    -0.050832866960951344,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01276\"\>",
                    -0.01276338389140335,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01687\"\>",
                    -0.016865748223263536,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.06644\"\>",
                    0.066435356233832732,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0871\"\>",
                    0.087102284331665475,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02102\"\>",
                    -0.021020211778648559,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05083\"\>",
                    -0.050832866960951469,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0871\"\>",
                    0.087102284331665947,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2145\"\>",
                    0.21449786891013492,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.0383250661655628`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]844754.6301389425`\),
      SequenceForm[ "*BFGSUP ", 1038325.0661655628, "  ", 844754.63013894251],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]82\),
      SequenceForm[ "BFGS: Iteration = ", 82],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669652316099560\"\>",
            65.669652316099558,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669651472931130\"\>",
            65.669651472931136,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669652316099558, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669651472931136, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.431684221932300"\[Times]10\^"-7"\),
            8.4316842219323007*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.4316842219323007*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "292.18458976008134`", "284.0822975866051`", 
                "8.102292173476256`", \(-0.000013296829213489535`\)},
              {"2", "85.59933162087628`", "83.26701692283217`", 
                "2.3323146980441223`", \(-0.00009178257829313432`\)},
              {"3", "29.458472687162626`", "28.64058145348762`", 
                "0.8178912336750065`", "0.00006503724956308368`"},
              {"4", "36.95518757232529`", "35.93847508677177`", 
                "1.0167124855535288`", "0.00026523491168300805`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002805\"\>",
                    0.002805301756020642,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003018\"\>",
                    0.003017810952880182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01187\"\>",
                    -0.011867239187046377,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01975\"\>",
                    -0.019745056265971318,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003018\"\>",
                    0.003017810952880182,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01529\"\>",
                    0.015289306471120267,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01155\"\>",
                    -0.011551351586269378,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04992\"\>",
                    -0.04992039969018388,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01187\"\>",
                    -0.011867239187046354,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01155\"\>",
                    -0.011551351586268913,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.06107\"\>",
                    0.061073431955836019,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.072\"\>",
                    0.07200348176651776,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01975\"\>",
                    -0.019745056265971235,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04992\"\>",
                    -0.049920399690184004,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.072\"\>",
                    0.072003481766518232,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2142\"\>",
                    0.21420462348358157,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.3646785569529873`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]943048.4134092969`\),
      SequenceForm[ "*BFGSUP ", 2364678.5569529873, "  ", 943048.41340929689],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]83\),
      SequenceForm[ "BFGS: Iteration = ", 83],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653161855690\"\>",
            65.669653161855692,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669652316099560\"\>",
            65.669652316099558,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653161855692, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669652316099558, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.457561335717400"\[Times]10\^"-7"\),
            8.4575613357174007*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.4575613357174007*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "302.18458976008134`", "292.18458976008134`", 
                "10.`", \(-8.108726198228453`*^-6\)},
              {"2", "88.463854592204`", "85.59933162087628`", 
                "2.8645229713277116`", \(-0.00007162753870031835`\)},
              {"3", "30.469584770660752`", "29.458472687162626`", 
                "1.0111120834981262`", "0.000050300653516575825`"},
              {"4", "38.20733690139882`", "36.95518757232529`", 
                "1.2521493290735233`", "0.00018909403569702365`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]84\),
      SequenceForm[ "BFGS: Iteration = ", 84],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653241211700\"\>",
            65.669653241211705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653161855690\"\>",
            65.669653161855692,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653241211705, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653161855692, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.935601331610087"\[Times]10\^"-8"\),
            7.9356013316100871*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.9356013316100871*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "303.6136011868372`", "302.18458976008134`", 
                "1.4290114267558278`", \(-6.496444382527851`*^-7\)},
              {"2", "88.86941158898554`", "88.463854592204`", 
                "0.40555699678153734`", \(-0.000024900859567475193`\)},
              {"3", "30.614195831904084`", "30.469584770660752`", 
                "0.14461106124332987`", "5.971227415836467`*^-6"},
              {"4", "38.385702207707`", "38.20733690139882`", 
                "0.17836530630818223`", "0.000057617591725653205`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]85\),
      SequenceForm[ "BFGS: Iteration = ", 85],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653255390470\"\>",
            65.669653255390472,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653241211700\"\>",
            65.669653241211705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653255390472, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653241211705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.417876660525508"\[Times]10\^"-8"\),
            1.4178766605255078*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4178766605255078*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "303.9201311725034`", "303.6136011868372`", 
                "0.3065299856662078`", "9.86471978527377`*^-7"},
              {"2", "88.95497789455698`", "88.86941158898554`", 
                "0.0855663055714347`", \(-9.683006521476825`*^-6\)},
              {"3", "30.6452315798976`", "30.614195831904084`", 
                "0.031035747993515973`", \(-2.8895630061853453`*^-6\)},
              {"4", "38.423713299957456`", "38.385702207707`", 
                "0.0380110922504563`", "0.000016711843767502722`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]86\),
      SequenceForm[ "BFGS: Iteration = ", 86],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653258907180\"\>",
            65.669653258907175,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653255390470\"\>",
            65.669653255390472,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653258907175, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653255390472, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.516703372952179"\[Times]10\^"-9"\),
            3.5167033729521791*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.5167033729521791*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.00797281323486`", "303.9201311725034`", 
                "0.08784164073151111`", "1.4050906009379163`*^-6"},
              {"2", "88.97896671519904`", "88.95497789455698`", 
                "0.023988820642063858`", \(-3.63816395778422`*^-6\)},
              {"3", "30.65409451042665`", "30.6452315798976`", 
                "0.00886293052904842`", \(-5.477045793856304`*^-6\)},
              {"4", "38.43449660838196`", "38.423713299957456`", 
                "0.01078330842450775`", "1.5667647668235569`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]87\),
      SequenceForm[ "BFGS: Iteration = ", 87],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653260289750\"\>",
            65.669653260289749,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653258907180\"\>",
            65.669653258907175,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653260289749, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653258907175, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.382574055242003"\[Times]10\^"-9"\),
            1.3825740552420029*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3825740552420029*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.054264964841`", "304.00797281323486`", 
                "0.04629215160619437`", "1.4402176641840407`*^-6"},
              {"2", "88.99161363030714`", "88.97896671519904`", 
                "0.012646915108107025`", \(-1.1462365818359709`*^-6\)},
              {"3", "30.65872842899273`", "30.65409451042665`", 
                "0.004633918566081434`", \(-5.967314959940218`*^-6\)},
              {"4", "38.44016346304915`", "38.43449660838196`", 
                "0.005666854667188325`", \(-4.042800110214495`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]88\),
      SequenceForm[ "BFGS: Iteration = ", 88],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653261108280\"\>",
            65.66965326110828,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653260289750\"\>",
            65.669653260289749,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965326110828, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653260289749, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.185310207409200"\[Times]10\^"-10"\),
            8.1853102074092021*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.1853102074092021*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.0935394100998`", "304.054264964841`", 
                "0.03927444525878122`", "1.3471265020151166`*^-6"},
              {"2", "89.00252507360781`", "88.99161363030714`", 
                "0.010911443300667368`", \(-1.3013341797056065`*^-7\)},
              {"3", "30.662643881323216`", "30.65872842899273`", 
                "0.003915452330485932`", \(-5.71168949164817`*^-6\)},
              {"4", "38.44499651607657`", "38.44016346304915`", 
                "0.004833053027416238`", \(-5.8401434616753176`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]89\),
      SequenceForm[ "BFGS: Iteration = ", 89],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653261692370\"\>",
            65.669653261692375,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653261108270\"\>",
            65.669653261108266,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653261692375, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653261108266, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.841087613589480"\[Times]10\^"-10"\),
            5.8410876135894796*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.8410876135894796*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.130724334498`", "304.0935394100998`", 
                "0.03718492439816862`", "1.2165347608874682`*^-6"},
              {"2", "89.01297143792571`", "89.00252507360781`", 
                "0.010446364317895116`", "2.630872841761948`*^-7"},
              {"3", "30.666348105456564`", "30.662643881323216`", 
                "0.003704224133346172`", \(-5.210790528822464`*^-6\)},
              {"4", "38.44959178208121`", "38.44499651607657`", 
                "0.004595266004635452`", \(-6.105416700330064`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]90\),
      SequenceForm[ "BFGS: Iteration = ", 90],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262133510\"\>",
            65.669653262133508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653261692370\"\>",
            65.669653261692375,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653262133508, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653261692375, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.411333520693006"\[Times]10\^"-10"\),
            4.411333520693006*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.411333520693006*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.1655189660465`", "304.130724334498`", 
                "0.03479463154848846`", "1.0820455235624655`*^-6"},
              {"2", "89.02279978774057`", "89.01297143792571`", 
                "0.00982834981484986`", "3.9403977988443744`*^-7"},
              {"3", "30.669814383145738`", "30.666348105456564`", 
                "0.0034662776891759943`", \(-4.656987479223219`*^-6\)},
              {"4", "38.4539013120269`", "38.44959178208121`", 
                "0.004309529945693725`", \(-5.779963351794688`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]91\),
      SequenceForm[ "BFGS: Iteration = ", 91],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262471670\"\>",
            65.66965326247167,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262133510\"\>",
            65.669653262133508,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965326247167, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653262133508, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.381614988029469"\[Times]10\^"-10"\),
            3.3816149880294688*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.3816149880294688*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.1973158253257`", "304.1655189660465`", 
                "0.031796859279206134`", "9.557902444992467`*^-7"},
              {"2", "89.03180497369212`", "89.02279978774057`", 
                "0.009005185951551833`", "4.165657811868163`*^-7"},
              {"3", "30.672982521023588`", "30.669814383145738`", 
                "0.0031681378778503425`", \(-4.123140825206156`*^-6\)},
              {"4", "38.457844004555284`", "38.4539013120269`", 
                "0.003942692528386429`", \(-5.2551250047049884`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]92\),
      SequenceForm[ "BFGS: Iteration = ", 92],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262731910\"\>",
            65.669653262731913,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262471670\"\>",
            65.66965326247167,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653262731913, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66965326247167, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.602433823994943"\[Times]10\^"-10"\),
            2.6024338239949429*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.6024338239949429*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.22589308494327`", "304.1973158253257`", 
                "0.02857725961756027`", "8.415490516905301`*^-7"},
              {"2", "89.03990879263029`", "89.03180497369212`", 
                "0.008103818938173512`", "3.963551507524815`*^-7"},
              {"3", "30.675830238675957`", "30.672982521023588`", 
                "0.002847717652368941`", \(-3.6344435339755106`*^-6\)},
              {"4", "38.461389518996675`", "38.457844004555284`", 
                "0.003545514441390111`", \(-4.691584021206954`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]93\),
      SequenceForm[ "BFGS: Iteration = ", 93],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262932410\"\>",
            65.669653262932414,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262731910\"\>",
            65.669653262731913,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653262932414, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653262731913, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.005009491767851"\[Times]10\^"-10"\),
            2.0050094917678507*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.0050094917678507*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.25132480706515`", "304.22589308494327`", 
                "0.02543172212190804`", "7.398447772950476`*^-7"},
              {"2", "89.04712531223551`", "89.03990879263029`", 
                "0.007216519605224236`", "3.612862549511288`*^-7"},
              {"3", "30.678364734910964`", "30.675830238675957`", 
                "0.0025344962350062625`", \(-3.196996734482116`*^-6\)},
              {"4", "38.4645457199194`", "38.461389518996675`", 
                "0.003156200922725636`", \(-4.15260177327174`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]94\),
      SequenceForm[ "BFGS: Iteration = ", 94],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263086930\"\>",
            65.669653263086929,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653262932410\"\>",
            65.669653262932414,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263086929, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653262932414, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.545146233183914"\[Times]10\^"-10"\),
            1.5451462331839139*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5451462331839139*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.2738332482153`", "304.25132480706515`", 
                "0.022508441150128882`", "6.499782874710696`*^-7"},
              {"2", "89.053514478175`", "89.04712531223551`", 
                "0.006389165939497036`", "3.229846038439551`*^-7"},
              {"3", "30.680608040700903`", "30.678364734910964`", 
                "0.0022433057899397444`", \(-2.8094462109763337`*^-6\)},
              {"4", "38.467339577456514`", "38.4645457199194`", 
                "0.002793857537112487`", \(-3.6603847283462935`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]95\),
      SequenceForm[ "BFGS: Iteration = ", 95],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263206030\"\>",
            65.66965326320603,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263086930\"\>",
            65.669653263086929,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965326320603, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263086929, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.191011733681080"\[Times]10\^"-10"\),
            1.1910117336810799*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1910117336810799*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.293694805342`", "304.2738332482153`", 
                "0.019861557126694466`", "5.708509319930088`*^-7"},
              {"2", "89.0591533324735`", "89.053514478175`", 
                "0.0056388542985029814`", "2.860988975360933`*^-7"},
              {"3", "30.68258763239135`", "30.680608040700903`", 
                "0.0019795916904469086`", \(-2.4677674190803428`*^-6\)},
              {"4", "38.46980511385722`", "38.467339577456514`", 
                "0.002465536400708642`", \(-3.220087292806355`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]96\),
      SequenceForm[ "BFGS: Iteration = ", 96],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263297840\"\>",
            65.669653263297846,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263206010\"\>",
            65.669653263206015,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263297846, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263206015, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     9.183054316963540"\[Times]10\^"-11"\),
            9.1830543169635348*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.1830543169635348*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.311192064705`", "304.293694805342`", 
                "0.017497259363003784`", "5.012942316768718`*^-7"},
              {"2", "89.06412145222984`", "89.0591533324735`", 
                "0.00496811975634062`", "2.523019799999874`*^-7"},
              {"3", "30.68433163323444`", "30.68258763239135`", 
                "0.0017440008430905627`", \(-2.1672241096370843`*^-6\)},
              {"4", "38.4719772726116`", "38.46980511385722`", 
                "0.002172158754385768`", \(-2.8300487252874716`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]97\),
      SequenceForm[ "BFGS: Iteration = ", 97],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263368660\"\>",
            65.669653263368659,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263297830\"\>",
            65.669653263297832,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263368659, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263297832, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.082689990056679"\[Times]10\^"-11"\),
            7.0826899900566787*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.0826899900566787*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.32659246128685`", "304.311192064705`", 
                "0.01540039658188528`", "4.4019673606125197`*^-7"},
              {"2", "89.06849446417334`", "89.06412145222984`", 
                "0.004373011943499466`", "2.2201755648371796`*^-7"},
              {"3", "30.685866673484934`", "30.68433163323444`", 
                "0.0015350402504949346`", \(-1.9031483513135438`*^-6\)},
              {"4", "38.473889187046744`", "38.4719772726116`", 
                "0.0019119144351396056`", \(-2.486140405865604`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]98\),
      SequenceForm[ "BFGS: Iteration = ", 98],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263423240\"\>",
            65.669653263423243,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263368660\"\>",
            65.669653263368659,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263423243, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263368659, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.458389296109090"\[Times]10\^"-11"\),
            5.4583892961090896*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.4583892961090896*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.34014014313226`", "304.32659246128685`", 
                "0.013547681845421985`", "3.865471383061805`*^-7"},
              {"2", "89.0723415431243`", "89.06849446417334`", 
                "0.0038470789509580587`", "1.9516396680048446`*^-7"},
              {"3", "30.6872170720145`", "30.685866673484934`", 
                "0.0013503985295677842`", \(-1.6712276145287576`*^-6\)},
              {"4", "38.47557113264944`", "38.473889187046744`", 
                "0.0016819456026958206`", \(-2.183585788750375`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]99\),
      SequenceForm[ "BFGS: Iteration = ", 99],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263465350\"\>",
            65.669653263465349,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263423240\"\>",
            65.669653263423243,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263465349, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263423243, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.210676252114354"\[Times]10\^"-11"\),
            4.2106762521143537*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.2106762521143537*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.3520541472115`", "304.34014014313226`", 
                "0.01191400407921802`", "3.3944318771960165`*^-7"},
              {"2", "89.07572480831726`", "89.0723415431243`", 
                "0.0033832651929711238`", "1.714725664091785`*^-7"},
              {"3", "30.688404650509916`", "30.6872170720145`", 
                "0.0011875784954158205`", \(-1.4675870838884325`*^-6\)},
              {"4", "38.47705028345074`", "38.47557113264944`", 
                "0.0014791508012967117`", \(-1.917696014756167`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]100\),
      SequenceForm[ "BFGS: Iteration = ", 100],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263497820\"\>",
            65.669653263497821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263465350\"\>",
            65.669653263465349,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263497821, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263465349, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.247180302423658"\[Times]10\^"-11"\),
            3.2471803024236578*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.2471803024236578*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.3625292377383`", "304.3520541472115`", 
                "0.010475090526752037`", "2.9808725731615885`*^-7"},
              {"2", "89.07869952259148`", "89.07572480831726`", 
                "0.0029747142742152437`", "1.5062207682165067`*^-7"},
              {"3", "30.689448814830314`", "30.688404650509916`", 
                "0.001044164320396718`", \(-1.2887895705588481`*^-6\)},
              {"4", "38.47835080814441`", "38.47705028345074`", 
                "0.0013005246936765508`", \(-1.6841430430059403`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]101\),
      SequenceForm[ "BFGS: Iteration = ", 101],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263522840\"\>",
            65.669653263522846,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263497820\"\>",
            65.669653263497821,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263522846, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263497821, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.502531515347073"\[Times]10\^"-11"\),
            2.5025315153470729*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.5025315153470729*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.3717377917262`", "304.3625292377383`", 
                "0.009208553987939775`", "2.617772241641242`*^-7"},
              {"2", "89.08131460993134`", "89.07869952259148`", 
                "0.002615087339865027`", "1.3229346615930255`*^-7"},
              {"3", "30.69036674170163`", "30.689448814830314`", 
                "0.0009179268713176494`", \(-1.131804379629563`*^-6\)},
              {"4", "38.47949410040678`", "38.47835080814441`", 
                "0.0011432922623728211`", \(-1.479037992419236`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]102\),
      SequenceForm[ "BFGS: Iteration = ", 102],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263542160\"\>",
            65.669653263542159,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263522840\"\>",
            65.669653263522846,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263542159, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263522846, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.931255155795952"\[Times]10\^"-11"\),
            1.9312551557959523*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.9312551557959523*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.3798320316752`", "304.3717377917262`", 
                "0.00809423994901993`", "2.2989624979038885`*^-7"},
              {"2", "89.08361328117498`", "89.08131460993134`", 
                "0.002298671243641408`", "1.1619070833691118`*^-7"},
              {"3", "30.691173600566323`", "30.69036674170163`", 
                "0.000806858864691683`", \(-9.939667497148963`*^-7\)},
              {"4", "38.4804990542826`", "38.47949410040678`", 
                "0.0010049538758203978`", \(-1.2989299815370678`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]103\),
      SequenceForm[ "BFGS: Iteration = ", 103],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263557050\"\>",
            65.669653263557052,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263542160\"\>",
            65.669653263542159,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263557052, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263542159, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.489297574153170"\[Times]10\^"-11"\),
            1.48929757415317*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.48929757415317*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.3869461523358`", "304.3798320316752`", 
                "0.007114120660575473`", "2.019029023593125`*^-7"},
              {"2", "89.08563363354851`", "89.08361328117498`", 
                "0.0020203523735282773`", "1.0204709899660838`*^-7"},
              {"3", "30.691882765030822`", "30.691173600566323`", 
                "0.0007091644644980294`", \(-8.729367239737686`*^-7\)},
              {"4", "38.48138232719057`", "38.4804990542826`", 
                "0.0008832729079718058`", \(-1.1407750043380785`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]104\),
      SequenceForm[ "BFGS: Iteration = ", 104],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263568520\"\>",
            65.66965326356852,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263557050\"\>",
            65.669653263557052,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965326356852, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263557052, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.146815975516802"\[Times]10\^"-11"\),
            1.1468159755168017*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1468159755168017*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.39319834913005`", "304.3869461523358`", 
                "0.006252196794239765`", "1.7732208342263317`*^-7"},
              {"2", "89.08740922445439`", "89.08563363354851`", 
                "0.0017755909058763117`", "8.962560691013`*^-8"},
              {"3", "30.692506014725478`", "30.691882765030822`", 
                "0.0006232496946540696`", \(-7.666606047856049`*^-7\)},
              {"4", "38.4821585912071`", "38.48138232719057`", 
                "0.0007762640165319461`", \(-1.0018954428911675`*^-6\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]105\),
      SequenceForm[ "BFGS: Iteration = ", 105],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263577440\"\>",
            65.669653263577445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263568530\"\>",
            65.669653263568534,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263577445, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263568534, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.910205906431660"\[Times]10\^"-12"\),
            8.9102059064316563*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.9102059064316563*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.3986927067718`", "304.39319834913005`", 
                "0.005494357641714566`", "1.5573693218217495`*^-7"},
              {"2", "89.08896960671163`", "89.08740922445439`", 
                "0.001560382257232727`", "7.871692890875135`*^-8"},
              {"3", "30.693053723384374`", "30.692506014725478`", 
                "0.0005477086588975532`", \(-6.733362592155524`*^-7\)},
              {"4", "38.48284076727034`", "38.4821585912071`", 
                "0.0006821760632342962`", \(-8.799390007867495`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]106\),
      SequenceForm[ "BFGS: Iteration = ", 106],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263584240\"\>",
            65.669653263584237,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263577440\"\>",
            65.669653263577445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263584237, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263577445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.792788553866558"\[Times]10\^"-12"\),
            6.7927885538665578*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.7927885538665578*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.40352079434086`", "304.3986927067718`", 
                "0.004828087569093452`", "1.3678169050902824`*^-7"},
              {"2", "89.09034078050328`", "89.08896960671163`", 
                "0.0013711737916574393`", "6.91368512747011`*^-8"},
              {"3", "30.69353501759765`", "30.693053723384374`", 
                "0.00048129421327583336`", \(-5.913823894512902`*^-7\)},
              {"4", "38.48344022292058`", "38.48284076727034`", 
                "0.000599455650237208`", \(-7.728405178295129`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]107\),
      SequenceForm[ "BFGS: Iteration = ", 107],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263589510\"\>",
            65.66965326358951,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263584230\"\>",
            65.669653263584223,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965326358951, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263584223, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.286437954055145"\[Times]10\^"-12"\),
            5.2864379540551454*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.2864379540551454*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4077632318673`", "304.40352079434086`", 
                "0.004242437526457656`", "1.2013539131757052`*^-7"},
              {"2", "89.09154563813749`", "89.09034078050328`", 
                "0.0012048576342066327`", "6.072344967255511`*^-8"},
              {"3", "30.693957932964203`", "30.69353501759765`", 
                "0.00042291536655164337`", \(-5.194113163703563`*^-7\)},
              {"4", "38.48396696677508`", "38.48344022292058`", 
                "0.0005267438545031718`", \(-6.787871372838022`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]108\),
      SequenceForm[ "BFGS: Iteration = ", 108],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263593610\"\>",
            65.669653263593602,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263589510\"\>",
            65.66965326358951,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263593602, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66965326358951, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.092726157978177"\[Times]10\^"-12"\),
            4.0927261579781771*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.0927261579781771*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4114908605042`", "304.4077632318673`", 
                "0.0037276286368983867`", "1.0551637173727598`*^-7"},
              {"2", "89.09260429544182`", "89.09154563813749`", 
                "0.0010586573043237376`", "5.333451738023451`*^-8"},
              {"3", "30.694329530468025`", "30.693957932964203`", 
                "0.0003715975038235026`", \(-4.562052761691254`*^-7\)},
              {"4", "38.48442979352576`", "38.48396696677508`", 
                "0.00046282675068292105`", \(-5.96187760944822`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]109\),
      SequenceForm[ "BFGS: Iteration = ", 109],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263596740\"\>",
            65.669653263596743,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263593610\"\>",
            65.669653263593602,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263596743, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263593602, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.140598892059643"\[Times]10\^"-12"\),
            3.1405988920596428*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.1405988920596428*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4147660942257`", "304.4114908605042`", 
                "0.0032752337214686606`", "9.267740247637975`*^-8"},
              {"2", "89.09353447618585`", "89.09260429544182`", 
                "0.0009301807440327246`", "4.6845175618796736`*^-8"},
              {"3", "30.694656031398516`", "30.694329530468025`", 
                "0.0003265009304894292`", \(-4.0069536091595976`*^-7\)},
              {"4", "38.48483645194153`", "38.48442979352576`", 
                "0.0004066584157707493`", \(-5.23645679789808`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]110\),
      SequenceForm[ "BFGS: Iteration = ", 110],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263599150\"\>",
            65.669653263599145,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263596740\"\>",
            65.669653263596743,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263599145, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263596743, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.401634446869139"\[Times]10\^"-12"\),
            2.4016344468691386*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.4016344468691386*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.41764369673444`", "304.4147660942257`", 
                "0.0028776025087404776`", "8.140150907675225`*^-8"},
              {"2", "89.09435173151718`", "89.09353447618585`", 
                "0.000817255331320414`", "4.1145812629762296`*^-8"},
              {"3", "30.694942894427616`", "30.694656031398516`", 
                "0.0002868630290987213`", \(-3.519434805985509`*^-7\)},
              {"4", "38.48519374094665`", "38.48483645194153`", 
                "0.0003572890051181966`", \(-4.599350770026619`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]111\),
      SequenceForm[ "BFGS: Iteration = ", 111],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263601000\"\>",
            65.669653263601006,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263599150\"\>",
            65.669653263599145,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263601006, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263599145, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.861621967691462"\[Times]10\^"-12"\),
            1.8616219676914625*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.8616219676914625*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.42017187231534`", "304.41764369673444`", 
                "0.002528175580863739`", "7.149818582784951`*^-8"},
              {"2", "89.09506975039857`", "89.09435173151718`", 
                "0.0007180188813896843`", "3.6140159052978575`*^-8"},
              {"3", "30.695194924552673`", "30.694942894427616`", 
                "0.0002520301250590195`", \(-3.0912597144126987`*^-7\)},
              {"4", "38.48550764526494`", "38.48519374094665`", 
                "0.000313904318292978`", \(-4.0397960850730455`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]112\),
      SequenceForm[ "BFGS: Iteration = ", 112],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263602490\"\>",
            65.669653263602484,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263601000\"\>",
            65.669653263601006,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263602484, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263601006, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.477928890381008"\[Times]10\^"-12"\),
            1.4779288903810084*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4779288903810084*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.422393034059`", "304.42017187231534`", 
                "0.00222116174364134`", "6.280020534573244`*^-8"},
              {"2", "89.09570057756297`", "89.09506975039857`", 
                "0.0006308271644073177`", "3.174370961539919`*^-8"},
              {"3", "30.695416349609644`", "30.695194924552673`", 
                "0.00022142505696980396`", \(-2.715198207853437`*^-7\)},
              {"4", "38.48578343073256`", "38.48550764526494`", 
                "0.0002757854676245133`", \(-3.548344496746011`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]113\),
      SequenceForm[ "BFGS: Iteration = ", 113],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263603590\"\>",
            65.669653263603593,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263602490\"\>",
            65.669653263602484,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263603593, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263602484, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.108446667785756"\[Times]10\^"-12"\),
            1.1084466677857563*^-12,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1084466677857563*^-12, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4243443837693`", "304.422393034059`", 
                "0.0019513497103522237`", "5.516076045513651`*^-8"},
              {"2", "89.09625477762518`", "89.09570057756297`", 
                "0.0005542000622106628`", "2.7882279608765085`*^-8"},
              {"3", "30.695610877903093`", "30.695416349609644`", 
                "0.00019452829345030027`", \(-2.384903026898449`*^-7\)},
              {"4", "38.48602571611423`", "38.48578343073256`", 
                "0.0002422853816698611`", \(-3.1167015878563013`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]114\),
      SequenceForm[ "BFGS: Iteration = ", 114],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263604440\"\>",
            65.669653263604445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263603590\"\>",
            65.669653263603593,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263604445, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263603593, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.526512829121200"\[Times]10\^"-13"\),
            8.5265128291212022*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.5265128291212022*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4260586890183`", "304.4243443837693`", 
                "0.0017143052489930512`", "4.84509258442549`*^-8"},
              {"2", "89.09674165636187`", "89.09625477762518`", 
                "0.00048687873669062614`", "2.4490705671012717`*^-8"},
              {"3", "30.695781775853522`", "30.695610877903093`", 
                "0.00017089795043083501`", \(-2.0947999897708208`*^-7\)},
              {"4", "38.48623856977311`", "38.48602571611423`", 
                "0.0002128536588828631`", \(-2.7375828817904934`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]115\),
      SequenceForm[ "BFGS: Iteration = ", 115],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263605100\"\>",
            65.669653263605099,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263604440\"\>",
            65.669653263604445,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263605099, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263604445, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.536993168992922"\[Times]10\^"-13"\),
            6.5369931689929217*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.5369931689929217*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.42756471048267`", "304.4260586890183`", 
                "0.0015060214643816093`", "4.2557521804274075`*^-8"},
              {"2", "89.09716938154837`", "89.09674165636187`", 
                "0.00042772518649355053`", "2.151179487060919`*^-8"},
              {"3", "30.69593191043362`", "30.695781775853522`", 
                "0.00015013458009866082`", \(-1.8399957226493834`*^-7\)},
              {"4", "38.48642556256088`", "38.48623856977311`", 
                "0.00018699278777175218`", \(-2.4045938528266`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]116\),
      SequenceForm[ "BFGS: Iteration = ", 116],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263605580\"\>",
            65.669653263605582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263605080\"\>",
            65.669653263605085,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263605582, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263605085, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.973799150320701"\[Times]10\^"-13"\),
            4.9737991503207013*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.9737991503207013*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4288877287473`", "304.42756471048267`", 
                "0.0013230182646443416`", "3.738115026103128`*^-8"},
              {"2", "89.0975451327337`", "89.09716938154837`", 
                "0.0003757511853294409`", "1.8895305531238054`*^-8"},
              {"3", "30.696063801734557`", "30.69593191043362`", 
                "0.00013189130093490262`", \(-1.616192724155949`*^-7\)},
              {"4", "38.48658983327826`", "38.48642556256088`", 
                "0.00016427071737532467`", \(-2.1121182918606372`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]117\),
      SequenceForm[ "BFGS: Iteration = ", 117],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606000\"\>",
            65.669653263606008,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263605580\"\>",
            65.669653263605582,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263606008, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263605582, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.263256414560601"\[Times]10\^"-13"\),
            4.2632564145606011*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.2632564145606011*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4300499931036`", "304.4288877287473`", 
                "0.0011622643562409912`", "3.2834529402678326`*^-8"},
              {"2", "89.0978752287864`", "89.0975451327337`", 
                "0.00033009605270606195`", "1.659712383457375`*^-8"},
              {"3", "30.69617966773205`", "30.696063801734557`", 
                "0.00011586599749171597`", \(-1.4196173038663365`*^-7\)},
              {"4", "38.486734144425455`", "38.48658983327826`", 
                "0.0001443111471944106`", \(-1.855224687448011`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]118\),
      SequenceForm[ "BFGS: Iteration = ", 118],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606310\"\>",
            65.669653263606307,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606000\"\>",
            65.669653263606008,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263606307, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263606008, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.984279490192421"\[Times]10\^"-13"\),
            2.9842794901924208*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.9842794901924208*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4310709914866`", "304.4300499931036`", 
                "0.0010209983830395215`", "2.884102143295971`*^-8"},
              {"2", "89.09816520412171`", "89.0978752287864`", 
                "0.0002899753353127277`", "1.4578520808087901`*^-8"},
              {"3", "30.69628145106095`", "30.69617966773205`", 
                "0.00010178332890120904`", \(-1.2469559990714399`*^-7\)},
              {"4", "38.486860915579015`", "38.486734144425455`", 
                "0.00012677115356199512`", \(-1.629583068660947`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]119\),
      SequenceForm[ "BFGS: Iteration = ", 119],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606550\"\>",
            65.669653263606548,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606310\"\>",
            65.669653263606307,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263606548, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263606307, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.415845301584341"\[Times]10\^"-13"\),
            2.4158453015843406*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.4158453015843406*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43196790937`", "304.4310709914866`", 
                "0.0008969178833709054`", "2.5333302962042118`*^-8"},
              {"2", "89.09841993956053`", "89.09816520412171`", 
                "0.00025473543881196926`", "1.2805461689599505`*^-8"},
              {"3", "30.696370864926173`", "30.69628145106095`", 
                "0.00008941386522211839`", \(-1.0952980338927959`*^-7\)},
              {"4", "38.4869722805385`", "38.486860915579015`", 
                "0.0001113649594835777`", \(-1.4313893901109217`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]120\),
      SequenceForm[ "BFGS: Iteration = ", 120],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606710\"\>",
            65.669653263606705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606540\"\>",
            65.669653263606534,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263606705, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263606534, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.705302565824240"\[Times]10\^"-13"\),
            1.7053025658242404*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.7053025658242404*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4327557989149`", "304.43196790937`", 
                "0.0007878895449592738`", "2.2252269082282636`*^-8"},
              {"2", "89.09864370987219`", "89.09841993956053`", 
                "0.00022377031165685845`", "1.1248078794041839`*^-8"},
              {"3", "30.696449409810764`", "30.696370864926173`", 
                "0.00007854488459273526`", \(-9.620879916816513`*^-8\)},
              {"4", "38.487070108169796`", "38.4869722805385`", 
                "0.00009782763129358117`", \(-1.2573042953129514`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]121\),
      SequenceForm[ "BFGS: Iteration = ", 121],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606860\"\>",
            65.669653263606861,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606710\"\>",
            65.669653263606705,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263606861, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263606705, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.563194018672220"\[Times]10\^"-13"\),
            1.5631940186722204*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5631940186722204*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43344792400416`", "304.4327557989149`", 
                "0.0006921250892679988`", "1.9545995943777732`*^-8"},
              {"2", "89.09884028213853`", "89.09864370987219`", 
                "0.0001965722663399028`", "9.880121400737106`*^-9"},
              {"3", "30.696518407987423`", "30.696449409810764`", 
                "0.00006899817665854901`", \(-8.450809247114844`*^-8\)},
              {"4", "38.48715604536433`", "38.487070108169796`", 
                "0.000085937194536376`", \(-1.1043938424337244`*^-7\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]122\),
      SequenceForm[ "BFGS: Iteration = ", 122],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606990\"\>",
            65.669653263606989,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606860\"\>",
            65.669653263606861,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263606989, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263606861, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.278976924368180"\[Times]10\^"-13"\),
            1.2789769243681803*^-13,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.2789769243681803*^-13, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4340558914703`", "304.43344792400416`", 
                "0.0006079674661253417`", "1.7168894330605058`*^-8"},
              {"2", "89.09901295264385`", "89.09884028213853`", 
                "0.00017267050531753717`", "8.678551930334648`*^-9"},
              {"3", "30.69657901648292`", "30.696518407987423`", 
                "0.000060608495498381576`", \(-7.423057458195845`*^-8\)},
              {"4", "38.48723153321134`", "38.48715604536433`", 
                "0.0000754878470130201`", \(-9.700823248411436`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]123\),
      SequenceForm[ "BFGS: Iteration = ", 123],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607040\"\>",
            65.669653263607046,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263606990\"\>",
            65.669653263606989,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607046, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263606989, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.684341886080801"\[Times]10\^"-14"\),
            5.6843418860808015*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.6843418860808015*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4345899762467`", "304.4340558914703`", 
                "0.0005340847763952326`", "1.5080907969809904`*^-8"},
              {"2", "89.09916463975101`", "89.09901295264385`", 
                "0.00015168710716665165`", "7.623118518414597`*^-9"},
              {"3", "30.69663225965608`", "30.69657901648292`", 
                "0.000053243173158967286`", \(-6.52030600948604`*^-8\)},
              {"4", "38.487297847538905`", "38.48723153321134`", 
                "0.0000663143275633591`", \(-8.52106335980641`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]124\),
      SequenceForm[ "BFGS: Iteration = ", 124],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607120\"\>",
            65.669653263607117,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607040\"\>",
            65.669653263607046,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607117, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607046, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.105427357601002"\[Times]10\^"-14"\),
            7.1054273576010019*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.1054273576010019*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4350591113054`", "304.4345899762467`", 
                "0.0004691350587239941`", "1.3246881139111031`*^-8"},
              {"2", "89.09929788029203`", "89.09916463975101`", 
                "0.00013324054101513882`", "6.6960593281054895`*^-9"},
              {"3", "30.696679027962073`", "30.69663225965608`", 
                "0.00004676830599198511`", \(-5.727355404817231`*^-8\)},
              {"4", "38.487356097424765`", "38.487297847538905`", 
                "0.0000582498858615265`", \(-7.484797196226009`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]125\),
      SequenceForm[ "BFGS: Iteration = ", 125],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607190\"\>",
            65.669653263607188,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607120\"\>",
            65.669653263607117,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607188, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607117, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     7.105427357601002"\[Times]10\^"-14"\),
            7.1054273576010019*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.1054273576010019*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43547123345513`", "304.4350591113054`", 
                "0.0004121221497255082`", "1.1635905765758586`*^-8"},
              {"2", "89.0994149285777`", "89.09929788029203`", 
                "0.00011704828568053341`", "5.8817422073802046`*^-9"},
              {"3", "30.696720112672825`", "30.696679027962073`", 
                "0.000041084710751587646`", \(-5.030842111523388`*^-8\)},
              {"4", "38.487407268387045`", "38.487356097424765`", 
                "0.00005117096228225184`", \(-6.574558754590294`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]126\),
      SequenceForm[ "BFGS: Iteration = ", 126],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607200\"\>",
            65.669653263607202,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607190\"\>",
            65.669653263607188,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607202, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607188, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.421085471520200"\[Times]10\^"-14"\),
            1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43583326252406`", "304.43547123345513`", 
                "0.00036202906894711336`", "1.022086320073654`*^-8"},
              {"2", "89.09951774985254`", "89.0994149285777`", 
                "0.00010282127483318693`", "5.166466793368835`*^-9"},
              {"3", "30.696756203605187`", "30.696720112672825`", 
                "0.0000360909323625145`", \(-4.4190415095173466`*^-8\)},
              {"4", "38.4874522195974`", "38.487407268387045`", 
                "0.000044951210354427606`", \(-5.775027160322661`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]127\),
      SequenceForm[ "BFGS: Iteration = ", 127],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607230\"\>",
            65.669653263607231,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607200\"\>",
            65.669653263607202,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607231, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607202, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.842170943040401"\[Times]10\^"-14"\),
            2.8421709430404007*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8421709430404007*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43615125452794`", "304.43583326252406`", 
                "0.00031799200389014815`", "8.977917749307877`*^-9"},
              {"2", "89.09960806394544`", "89.09951774985254`", 
                "0.000090314092897944`", "4.538184479376751`*^-9"},
              {"3", "30.696787904437386`", "30.696756203605187`", 
                "0.000031700832200565775`", \(-3.881647799767003`*^-8\)},
              {"4", "38.48749170294676`", "38.4874522195974`", 
                "0.000039483349360631795`", \(-5.072735012220028`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]128\),
      SequenceForm[ "BFGS: Iteration = ", 128],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607250\"\>",
            65.669653263607245,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607230\"\>",
            65.669653263607231,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607245, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607231, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.421085471520200"\[Times]10\^"-14"\),
            1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43643059460965`", "304.43615125452794`", 
                "0.00027934008171003684`", "7.886127409131451`*^-9"},
              {"2", "89.09968740043851`", "89.09960806394544`", 
                "0.00007933649307699978`", "3.986304218706194`*^-9"},
              {"3", "30.69681575205759`", "30.696787904437386`", 
                "0.000027847620200935946`", \(-3.409606652706132`*^-8\)},
              {"4", "38.487526387120035`", "38.48749170294676`", 
                "0.00003468417327365498`", \(-4.45584802471673`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]129\),
      SequenceForm[ "BFGS: Iteration = ", 129],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607270\"\>",
            65.669653263607273,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607250\"\>",
            65.669653263607245,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607273, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607245, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.842170943040401"\[Times]10\^"-14"\),
            2.8421709430404007*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8421709430404007*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4366759646748`", "304.43643059460965`", 
                "0.00024537006513571997`", "6.9271169756743725`*^-9"},
              {"2", "89.09975708897102`", "89.09968740043851`", 
                "0.00006968853250785135`", "3.501542585892617`*^-9"},
              {"3", "30.696840213181268`", "30.69681575205759`", 
                "0.000024461123679764816`", \(-2.994973759203688`*^-8\)},
              {"4", "38.48755685341669`", "38.487526387120035`", 
                "0.000030466296660087584`", \(-3.913984899968427`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]130\),
      SequenceForm[ "BFGS: Iteration = ", 130],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607280\"\>",
            65.669653263607287,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607270\"\>",
            65.669653263607273,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607287, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607273, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.421085471520200"\[Times]10\^"-14"\),
            1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43689148583513`", "304.4366759646748`", 
                "0.00021552116035526464`", "6.084731776286236`*^-9"},
              {"2", "89.09981829995498`", "89.09975708897102`", 
                "0.0000612109839594435`", "3.0757316506282124`*^-9"},
              {"3", "30.696861698632592`", "30.696840213181268`", 
                "0.000021485451325314254`", \(-2.6307642654444388`*^-8\)},
              {"4", "38.48758361352016`", "38.48755685341669`", 
                "0.00002676010346701739`", \(-3.438017593592209`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]131\),
      SequenceForm[ "BFGS: Iteration = ", 131],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607300\"\>",
            65.669653263607302,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607280\"\>",
            65.669653263607287,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607302, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607287, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.421085471520200"\[Times]10\^"-14"\),
            1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43708080816526`", "304.43689148583513`", 
                "0.00018932233010134986`", "5.3447855000479255`*^-9"},
              {"2", "89.09987207015064`", "89.09981829995498`", 
                "0.00005377019566092846`", "2.7016997575027426`*^-9"},
              {"3", "30.696880572317422`", "30.696861698632592`", 
                "0.000018873684830863795`", \(-2.3108447759759415`*^-8\)},
              {"4", "38.48760712066888`", "38.48758361352016`", 
                "0.000023507148728555896`", \(-3.0199300961216953`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]132\),
      SequenceForm[ "BFGS: Iteration = ", 132],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607320\"\>",
            65.669653263607316,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607300\"\>",
            65.669653263607302,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607316, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607302, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.421085471520200"\[Times]10\^"-14"\),
            1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4372471277146`", "304.43708080816526`", 
                "0.00016631954936032034`", "4.694826873818466`*^-9"},
              {"2", "89.09991930731626`", "89.09987207015064`", 
                "0.00004723716561964274`", "2.3731568368869758`*^-9"},
              {"3", "30.696897152863105`", "30.696880572317422`", 
                "0.000016580545684556715`", \(-2.029831876200151`*^-8\)},
              {"4", "38.48762777171057`", "38.48760712066888`", 
                "0.00002065104168459296`", \(-2.6526881205273434`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]133\),
      SequenceForm[ "BFGS: Iteration = ", 133],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607330\"\>",
            65.66965326360733,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607320\"\>",
            65.669653263607316,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.66965326360733, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607316, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.421085471520200"\[Times]10\^"-14"\),
            1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4373932061355`", "304.4372471277146`", 
                "0.00014607842089041048`", "4.123914175285233`*^-9"},
              {"2", "89.09996079564289`", "89.09991930731626`", 
                "0.000041488326629891794`", "2.0845717908589802`*^-9"},
              {"3", "30.696911715532273`", "30.696897152863105`", 
                "0.000014562669168797716`", \(-1.7829950263814842`*^-8\)},
              {"4", "38.487645909494915`", "38.48762777171057`", 
                "0.00001813778434112347`", \(-2.3301093566870763`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]134\),
      SequenceForm[ "BFGS: Iteration = ", 134],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607320\"\>",
            65.669653263607316,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607330\"\>",
            65.66965326360733,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607316, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66965326360733, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("    -1.421085471520200"\[Times]10\^"-14"\),
            -1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ -1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.4375215292473`", "304.4373932061355`", 
                "0.00012832311183470695`", "3.6224236295190985`*^-9"},
              {"2", "89.09999724124721`", "89.09996079564289`", 
                "0.00003644560432709072`", "1.8310758763257742`*^-9"},
              {"3", "30.69692450817209`", "30.696911715532273`", 
                "0.000012792639815027763`", \(-1.5661730187287877`*^-8\)},
              {"4", "38.48766184270775`", "38.487645909494915`", 
                "0.00001593321283847705`", \(-2.0467551689286383`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]135\),
      SequenceForm[ "BFGS: Iteration = ", 135],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607350\"\>",
            65.669653263607344,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607320\"\>",
            65.669653263607316,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607344, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.669653263607316, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.842170943040401"\[Times]10\^"-14"\),
            2.8421709430404007*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8421709430404007*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.437634261338`", "304.4375215292473`", 
                "0.00011273209071456697`", "3.1819210056888714`*^-9"},
              {"2", "89.10002925883406`", "89.09999724124721`", 
                "0.000032017586853553154`", "1.6084100140377995`*^-9"},
              {"3", "30.69693574654708`", "30.69692450817209`", 
                "0.000011238374989965349`", \(-1.3757194144708086`*^-8\)},
              {"4", "38.48767584008248`", "38.48766184270775`", 
                "0.000013997374728557862`", \(-1.7978609892875525`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]136\),
      SequenceForm[ "BFGS: Iteration = ", 136],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607320\"\>",
            65.669653263607316,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    65.669653263607330\"\>",
            65.66965326360733,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 65.669653263607316, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 65.66965326360733, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("    -1.421085471520200"\[Times]10\^"-14"\),
            -1.4210854715202004*^-14,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ -1.4210854715202004*^-14, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "304.43773326980147`", "304.437634261338`", 
                "0.00009900846342277579`", "2.7949894162384813`*^-9"},
              {"2", "89.1000573786457`", "89.10002925883406`", 
                "0.00002811981164705264`", "1.4128239730826008`*^-9"},
              {"3", "30.69694561678084`", "30.69693574654708`", 
                "9.870233761504759`*^-6", \(-1.2084276754147724`*^-8\)},
              {"4", "38.48768813344407`", "38.48767584008248`", 
                "0.000012293361586864258`", \(-1.57923584619806`*^-8\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002702\"\>",
                    0.0027022141165570063,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051207,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036135,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.002114\"\>",
                    0.0021141643594113618,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.008306\"\>",
                    0.0083056203472952617,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.0066243744370582279,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616262,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01123\"\>",
                    -0.011232492552051186,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.006624\"\>",
                    -0.006624374437057763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0576\"\>",
                    0.057598015212475227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954412,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.01735\"\>",
                    -0.017353240036134917,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03059\"\>",
                    -0.030591770491616387,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05839\"\>",
                    0.058389060897954884,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1616\"\>",
                    0.16157064956433448,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]136\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 136, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "63.117191241440835`", "16", "4", "1", "2"},
              {"2", "64.0423550910067`", "15.959262379940684`", 
                "4.245472558186761`", "1.877097251192641`", 
                "1.980437288501109`"},
              {"3", "64.15503652876362`", "15.997494246051156`", 
                "4.40203461114458`", "1.8273246556190352`", 
                "2.1447118058310712`"},
              {"4", "64.60178688703787`", "16.173418407322615`", 
                "5.068613932937337`", "1.549226949388236`", 
                "2.2074897093668358`"},
              {"5", "64.67769781344535`", "16.4250387696113`", 
                "5.165516642863816`", "1.6102603415570202`", 
                "2.2452955179981857`"},
              {"6", "65.08148255292951`", "18.668801674584824`", 
                "5.956483419848783`", "1.9647776982757748`", 
                "2.527218230793438`"},
              {"7", "65.29661915953808`", "20.82769501044457`", 
                "6.653436512705762`", "2.206611132134516`", 
                "2.7871656962883335`"},
              {"8", "65.45676225480058`", "23.58934525308173`", 
                "7.517908626636815`", "2.4693268415639107`", 
                "3.123937863844096`"},
              {"9", "65.54405636101811`", "26.373296452057957`", 
                "8.3838508673882`", "2.715760646180986`", 
                "3.4717931690626243`"},
              {"10", "65.5937905185363`", "29.372578552038753`", 
                "9.319969861590137`", "2.9790422514570976`", 
                "3.854703475607376`"},
              {"11", "65.62135316731786`", "32.55468562126663`", 
                "10.316982173802792`", "3.2640509682870897`", 
                "4.267076208526907`"},
              {"12", "65.63739469626253`", "36.03496905119717`", 
                "11.408474692153796`", "3.584656905228859`", 
                "4.721858980318287`"},
              {"13", "65.64719020228571`", "39.90485750501809`", 
                "12.619551584527539`", "3.950825861586157`", 
                "5.229285132602261`"},
              {"14", "65.6535073792153`", "44.283086858373366`", 
                "13.983682831295475`", "4.374452812154059`", 
                "5.803518360474489`"},
              {"15", "65.65774709107535`", "49.262009646781`", 
                "15.526167291168521`", "4.8648271279293125`", 
                "6.455533221049601`"},
              {"16", "65.66067067850558`", "54.902321415788485`", 
                "17.262718513400852`", "5.42813890083146`", 
                "7.192343251335915`"},
              {"17", "65.66272361823556`", "61.2292623612732`", 
                "19.198465430413663`", "6.06704376995013`", 
                "8.016467405739862`"},
              {"18", "65.66418312359843`", "68.23601196869038`", 
                "21.329085245729445`", "6.78093076566788`", 
                "8.926352766508584`"},
              {"19", "65.66522375160653`", "75.84792302003943`", 
                "23.62994740931387`", "7.562227029699139`", 
                "9.911718099515443`"},
              {"20", "65.66595911163725`", "83.86084726215394`", 
                "26.037630591013563`", "8.389973165563584`", 
                "10.945603034681437`"},
              {"21", "65.66647147501416`", "91.90183775362989`", 
                "28.43848366504093`", "9.22562444509553`", 
                "11.979388079350553`"},
              {"22", "65.6668286438907`", "99.46340790669021`", 
                "30.679296627926934`", "10.016476844951757`", 
                "12.94731205134375`"},
              {"23", "65.6670894777326`", "106.00981994874002`", 
                "32.598935133619456`", "10.706749589385735`", 
                "13.780114676704855`"},
              {"24", "65.66730357386776`", "111.03608306413122`", 
                "34.044596352370775`", "11.244073189165888`", 
                "14.412273046147847`"},
              {"25", "65.66750922631364`", "113.82358016635965`", 
                "34.79727680064958`", "11.55439476434227`", 
                "14.750161083127624`"},
              {"26", "65.66772548049386`", "112.90858763890932`", 
                "34.4179150502574`", "11.485245382360793`", 
                "14.604919148649765`"},
              {"27", "65.66793121886924`", "106.68276856169271`", 
                "32.44916007023114`", "10.862495179321659`", 
                "13.7754740969594`"},
              {"28", "65.6680845806285`", "97.49007572761757`", 
                "29.65515546506942`", "9.913640662520882`", 
                "12.579835006922103`"},
              {"29", "65.66818479614179`", "91.49518910381342`", 
                "27.898785045429282`", "9.275730042352567`", 
                "11.816685389984398`"},
              {"30", "65.66822810286348`", "92.87183880818165`", 
                "28.343162651451742`", "9.406657627117575`", 
                "12.001709750666805`"},
              {"31", "65.66829009487235`", "94.41887665233598`", 
                "28.811574954772855`", "9.5569632544907`", 
                "12.20091768430881`"},
              {"32", "65.6685745818203`", "103.23551976745297`", 
                "31.4106482391976`", "10.428874792785814`", 
                "13.31773886077455`"},
              {"33", "65.66882526036126`", "113.23551976745297`", 
                "34.31046112059402`", "11.428182811923474`", 
                "14.571937684105826`"},
              {"34", "65.66901938103835`", "123.23551976745297`", 
                "37.18702333178466`", "12.4331133154869`", 
                "15.820296258215311`"},
              {"35", "65.66916297692379`", "133.23551976745296`", 
                "40.05217105017796`", "13.441219974403964`", 
                "17.065958317857575`"},
              {"36", "65.6692645643797`", "143.23551976745296`", 
                "42.91298044642181`", "14.451329907723437`", 
                "18.310834437818233`"},
              {"37", "65.66933456069033`", "153.23551976745296`", 
                "45.77343891370186`", "15.4626456605392`", 
                "19.55596918693933`"},
              {"38", "65.66938230008256`", "163.23551976745296`", 
                "48.63554963491195`", "16.474618487580063`", 
                "20.80185638355092`"},
              {"39", "65.66941493397225`", "173.23551976745296`", 
                "51.5001542724651`", "17.48688468553547`", 
                "22.0486769445798`"},
              {"40", "65.66943751560501`", "183.23551976745296`", 
                "54.367484429580216`", "18.499210725543403`", 
                "23.296455177817506`"},
              {"41", "65.66945347756112`", "193.23551976745296`", 
                "57.237484830186474`", "19.511448731679952`", 
                "24.54514776841692`"},
              {"42", "65.66946511471862`", "203.23551976745296`", 
                "60.10998333359319`", "20.523504598307333`", 
                "25.7946888580842`"},
              {"43", "65.6694739563537`", "213.23551976745296`", 
                "62.984771940280424`", "21.53531718886195`", 
                "27.045010297145986`"},
              {"44", "65.66948102343197`", "223.23551976745296`", 
                "65.86164084614818`", "22.546845712581394`", 
                "28.29604914515068`"},
              {"45", "65.66948699833772`", "233.23551976745296`", 
                "68.74039045782155`", "23.558062471382378`", 
                "29.54774939706719`"},
              {"46", "65.66949233575279`", "243.23551976745296`", 
                "71.62083545342048`", "24.568948610347068`", 
                "30.80006187433128`"},
              {"47", "65.66949733650108`", "253.23551976745296`", 
                "74.50280755118686`", "25.579491130947346`", 
                "32.052944193343244`"},
              {"48", "65.66950219816714`", "263.23551976745296`", 
                "77.38615841037304`", "26.589680273467685`", 
                "33.30636122094094`"},
              {"49", "65.66950705019624`", "273.23551976745296`", 
                "80.27076174684613`", "27.599507098739853`", 
                "34.56028568044496`"},
              {"50", "65.66951197792017`", "283.23551976745296`", 
                "83.1565139135285`", "28.60896136836798`", 
                "35.814698582900185`"},
              {"51", "65.6695170386055`", "293.23551976745296`", 
                "86.04333309418814`", "29.618029747100284`", 
                "37.069589448344544`"},
              {"52", "65.66952227193576`", "303.23551976745296`", 
                "88.93115772775977`", "30.62669420559786`", 
                "38.324956478451`"},
              {"53", "65.66952770675549`", "313.23551976745296`", 
                "91.81994476707777`", "31.634930409875963`", 
                "39.58080689821626`"},
              {"54", "65.66953336536521`", "323.23551976745296`", 
                "94.70966818815064`", "32.642705828173064`", 
                "40.837157689441376`"},
              {"55", "65.66953926621785`", "333.23551976745296`", 
                "97.60031800392913`", "33.649977209150165`", 
                "42.09403697053068`"},
              {"56", "65.66954542554038`", "343.23551976745296`", 
                "100.49189996228313`", "34.656686920703784`", 
                "43.35148639009745`"},
              {"57", "65.66955185816835`", "353.23551976745296`", 
                "103.38443613372192`", "35.66275728007245`", 
                "44.609565171267384`"},
              {"58", "65.66955857769187`", "363.23551976745296`", 
                "106.2779667502687`", "36.66808121184303`", 
                "45.86835704656981`"},
              {"59", "65.6695655958169`", "373.23551976745296`", 
                "109.17255406759499`", "37.672505685827545`", 
                "47.12798275127765`"},
              {"60", "65.66957292054607`", "383.23551976745296`", 
                "112.06829011779168`", "38.675799365906634`", 
                "48.38862453827297`"},
              {"61", "65.66958055208157`", "393.23551976745296`", 
                "114.96531363356468`", "39.677580082920834`", 
                "49.65058111938604`"},
              {"62", "65.66958847246308`", "403.23551976745296`", 
                "117.86385509443855`", "40.677113721230334`", 
                "50.914419739478625`"},
              {"63", "65.6695965963354`", "413.23551976745296`", 
                "120.76441254531058`", "41.672498659730046`", 
                "52.181591720680096`"},
              {"64", "65.66960244785896`", "418.3487040584264`", 
                "122.24993256486766`", "42.17300005101606`", 
                "52.836009479451675`"},
              {"65", "65.66960600024642`", "414.0822975866051`", 
                "121.0142210333764`", "41.73509952905966`", 
                "52.30518054626701`"},
              {"66", "65.66961037783584`", "404.0822975866051`", 
                "118.11485667391197`", "40.72168404403344`", 
                "51.05115852840102`"},
              {"67", "65.66961422234768`", "394.0822975866051`", 
                "115.21478272957079`", "39.711051357230644`", 
                "49.79503145657502`"},
              {"68", "65.66961775204645`", "384.0822975866051`", 
                "112.31464803163063`", "38.70064965641197`", 
                "48.53873114387093`"},
              {"69", "65.66962098736312`", "374.0822975866051`", 
                "109.41440680765496`", "37.690541374583326`", 
                "47.28220577530093`"},
              {"70", "65.66962398547724`", "364.0822975866051`", 
                "106.51398904574418`", "36.68082480584645`", 
                "46.02537427544864`"},
              {"71", "65.6696268689998`", "354.0822975866051`", 
                "103.61328215898257`", "35.67166130855693`", 
                "44.76810428819593`"},
              {"72", "65.66962986860332`", "344.0822975866051`", 
                "100.71209926494208`", "34.663322112140634`", 
                "43.510174620165216`"},
              {"73", "65.6696339007838`", "334.0822975866051`", 
                "97.80958768310485`", "33.657141171738985`", 
                "42.25051131766487`"},
              {"74", "65.66963766225341`", "324.0822975866051`", 
                "94.90704502283069`", "32.65100988391587`", 
                "40.99081124904639`"},
              {"75", "65.66964108079506`", "314.0822975866051`", 
                "92.00443640401284`", "31.64495381164578`", 
                "39.731051549284665`"},
              {"76", "65.66964407151933`", "304.0822975866051`", 
                "89.10169835403312`", "30.63901891548425`", 
                "38.4711910699772`"},
              {"77", "65.66964654016753`", "294.0822975866051`", 
                "86.19869396198939`", "29.633302726444352`", 
                "37.21114233072265`"},
              {"78", "65.66964840815187`", "284.0822975866051`", 
                "83.29502006379437`", "28.62808627048463`", 
                "35.950652539298`"},
              {"79", "65.66964984442676`", "274.0822975866051`", 
                "80.38785461131516`", "27.6252797958245`", 
                "34.687996054406476`"},
              {"80", "65.66965037033859`", "284.0822975866051`", 
                "83.2856258794891`", "28.634059187095566`", 
                "35.9451991235158`"},
              {"81", "65.6696505986391`", "274.0822975866051`", 
                "80.3779431321853`", "27.62961492288548`", 
                "34.68375977143215`"},
              {"82", "65.66965147293114`", "284.0822975866051`", 
                "83.26701692283217`", "28.64058145348762`", 
                "35.93847508677177`"},
              {"83", "65.66965231609956`", "292.18458976008134`", 
                "85.59933162087628`", "29.458472687162626`", 
                "36.95518757232529`"},
              {"84", "65.66965316185569`", "302.18458976008134`", 
                "88.463854592204`", "30.469584770660752`", 
                "38.20733690139882`"},
              {"85", "65.6696532412117`", "303.6136011868372`", 
                "88.86941158898554`", "30.614195831904084`", 
                "38.385702207707`"},
              {"86", "65.66965325539047`", "303.9201311725034`", 
                "88.95497789455698`", "30.6452315798976`", 
                "38.423713299957456`"},
              {"87", "65.66965325890718`", "304.00797281323486`", 
                "88.97896671519904`", "30.65409451042665`", 
                "38.43449660838196`"},
              {"88", "65.66965326028975`", "304.054264964841`", 
                "88.99161363030714`", "30.65872842899273`", 
                "38.44016346304915`"},
              {"89", "65.66965326110827`", "304.0935394100998`", 
                "89.00252507360781`", "30.662643881323216`", 
                "38.44499651607657`"},
              {"90", "65.66965326169237`", "304.130724334498`", 
                "89.01297143792571`", "30.666348105456564`", 
                "38.44959178208121`"},
              {"91", "65.66965326213351`", "304.1655189660465`", 
                "89.02279978774057`", "30.669814383145738`", 
                "38.4539013120269`"},
              {"92", "65.66965326247167`", "304.1973158253257`", 
                "89.03180497369212`", "30.672982521023588`", 
                "38.457844004555284`"},
              {"93", "65.66965326273191`", "304.22589308494327`", 
                "89.03990879263029`", "30.675830238675957`", 
                "38.461389518996675`"},
              {"94", "65.66965326293241`", "304.25132480706515`", 
                "89.04712531223551`", "30.678364734910964`", 
                "38.4645457199194`"},
              {"95", "65.66965326308693`", "304.2738332482153`", 
                "89.053514478175`", "30.680608040700903`", 
                "38.467339577456514`"},
              {"96", "65.66965326320602`", "304.293694805342`", 
                "89.0591533324735`", "30.68258763239135`", 
                "38.46980511385722`"},
              {"97", "65.66965326329783`", "304.311192064705`", 
                "89.06412145222984`", "30.68433163323444`", 
                "38.4719772726116`"},
              {"98", "65.66965326336866`", "304.32659246128685`", 
                "89.06849446417334`", "30.685866673484934`", 
                "38.473889187046744`"},
              {"99", "65.66965326342324`", "304.34014014313226`", 
                "89.0723415431243`", "30.6872170720145`", 
                "38.47557113264944`"},
              {"100", "65.66965326346535`", "304.3520541472115`", 
                "89.07572480831726`", "30.688404650509916`", 
                "38.47705028345074`"},
              {"101", "65.66965326349782`", "304.3625292377383`", 
                "89.07869952259148`", "30.689448814830314`", 
                "38.47835080814441`"},
              {"102", "65.66965326352285`", "304.3717377917262`", 
                "89.08131460993134`", "30.69036674170163`", 
                "38.47949410040678`"},
              {"103", "65.66965326354216`", "304.3798320316752`", 
                "89.08361328117498`", "30.691173600566323`", 
                "38.4804990542826`"},
              {"104", "65.66965326355705`", "304.3869461523358`", 
                "89.08563363354851`", "30.691882765030822`", 
                "38.48138232719057`"},
              {"105", "65.66965326356853`", "304.39319834913005`", 
                "89.08740922445439`", "30.692506014725478`", 
                "38.4821585912071`"},
              {"106", "65.66965326357744`", "304.3986927067718`", 
                "89.08896960671163`", "30.693053723384374`", 
                "38.48284076727034`"},
              {"107", "65.66965326358422`", "304.40352079434086`", 
                "89.09034078050328`", "30.69353501759765`", 
                "38.48344022292058`"},
              {"108", "65.66965326358951`", "304.4077632318673`", 
                "89.09154563813749`", "30.693957932964203`", 
                "38.48396696677508`"},
              {"109", "65.6696532635936`", "304.4114908605042`", 
                "89.09260429544182`", "30.694329530468025`", 
                "38.48442979352576`"},
              {"110", "65.66965326359674`", "304.4147660942257`", 
                "89.09353447618585`", "30.694656031398516`", 
                "38.48483645194153`"},
              {"111", "65.66965326359914`", "304.41764369673444`", 
                "89.09435173151718`", "30.694942894427616`", 
                "38.48519374094665`"},
              {"112", "65.669653263601`", "304.42017187231534`", 
                "89.09506975039857`", "30.695194924552673`", 
                "38.48550764526494`"},
              {"113", "65.66965326360248`", "304.422393034059`", 
                "89.09570057756297`", "30.695416349609644`", 
                "38.48578343073256`"},
              {"114", "65.66965326360359`", "304.4243443837693`", 
                "89.09625477762518`", "30.695610877903093`", 
                "38.48602571611423`"},
              {"115", "65.66965326360445`", "304.4260586890183`", 
                "89.09674165636187`", "30.695781775853522`", 
                "38.48623856977311`"},
              {"116", "65.66965326360508`", "304.42756471048267`", 
                "89.09716938154837`", "30.69593191043362`", 
                "38.48642556256088`"},
              {"117", "65.66965326360558`", "304.4288877287473`", 
                "89.0975451327337`", "30.696063801734557`", 
                "38.48658983327826`"},
              {"118", "65.66965326360601`", "304.4300499931036`", 
                "89.0978752287864`", "30.69617966773205`", 
                "38.486734144425455`"},
              {"119", "65.6696532636063`", "304.4310709914866`", 
                "89.09816520412171`", "30.69628145106095`", 
                "38.486860915579015`"},
              {"120", "65.66965326360653`", "304.43196790937`", 
                "89.09841993956053`", "30.696370864926173`", 
                "38.4869722805385`"},
              {"121", "65.6696532636067`", "304.4327557989149`", 
                "89.09864370987219`", "30.696449409810764`", 
                "38.487070108169796`"},
              {"122", "65.66965326360686`", "304.43344792400416`", 
                "89.09884028213853`", "30.696518407987423`", 
                "38.48715604536433`"},
              {"123", "65.66965326360699`", "304.4340558914703`", 
                "89.09901295264385`", "30.69657901648292`", 
                "38.48723153321134`"},
              {"124", "65.66965326360705`", "304.4345899762467`", 
                "89.09916463975101`", "30.69663225965608`", 
                "38.487297847538905`"},
              {"125", "65.66965326360712`", "304.4350591113054`", 
                "89.09929788029203`", "30.696679027962073`", 
                "38.487356097424765`"},
              {"126", "65.66965326360719`", "304.43547123345513`", 
                "89.0994149285777`", "30.696720112672825`", 
                "38.487407268387045`"},
              {"127", "65.6696532636072`", "304.43583326252406`", 
                "89.09951774985254`", "30.696756203605187`", 
                "38.4874522195974`"},
              {"128", "65.66965326360723`", "304.43615125452794`", 
                "89.09960806394544`", "30.696787904437386`", 
                "38.48749170294676`"},
              {"129", "65.66965326360724`", "304.43643059460965`", 
                "89.09968740043851`", "30.69681575205759`", 
                "38.487526387120035`"},
              {"130", "65.66965326360727`", "304.4366759646748`", 
                "89.09975708897102`", "30.696840213181268`", 
                "38.48755685341669`"},
              {"131", "65.66965326360729`", "304.43689148583513`", 
                "89.09981829995498`", "30.696861698632592`", 
                "38.48758361352016`"},
              {"132", "65.6696532636073`", "304.43708080816526`", 
                "89.09987207015064`", "30.696880572317422`", 
                "38.48760712066888`"},
              {"133", "65.66965326360732`", "304.4372471277146`", 
                "89.09991930731626`", "30.696897152863105`", 
                "38.48762777171057`"},
              {"134", "65.66965326360733`", "304.4373932061355`", 
                "89.09996079564289`", "30.696911715532273`", 
                "38.487645909494915`"},
              {"135", "65.66965326360732`", "304.4375215292473`", 
                "89.09999724124721`", "30.69692450817209`", 
                "38.48766184270775`"},
              {"136", "65.66965326360733`", "304.437634261338`", 
                "89.10002925883406`", "30.69693574654708`", 
                "38.48767584008248`"},
              {"137", "65.66965326360732`", "304.43773326980147`", 
                "89.1000573786457`", "30.69694561678084`", 
                "38.48768813344407`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {"1", "2.4667489741643764`*^-9", 
                "2.4551057824742813`*^-9", \(-1.1643191690095135`*^-11\), 
                "304.43773326980147`", "0.0018435088274051563`"},
              {"2", "1.2510915290021742`*^-9", 
                "1.241016615092254`*^-9", \(-1.0074913909920112`*^-11\), 
                "89.1000573786457`", "0.0005395413391620224`"},
              {
                "3", \(-1.0550119508927658`*^-8\), \(-1.0614772777233369`*^-8\
\), \(-6.465326830571084`*^-11\), "30.69694561678084`", 
                "0.00018588395601001185`"},
              {
                "4", \(-1.3810831897857197`*^-8\), \
\(-1.387193021503246`*^-8\), \(-6.10983171752635`*^-11\), 
                "38.48768813344407`", "0.0002330604424699903`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "304.43773326980147`", "2.4551057824742813`*^-9"},
              {"2", "89.1000573786457`", "1.241016615092254`*^-9"},
              {"3", "30.69694561678084`", \(-1.0614772777233369`*^-8\)},
              {"4", "38.48768813344407`", \(-1.387193021503246`*^-8\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "65.66965326360732`"}],
      SequenceForm[ 
        TableForm[ {{304.43773326980147, 2.4551057824742813*^-09}, {
          89.100057378645701, 1.241016615092254*^-09}, {
          30.696945616780841, -1.0614772777233369*^-08}, {
          38.487688133444067, -1.387193021503246*^-08}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 65.669653263607316],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "0.002316868477831524`", "4", "0.9999993295330266`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "304.43773326980147`", "41648.756322481466`", 
            "16674.806837375414`"},
          {"2", "89.1000573786457`", "11988.57174249938`", 
            "4799.834033802518`"},
          {"3", "30.69694561678084`", "4200.491332638382`", 
            "1681.7400512871181`"},
          {"4", "38.48768813344407`", "5221.811354058677`", 
            "2090.643355492982`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0000000000000002`", "0.9999749014798921`", 
                "0.9999871394923087`", "0.9999905957112791`"},
              {"2", "0.9999749014798963`", "1.`", "0.9999655446410896`", 
                "0.9999933182475162`"},
              {"3", "0.9999871394923082`", "0.999965544641085`", 
                "0.9999999999999998`", "0.9999796770078374`"},
              {"4", "0.999990595711281`", "0.9999933182475139`", 
                "0.9999796770078395`", "0.9999999999999998`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "2.780491830637819`*^8", "8.003429657229789`*^7", 
                "2.8042329862653583`*^7", "3.486074627508173`*^7"},
              {"2", "8.003429657229821`*^7", "2.3038406752048954`*^7", 
                "8.0717950079997135`*^6", "1.0034674080581844`*^7"},
              {"3", "2.804232986265357`*^7", "8.071795007999676`*^6", 
                "2.8282496001031986`*^6", "3.51584720990239`*^6"},
              {"4", "3.486074627508179`*^7", "1.003467408058182`*^7", 
                "3.515847209902398`*^6", "4.370789639866956`*^6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({13.947569845993304`, 71.39266269535548`, 1117.9967148528146`, 
      3.0828542562511116`*^8}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.0004046637196013075`", 
                "0.0006937565466753651`", \(-0.0013020219601807546`\), \
\(-0.0037729543573911256`\)},
              {"2", "0.0006937565466753651`", 
                "0.00480723138111465`", \(-0.0003393883722731249`\), \
\(-0.016296971324887638`\)},
              {"3", \(-0.0013020219601807546`\), \(-0.0003393883722731249`\), 
                "0.013878585296013586`", "2.8258180852357564`*^-8"},
              {"4", \(-0.0037729543573911256`\), \(-0.016296971324887638`\), 
                "2.8258180852357564`*^-8", "0.06750809928337034`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.07169707777353547`, 0.01400704165170542`, 0.0008944570111117465`, 
      3.243747244853685`*^-9}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]51\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "7.8636512654486515`", 
            "13.7047295946148`"},
          {"\<\"komp. Lik.\"\>", "65.66965326360732`", "61.669653263607316`", 
            "57.80600199815866`", "51.96492366899251`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-304.43773326980147`\), \(-89.1000573786457`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"16674.806837375414`", "4799.834033802518`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-304.43773326980147, -89.100057378645701}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {16674.806837375414, 4799.8340338025182}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"30.69694561678084`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1681.7400512871181`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {30.696945616780841}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {1681.7400512871181}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "1481.3021378572512`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "160928.05892894187`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 1481.3021378572512}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 160928.05892894187}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1761\"\>",
                      0.17605008169132769,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0021\"\>",
                      0.0020580761395437744,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"     -0.6266\"\>",
                      -0.62655603481936961,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.0073\"\>",
                      -0.0073246204316440499,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.17605008169132769, 
            0.0020580761395437744}, {-0.62655603481936961, \
-0.0073246204316440499}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1236\"\>",
                      0.12363858646943497,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1156\"\>",
                      0.11563149284793857,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.9022\"\>",
                      0.9022488925314136,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.4217\"\>",
                      0.42174650665345065,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.12363858646943497, 0.11563149284793857}, {
            0.9022488925314136, 0.42174650665345065}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0831\"\>",
                      0.083080193646223058,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0632\"\>",
                      0.063176651330769662,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.083080193646223058}, {0.063176651330769662}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0252\"\>",
                      0.025173916569917274,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0923\"\>",
                      0.092256389670322708,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.025173916569917274}, {0.092256389670322708}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0264\"\>",
                      0.02642320547939938,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0031\"\>",
                      0.0031371589911023123,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0031\"\>",
                      0.0031371589911023401,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      8.3014\"\>",
                      8.301411751460245,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.02642320547939938, 0.0031371589911023123}, {
            0.0031371589911023401, 8.301411751460245}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0056\"\>",
                      0.0056443085309087725,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0121\"\>",
                      0.012127505254671121,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0121\"\>",
                      0.012127505254671121,
                      AutoDelete->True], 
                    InterpretationBox["\<\"    455.3383\"\>",
                      455.33826517851338,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0056443085309087725, 0.012127505254671121}, {
            0.012127505254671121, 455.33826517851338}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({65.66965326360732`, 304.43773326980147`, 89.1000573786457`, 
      30.69694561678084`, 38.48768813344407`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16674.806837375414`, 4799.834033802518`, 1681.7400512871181`, 
      2090.643355492982`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "304.43773326980147`", "16674.806837375414`"},
              {"2", "4", "89.1000573786457`", "4799.834033802518`"},
              {"3", "1", "30.69694561678084`", "1681.7400512871181`"},
              {"4", "2", "38.48768813344407`", "2090.643355492982`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{

Cell["N=1/T=50/deltat=0.5/seed", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{\(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", \(n = 1\), "\n",
   
    StyleBox[\(Deltat = 0.5\),
      FontColor->RGBColor[1, 0, 0]], "\n", \(T = 
      50\), "\n", \(X = Shape[1, {n, 1}];\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(50\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431067099-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431067099-6884751"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[
        12345689999999 + 3333333333333333333333333333333];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51"},
              {"1", "0.6778497465228858`", 
                "0.23777460357717728`", \(-0.0031380089292186142`\), \
\(-0.12934093229605753`\), 
                "0.19958992681167897`", \(-0.1358037481462382`\), \
\(-0.0011490541198167074`\), 
                "0.02301639536150624`", \(-0.21350288220377228`\), 
                "0.10520771726235578`", 
                "0.003094470109671989`", \(-0.26299384596321423`\), \
\(-0.019648350079254147`\), "0.14788294690823783`", "0.13025145933426968`", 
                "0.18427856121247774`", "0.09702022813756267`", 
                "0.32602829451353194`", \(-0.006976500365864916`\), 
                "0.09610279916542296`", "0.09645899076875585`", 
                "0.0793774640566815`", "0.03902390536957914`", 
                "0.09067953611297803`", 
                "0.03770103134600409`", \(-0.07710637745613709`\), \
\(-0.17145414598862266`\), "0.05939020900497804`", "0.17830490234989005`", 
                "0.002624693241665406`", "0.046232090782107285`", 
                "0.18001782538463995`", "0.15676929743262571`", 
                "0.05400974210917039`", \(-0.03696764396870302`\), 
                "0.4731881412446631`", "0.18041752657628474`", 
                "0.15078465735426508`", 
                "0.117934908151917`", \(-0.147880953269607`\), \
\(-0.08900723375292804`\), "0.09425879527621409`", "0.21103464110898362`", 
                "0.13625576323424113`", "0.04560708873726066`", 
                "0.020352418712116592`", \(-0.10347440885767949`\), \
\(-0.0036329083402345265`\), \(-0.0969782869335345`\), \
\(-0.007339959874987854`\), "0.2955632337165819`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42, 44, 46, 48, 50, 52, 54, 56, 58, 60, 62, 64, 66, 68, 70, 72, 
      74, 76, 78, 80, 82, 84, 86, 88, 90, 92, 94, 96, 98, 100, 
      102}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.179229 0.62569 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05409 -24 -4.5 ]
[-0.0125 .05409 0 4.5 ]
[-0.0125 .17923 -6 -4.5 ]
[-0.0125 .17923 0 4.5 ]
[-0.0125 .30437 -18 -4.5 ]
[-0.0125 .30437 0 4.5 ]
[-0.0125 .4295 -18 -4.5 ]
[-0.0125 .4295 0 4.5 ]
[-0.0125 .55464 -18 -4.5 ]
[-0.0125 .55464 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .36415 -5 -6 ]
[.97619 .36415 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05409 m
.00625 .05409 L
s
[(-0.2)] -0.0125 .05409 1 0 Mshowa
0 .17923 m
.00625 .17923 L
s
[(0)] -0.0125 .17923 1 0 Mshowa
0 .30437 m
.00625 .30437 L
s
[(0.2)] -0.0125 .30437 1 0 Mshowa
0 .4295 m
.00625 .4295 L
s
[(0.4)] -0.0125 .4295 1 0 Mshowa
0 .55464 m
.00625 .55464 L
s
[(0.6)] -0.0125 .55464 1 0 Mshowa
.125 Mabswid
0 .08538 m
.00375 .08538 L
s
0 .11666 m
.00375 .11666 L
s
0 .14794 m
.00375 .14794 L
s
0 .21051 m
.00375 .21051 L
s
0 .2418 m
.00375 .2418 L
s
0 .27308 m
.00375 .27308 L
s
0 .33565 m
.00375 .33565 L
s
0 .36694 m
.00375 .36694 L
s
0 .39822 m
.00375 .39822 L
s
0 .46079 m
.00375 .46079 L
s
0 .49207 m
.00375 .49207 L
s
0 .52336 m
.00375 .52336 L
s
0 .02281 m
.00375 .02281 L
s
0 .58593 m
.00375 .58593 L
s
0 .61721 m
.00375 .61721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05409 m
1 .05409 L
s
.99375 .17923 m
1 .17923 L
s
.99375 .30437 m
1 .30437 L
s
.99375 .4295 m
1 .4295 L
s
.99375 .55464 m
1 .55464 L
s
.125 Mabswid
.99625 .08538 m
1 .08538 L
s
.99625 .11666 m
1 .11666 L
s
.99625 .14794 m
1 .14794 L
s
.99625 .21051 m
1 .21051 L
s
.99625 .2418 m
1 .2418 L
s
.99625 .27308 m
1 .27308 L
s
.99625 .33565 m
1 .33565 L
s
.99625 .36694 m
1 .36694 L
s
.99625 .39822 m
1 .39822 L
s
.99625 .46079 m
1 .46079 L
s
.99625 .49207 m
1 .49207 L
s
.99625 .52336 m
1 .52336 L
s
.99625 .02281 m
1 .02281 L
s
.99625 .58593 m
1 .58593 L
s
.99625 .61721 m
1 .61721 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .36415 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .60332 m
.04286 .32814 L
.0619 .17731 L
.08095 .09826 L
.1 .30416 L
.11905 .09425 L
.1381 .1785 L
.15714 .19355 L
.17619 .04564 L
.19524 .24497 L
.21429 .18125 L
.23333 .01472 L
.25238 .16693 L
.27143 .27186 L
.29048 .26072 L
.30952 .29451 L
.32857 .23993 L
.34762 .38324 L
.36667 .1748 L
.38571 .23938 L
.40476 .23956 L
.42381 .22895 L
.44286 .20358 L
.4619 .23595 L
.48095 .20282 L
.5 .13108 L
.51905 .07201 L
.5381 .2164 L
.55714 .29086 L
.57619 .1809 L
.59524 .20816 L
.61429 .29185 L
.63333 .27726 L
.65238 .21303 L
.67143 .15613 L
.69048 .47537 L
.70952 .29215 L
.72857 .27362 L
.74762 .25301 L
.76667 .08663 L
.78571 .12362 L
.80476 .2384 L
.82381 .31134 L
.84286 .26436 L
.8619 .20771 L
.88095 .19193 L
.9 .11459 L
.91905 .17701 L
.9381 .11851 L
.95714 .17471 L
Mistroke
.97619 .36415 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.0190476 0.36293 0.20545 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.21429 -0.0125 -6 -9 ]
[.21429 -0.0125 6 0 ]
[.40476 -0.0125 -6 -9 ]
[.40476 -0.0125 6 0 ]
[.59524 -0.0125 -6 -9 ]
[.59524 -0.0125 6 0 ]
[.78571 -0.0125 -6 -9 ]
[.78571 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05476 -24 -4.5 ]
[-0.0125 .05476 0 4.5 ]
[-0.0125 .15748 -12 -4.5 ]
[-0.0125 .15748 0 4.5 ]
[-0.0125 .26021 -24 -4.5 ]
[-0.0125 .26021 0 4.5 ]
[-0.0125 .36293 -6 -4.5 ]
[-0.0125 .36293 0 4.5 ]
[-0.0125 .46565 -18 -4.5 ]
[-0.0125 .46565 0 4.5 ]
[-0.0125 .56838 -6 -4.5 ]
[-0.0125 .56838 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .33792 -5 -6 ]
[.97619 .33792 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.21429 0 m
.21429 .00625 L
s
[(10)] .21429 -0.0125 0 1 Mshowa
.40476 0 m
.40476 .00625 L
s
[(20)] .40476 -0.0125 0 1 Mshowa
.59524 0 m
.59524 .00625 L
s
[(30)] .59524 -0.0125 0 1 Mshowa
.78571 0 m
.78571 .00625 L
s
[(40)] .78571 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(50)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.0619 0 m
.0619 .00375 L
s
.1 0 m
.1 .00375 L
s
.1381 0 m
.1381 .00375 L
s
.17619 0 m
.17619 .00375 L
s
.25238 0 m
.25238 .00375 L
s
.29048 0 m
.29048 .00375 L
s
.32857 0 m
.32857 .00375 L
s
.36667 0 m
.36667 .00375 L
s
.44286 0 m
.44286 .00375 L
s
.48095 0 m
.48095 .00375 L
s
.51905 0 m
.51905 .00375 L
s
.55714 0 m
.55714 .00375 L
s
.63333 0 m
.63333 .00375 L
s
.67143 0 m
.67143 .00375 L
s
.70952 0 m
.70952 .00375 L
s
.74762 0 m
.74762 .00375 L
s
.82381 0 m
.82381 .00375 L
s
.8619 0 m
.8619 .00375 L
s
.9 0 m
.9 .00375 L
s
.9381 0 m
.9381 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05476 m
.00625 .05476 L
s
[(-1.5)] -0.0125 .05476 1 0 Mshowa
0 .15748 m
.00625 .15748 L
s
[(-1)] -0.0125 .15748 1 0 Mshowa
0 .26021 m
.00625 .26021 L
s
[(-0.5)] -0.0125 .26021 1 0 Mshowa
0 .36293 m
.00625 .36293 L
s
[(0)] -0.0125 .36293 1 0 Mshowa
0 .46565 m
.00625 .46565 L
s
[(0.5)] -0.0125 .46565 1 0 Mshowa
0 .56838 m
.00625 .56838 L
s
[(1)] -0.0125 .56838 1 0 Mshowa
.125 Mabswid
0 .0753 m
.00375 .0753 L
s
0 .09585 m
.00375 .09585 L
s
0 .11639 m
.00375 .11639 L
s
0 .13694 m
.00375 .13694 L
s
0 .17803 m
.00375 .17803 L
s
0 .19857 m
.00375 .19857 L
s
0 .21912 m
.00375 .21912 L
s
0 .23966 m
.00375 .23966 L
s
0 .28075 m
.00375 .28075 L
s
0 .3013 m
.00375 .3013 L
s
0 .32184 m
.00375 .32184 L
s
0 .34239 m
.00375 .34239 L
s
0 .38348 m
.00375 .38348 L
s
0 .40402 m
.00375 .40402 L
s
0 .42456 m
.00375 .42456 L
s
0 .44511 m
.00375 .44511 L
s
0 .4862 m
.00375 .4862 L
s
0 .50674 m
.00375 .50674 L
s
0 .52729 m
.00375 .52729 L
s
0 .54783 m
.00375 .54783 L
s
0 .03421 m
.00375 .03421 L
s
0 .01367 m
.00375 .01367 L
s
0 .58892 m
.00375 .58892 L
s
0 .60947 m
.00375 .60947 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.21429 .61178 m
.21429 .61803 L
s
.40476 .61178 m
.40476 .61803 L
s
.59524 .61178 m
.59524 .61803 L
s
.78571 .61178 m
.78571 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.0619 .61428 m
.0619 .61803 L
s
.1 .61428 m
.1 .61803 L
s
.1381 .61428 m
.1381 .61803 L
s
.17619 .61428 m
.17619 .61803 L
s
.25238 .61428 m
.25238 .61803 L
s
.29048 .61428 m
.29048 .61803 L
s
.32857 .61428 m
.32857 .61803 L
s
.36667 .61428 m
.36667 .61803 L
s
.44286 .61428 m
.44286 .61803 L
s
.48095 .61428 m
.48095 .61803 L
s
.51905 .61428 m
.51905 .61803 L
s
.55714 .61428 m
.55714 .61803 L
s
.63333 .61428 m
.63333 .61803 L
s
.67143 .61428 m
.67143 .61803 L
s
.70952 .61428 m
.70952 .61803 L
s
.74762 .61428 m
.74762 .61803 L
s
.82381 .61428 m
.82381 .61803 L
s
.8619 .61428 m
.8619 .61803 L
s
.9 .61428 m
.9 .61803 L
s
.9381 .61428 m
.9381 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05476 m
1 .05476 L
s
.99375 .15748 m
1 .15748 L
s
.99375 .26021 m
1 .26021 L
s
.99375 .36293 m
1 .36293 L
s
.99375 .46565 m
1 .46565 L
s
.99375 .56838 m
1 .56838 L
s
.125 Mabswid
.99625 .0753 m
1 .0753 L
s
.99625 .09585 m
1 .09585 L
s
.99625 .11639 m
1 .11639 L
s
.99625 .13694 m
1 .13694 L
s
.99625 .17803 m
1 .17803 L
s
.99625 .19857 m
1 .19857 L
s
.99625 .21912 m
1 .21912 L
s
.99625 .23966 m
1 .23966 L
s
.99625 .28075 m
1 .28075 L
s
.99625 .3013 m
1 .3013 L
s
.99625 .32184 m
1 .32184 L
s
.99625 .34239 m
1 .34239 L
s
.99625 .38348 m
1 .38348 L
s
.99625 .40402 m
1 .40402 L
s
.99625 .42456 m
1 .42456 L
s
.99625 .44511 m
1 .44511 L
s
.99625 .4862 m
1 .4862 L
s
.99625 .50674 m
1 .50674 L
s
.99625 .52729 m
1 .52729 L
s
.99625 .54783 m
1 .54783 L
s
.99625 .03421 m
1 .03421 L
s
.99625 .01367 m
1 .01367 L
s
.99625 .58892 m
1 .58892 L
s
.99625 .60947 m
1 .60947 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .33792 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .54604 m
.04286 .01472 L
.0619 .3934 L
.08095 .51138 L
.1 .22852 L
.11905 .37065 L
.1381 .12548 L
.15714 .11567 L
.17619 .60332 L
.19524 .52955 L
.21429 .25731 L
.23333 .33872 L
.25238 .20733 L
.27143 .40563 L
.29048 .38721 L
.30952 .33052 L
.32857 .54918 L
.34762 .30908 L
.36667 .38834 L
.38571 .40162 L
.40476 .46455 L
.42381 .36909 L
.44286 .52479 L
.4619 .33494 L
.48095 .33427 L
.5 .60147 L
.51905 .08598 L
.5381 .57689 L
.55714 .21984 L
.57619 .37061 L
.59524 .33176 L
.61429 .46255 L
.63333 .39259 L
.65238 .24189 L
.67143 .24701 L
.69048 .35089 L
.70952 .05979 L
.72857 .314 L
.74762 .14397 L
.76667 .28157 L
.78571 .35525 L
.80476 .39745 L
.82381 .30627 L
.84286 .26874 L
.8619 .31661 L
.88095 .42446 L
.9 .50795 L
.91905 .37471 L
.9381 .21396 L
.95714 .56124 L
Mistroke
.97619 .33792 L
Mfstroke
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{647, 199.938},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:70000ab000`400?l00000o`00003ooooooooo
ooooohWooooo003oooooooooooooROooool00?oooooooooooon9ooooo`00ooooooooooooohWooooo
003oooooooooooooROooool00?oooooooooooon9ooooo`00ooooooooooooohWooooo003ooooooooo
ooooROooool0037ooooo0_l0000_ooooo`?o00001?ooool2o`0002_ooooo1Ol00003ooooo`;o0000
;?ooool3o`0000Cooooo0_l0000^ooooo`?o00000oooool2o`0002cooooo0ol00004ooooo`;o0000
9?ooool2o`0002oooooo0ol00004ooooo`;o0000:oooool5o`0000?ooooo0_l0000/ooooo`?o0000
1?ooool2o`0002gooooo0ol00003ooooo`;o0000;?ooool3o`0000Cooooo0_l0000Eooooo`00<?oo
ool01?l0003oooooooooool0000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo
0000:oooool01?l0003oooooooooool00002ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000
ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`0002kooooo00Go0000oooooooooooo
ooooo`000002ooooo`03o`000?oooooooooo02Sooooo00Go0000ooooooooooooooooo`000002oooo
o`04o`000?ooooooooooo`0002;ooooo00Co0000oooooooooooo0000;oooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0002_ooooo00Co0000oooooooooooo00000_ooool01?l0003o
ooooooooool0000Zooooo`05o`000?ooooooooooooooool000000_ooool01?l0003oooooooooool0
000]ooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Xooooo`05o`00
0?ooooooooooooooool000000_ooool01?l0003oooooooooool0000Dooooo`00<?ooool01?l0003o
ooooooooool0000_ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000;?ooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002kooooo00Co0000oooooooooooo0000
0_ooool00ol0003oooooooooo`0Yooooo`Go00000_ooool01?l0003oooooooooool0000^ooooo`04
o`000?ooooooooooo`0000;ooooo00?o0000ooooooooool08?ooool01?l0003oooooooooool0000_
ooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000;?ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0002kooooo00Co0000oooooooooooo00000_ooool00ol0003o
ooooooooo`0Xooooo`Go00000_ooool01?l0003oooooooooool0000^ooooo`04o`000?oooooooooo
o`0000;ooooo00?o0000ooooooooool04_ooool0033ooooo00Co0000oooooooooooo0000;oooool0
0ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0002gooooo00Go0000oooooooooooooooo
o`000002ooooo`03o`000?oooooooooo02[ooooo0_l00003ooooo`04o`000?ooooooooooo`0002_o
oooo00Co0000oooooooooooo00000oooool01?l0003oooooooooool0000^ooooo`04o`000?oooooo
ooooo`0000;ooooo00?o0000ooooooooool08?ooool01?l0003oooooooooool0000_ooooo`03o`00
0?oooooooooo00;ooooo00Co0000oooooooooooo0000;Oooool01Ol0003ooooooooooooooooo0000
00;ooooo00?o0000ooooooooool0:_ooool2o`0000?ooooo00Co0000oooooooooooo0000:_ooool0
1?l0003oooooooooool00003ooooo`04o`000?ooooooooooo`0002kooooo00Co0000oooooooooooo
00000_ooool00ol0003oooooooooo`0Booooo`00<?ooool01?l0003oooooooooool0000_ooooo`03
o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000:_ooool01Ol0003ooooooooooooooooo
000000;ooooo00Co0000oooooooooooo0000;_ooool01?l0003oooooooooool00002ooooo`03o`00
0?oooooooooo02[ooooo00?o0000ooooool000000oooool01?l0003oooooooooool0000Zooooo`Co
00000oooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0002oooooo00?o0000
ooooooooool00_ooool01?l0003oooooooooool0000Zooooo`05o`000?ooooooooooooooool00000
0_ooool01?l0003oooooooooool0000^ooooo`04o`000?ooooooooooo`0000;ooooo00?o0000oooo
ooooool0:Oooool00ol0003oooooo`000003ooooo`04o`000?ooooooooooo`0002[ooooo1?l00003
ooooo`04o`000?ooooooooooo`0001Cooooo000`ooooo`04o`000?ooooooooooo`0002kooooo0_l0
0004ooooo`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04
o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oooooo
ooooo`0002gooooo0_l00003ooooo`04o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool0
1?ooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0002kooooo0_l00004oooo
o`04o`000?ooooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0002[ooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?ooooooooooo`00
02cooooo0_l00003ooooo`04o`000?ooooooooooo`0002[ooooo00?o0000ooooooooool01?ooool0
1?l0003oooooooooool0000Dooooo`00<Oooool2o`00033ooooo00?o0000ooooooooool00oooool2
o`0002cooooo0ol00004ooooo`;o0000;?ooool3o`0000Cooooo0_l0000_ooooo`03o`000?oooooo
oooo00;ooooo0_l0000[ooooo`Go00000oooool2o`0002Cooooo0_l0000`ooooo`03o`000?oooooo
oooo00?ooooo0_l0000/ooooo`?o00001?ooool2o`0002cooooo0ol00004ooooo`;o0000;_ooool0
0ol0003oooooooooo`02ooooo`;o0000:oooool5o`0000?ooooo0_l0000Eooooo`00oooooooooooo
ohWooooo003oooooooooooooROooool00?oooooooooooon9ooooo`00ooooooooooooohWooooo000[
oooooooo00006Ol0000Koooooooo00006Ol0000Aooooo`00:oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003oooooooooo`07oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`08oooo
o`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003oooooooooo`04oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool0<oooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo00?ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`0booooo`03o`000?oooooooooo03;ooooo00?o0000oooooooo
ool0<_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`00
0?oooooooooo0?oooooo5Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo0?oooooo
5Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0oooooo`03ool00?oo
oooooooo0=;ooooo00?o0000ooooooooool06Oooool2o`0000[ooooo00?oo`00ooooooooool0oooo
ool8ooooo`;o00004Oooool002_ooooo00?o0000ooooooooool0?oooool00ooo003oooooooooo`3B
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`3o
ooooo`Wooooo00?o0000ooooooooool03oooool002_ooooo0_l00010ooooo`03ool00?oooooooooo
0=7ooooo0_l0000Kooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool0ooooool9oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo03oooooo00?oo`00oooooooo
ool0d_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wooooo00?oo`00oooooooo
ool0ooooool9ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo03oooooo
00?oo`00ooooooooool0d_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wooooo
00?oo`00ooooooooool0ooooool9ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oo
oooooooo03kooooo00?oo`00oooooooo0000doooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00Wooooo00?oo`00ooooooooool0ooooool9ooooo`03o`000?oooooooooo00oooooo000[
ooooo`03o`000?oooooooooo03kooooo00?oo`00oooooooo0000doooool00ol0003oooooooooo`0I
ooooo`;o00002_ooool00ooo003oooooooooo`3oooooo`Sooooo0_l0000Aooooo`00:oooool00ol0
003oooooooooo`0nooooo`03ool00?ooooooo`000=?ooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`09ooooo`03ool00?oooooooooo0?oooooo2Oooool00ol0003oooooooooo`0?oooo
o`00:oooool00ol0003oooooooooo`0nooooo`03ool00?ooooooo`000=?ooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo0?oooooo2Oooool00ol0003o
ooooooooo`0?ooooo`006?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03
o`000?oooooooooo02oooooo00?oo`00ooooooooool03?ooool00ooo003oooooool0003Cooooo`03
o`000?oooooooooo00Gooooo0ol00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03
o`000?oooooooooo00Wooooo00?oo`00ooooooooool0ooooool9ooooo`03o`000?oooooooooo00oo
oooo000Gooooo`04o`000?ooooooooooo`0000Sooooo00Co0000oooooooooooo00001?ooool00ol0
003oooooooooo`0_ooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo0000doooool00ol0
003oooooooooo`06ooooo`03o`000?oooooooooo00Oooooo00Go0000ooooooooooooooooo`000004
ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool0ooooool9ooooo`03o`000?oooooo
oooo00oooooo000@ooooo`Go00000_ooool01?l0003oooooooooool00009ooooo`03o`000?oooooo
oooo00Cooooo0ol0000_ooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo0000d_ooool7
o`0000?ooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`02ooooo`?o00002Oooool0
0ooo003oooooooooo`3oooooo`Oooooo0ol0000Aooooo`005oooool01?l0003oooooooooool0000:
ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool0;oooool00ooo003oooooooooo`0<
ooooo`03ool00?ooooooo`000=?ooooo00?o0000ooooooooool01_ooool00ol0003oooooooooo`0;
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool02Oooool2ool00?oooooo2_ooool0
0ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0^ooooo`;oo`003Oooool01?oo003ooooooooo
oooo003Cooooo`03o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool4o`0000Gooooo
00?o0000ooooooooool02Oooool2ool00;Sooooo00?oo`00ooooooooool0C_ooool00ol0003ooooo
ooooo`0?ooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool0
00001?ooool00ol0003oooooooooo`0^ooooo`;oo`003Oooool01Ooo003oooooooooooooooooo`00
0=;ooooo00?o0000ooooooooool01Oooool2o`0000Wooooo00?o0000ooooooooool01_ooool00ol0
003oooooooooo`09ooooo`;oo`00^?ooool00ooo003oooooooooo`1>ooooo`03o`000?oooooooooo
00oooooo000Hooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool0;_ooool00ooo003o
ooooool0000<ooooo`05ool00?oooooooooooooooooo0000d_ooool00ol0003oooooooooo`06oooo
o`03o`000?oooooooooo00Oooooo1Ol00004ooooo`03o`000?oooooooooo00Wooooo0_oo002hoooo
o`03ool00?oooooooooo04kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooooooo
ool0;_ooool00ooo003oooooool0000<ooooo`05ool00?oooooooooooooooooo0000C?ooool00ooo
003oooooooooo`23ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02?ooool00ooo
003oooooool0002hooooo`03ool00?oooooooooo04kooooo00?o0000ooooooooool03oooool002_o
oooo00?o0000ooooooooool0;_ooool00ooo003oooooool0000<ooooo`05ool00?oooooooooooooo
oooo0000C?ooool00ooo003oooooooooo`23ooooo`03o`000?oooooooooo01Wooooo0_l00009oooo
o`03ool00?ooooooo`000;Sooooo00?oo`00ooooooooool0COooool2o`00017ooooo000[ooooo`03
o`000?oooooooooo02kooooo00?oo`00oooooooo00003?ooool01Ooo003oooooooooooooooooo`00
04cooooo00?oo`00ooooooooool0Poooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00Sooooo00?oo`00oooooooo0000^?ooool00ooo003oooooooooo`1>ooooo`03o`000?oooooooooo
00oooooo000[ooooo`03o`000?oooooooooo02kooooo00?oo`00oooooooo00003?ooool01Ooo003o
ooooooooooooooooo`0004_ooooo0_oo0025ooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool02?ooool00ooo003oooooool0002hooooo`03ool00?oooooooooo04kooooo00?o0000oooo
ooooool03oooool002_ooooo0_l0000^ooooo`04ool00?ooooooooooool000cooooo00Goo`00oooo
ooooooooooooool0001;ooooo`03ool00?ooooooo`0004?ooooo00?oo`00ooooooooool0?Oooool2
o`0001_ooooo00?o0000ooooooooool02?ooool00ooo003oooooool00023ooooo`03ool00?oooooo
oooo03;ooooo00?oo`00ooooooooool0C_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`0]ooooo`04ool00?ooooooooooool000_ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`19ooooo`03ool00?ooooooo`0004?ooooo00?oo`00ooooooooool0?_ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo0000Poooool0
0ooo003oooooooooo`0booooo`;oo`00Coooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`0Oooooo`03ool00?oooooooooo00_ooooo00Coo`00ooooooooooooo`002oooool0
0ooo003oooooooooo`03ooooo`03ool00?oooooooooo04Oooooo00Coo`00ooooooooooooo`00@ooo
ool2ool003oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08ooooo`03ool00?oo
ooooo`0008?ooooo00?oo`00ooooooooool0<Oooool00ooo003oooooool0001?ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo01oooooo00?oo`00ooooooooool02oooool0
1?oo003ooooooooooooo000;ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0Aooo
ool01?oo003ooooooooooooo0013ooooo`;oo`00?oooool00ol0003oooooooooo`0Iooooo`;o0000
2Oooool00ooo003oooooool00023ooooo`03ool00?oooooooooo037ooooo00?oo`00oooooooo0000
C_ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo01Cooooo00?oo`00ooooooooool02?oo
ool00ooo003oooooooooo`0;ooooo`04ool00?ooooooooooool000_ooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`17ooooo`04ool00?ooooooooooool004?ooooo00?oo`00oooooooo
0000?_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo
0000Poooool00ooo003oooooooooo`0aooooo`03ool00?ooooooo`0004oooooo00?o0000oooooooo
ool03oooool002_ooooo00?o0000ooooooooool05?ooool00ooo003oooooooooo`08ooooo`;oo`00
3?ooool01?oo003ooooooooooooo000;ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool0A_ooool01Ooo003oooooooooooooooooo`0004?ooooo00?oo`00oooooooo0000?_ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00Sooooo00?oo`00oooooooo0000Poooool00ooo
003oooooooooo`0aooooo`03ool00?ooooooo`0004oooooo00?o0000ooooooooool03oooool002_o
oooo00?o0000ooooooooool05?ooool00ooo003oooooooooo`08ooooo`;oo`003?ooool01Ooo003o
ooooooooooooooooo`0000[ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`16oooo
o`05ool00?oooooooooooooooooo0000@_ooool01Ooo003oooooooooooooooooo`0003gooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`08ooooo`03ool00?ooooooo`0008?ooooo00?o
o`00ooooooooool0<Oooool00ooo003oooooool0001?ooooo`03o`000?oooooooooo00oooooo000[
ooooo`03o`000?oooooooooo01?ooooo0_oo000:ooooo`;oo`002oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`16
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0?oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo03[ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08
ooooo`03ool00?ooooooo`0008?ooooo00?oo`00ooooooooool0<Oooool00ooo003oooooool0001?
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01?ooooo0_oo0009oooo
o`03ool00?ooooooo`0000_ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0A_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo03oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Noooo
o`03ool00?oooooooooo01Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08oooo
o`03ool00?ooooooo`0001gooooo0_oo001Tooooo`03ool00?oooooooooo037ooooo00?oo`00oooo
oooo0000Coooool00ol0003oooooooooo`0?ooooo`00:oooool2o`0001Cooooo0_oo0009ooooo`03
ool00?ooooooo`0000_ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool0AOooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo03oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Mooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool03Oooool2o`0001_ooooo0_l00009ooooo`03
ool00?ooooooo`0001_ooooo0_oo00000oooooooo`00ooooo`1Sooooo`03ool00?oooooooooo037o
oooo00?oo`00oooooooo0000C_ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo01?ooooo
0_oo0009ooooo`04ool00?ooooooooooool000[ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0AOooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo03oooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`0Mooooo`;oo`002Oooool00ooo003oooooooooo`0>ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool02?ooool00ooo003oooooool0000Jooooo`05ool00?oooooooooooooo
oooo0000I?ooool00ooo003oooooooooo`0aooooo`03ool00?ooooooo`0004oooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool04oooool00ooo003oooooool00008ooooo`04
ool00?ooooooooooool000[ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07oooo
o`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0A?ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo03oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Koooo
o`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool03_ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Sooooo00?oo`00oooooooo00006Oooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo06;ooooo00?oo`00ooooooooool0<Oooool00ooo003oooooool0001?oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01;ooooo00Coo`00oooooooo
ooooo`002?ooool01?oo003ooooooooooooo000:ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo04?ooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`0oooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool06oooool00ooo003oooooool00008ooooo`03ool00?ooooooo`0000oooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`08ooooo`03ool00?ooooooo`0001Wooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`1Rooooo`03ool00?oooooooooo037ooooo00?oo`00
oooooooo0000Coooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Boooo
o`04ool00?ooooooooooool000Sooooo00Coo`00ooooooooooooo`002_ooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`13ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0?oooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo01_ooooo00Coo`00ooooooooooooo`001oooool00ooo003ooooo
ool0000?ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02?ooool01?oo003ooooo
oooooooo000Hooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0HOooool2ool003?o
oooo00?oo`00oooooooo0000Coooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`0Booooo`04ool00?ooooooooooool000Sooooo00Coo`00ooooooooooooo`002Oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`13ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0?_ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo01_ooooo00Coo`00ooooooooooooo`001oooool0
0ooo003oooooool0000?ooooo`03o`000?oooooooooo01Wooooo0_l00009ooooo`04ool00?oooooo
ooooool001Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`1Qooooo`;oo`00<ooo
ool00ooo003oooooool0001>ooooo`;o00004Oooool002_ooooo00?o0000ooooooooool04_ooool0
1?oo003ooooooooooooo0008ooooo`05ool00?oooooooooooooooooo00002?ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`13ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0?Oooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo01[ooooo00Coo`00ooooooooooooo`001_ooool01Ooo003o
ooooooooooooooooo`0000kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08oooo
o`04ool00?ooooooooooool001Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`1Q
ooooo`03ool00?ooooooo`0003;ooooo00Coo`00ooooooooooooo`00C_ooool00ol0003ooooooooo
o`0?ooooo`00:oooool00ol0003oooooooooo`0Aooooo`05ool00?oooooooooooooooooo00002?oo
ool01Ooo003oooooooooooooooooo`0000Sooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0@_ooool00ooo003ooooo
ooooo`06ooooo`03ool00?oooooooooo03gooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`0Iooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool01Ooo003ooooo
ooooooooooooo`0000kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08ooooo`04
ool00?ooooooooooool001Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`1Qoooo
o`03ool00?ooooooo`0003;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`14
ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o00004_ooool01Ooo003ooooooooooooooooo
o`0000Sooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo04;ooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`0mooooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool06Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00Go
o`00ooooooooooooooooool0000=ooooo`;o00006oooool00ol0003oooooooooo`08ooooo`04ool0
0?ooooooooooool001Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`1Qooooo`03
ool00?ooooooo`0003;ooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`14oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo017ooooo00Goo`00oooooooo
ooooooooool00007ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`12ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0?Oooool00ooo
003oooooooooo`06ooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02oooool00ol0
003oooooooooo`0Aooooo`?o00001Oooool00ol0003oooooooooo`08ooooo`04ool00?oooooooooo
ool001Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`1Qooooo`03ool00?oooooo
o`00037ooooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo04Cooooo00?o
0000ooooooooool03oooool002_ooooo00?o0000ooooooooool04Oooool01Ooo003ooooooooooooo
ooooo`0000Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo04;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0mooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool06Oooool00ooo003oooooooooo`03ooooo`05ool00?oo
oooooooooooooooo00001Oooool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo01;ooooo
00?o0000ooooooooool01?ooool00ol0003oooooooooo`08ooooo`04ool00?ooooooooooool001Oo
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`1Qooooo`03ool00?ooooooo`00037o
oooo00Goo`00ooooooooooooooooool00007ooooo`03ool00?oooooooooo04Cooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool04?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo043ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Tooooo`03
ool00?oooooooooo01Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Hooooo`03
ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00005ooooo`03ool00?oooooooooo
00_ooooo00?o0000ooooooooool02_ooool5o`0000?ooooo00?o0000ooooooooool01?ooool3o`00
00Sooooo00Coo`00ooooooooooooo`005oooool00ooo003oooooooooo`03ooooo`03ool00?oooooo
oooo067ooooo00?oo`00oooooooo0000<Oooool01Ooo003oooooooooooooooooo`0000Oooooo0_oo
0013ooooo`?o00004Oooool002_ooooo00?o0000ooooooooool04?ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`07
ooooo`03ool00?oooooooooo043ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0T
ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0H
ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001oooool00ooo003ooooooooo
o`0:ooooo`03o`000?oooooooooo01;ooooo00?o0000ooooooooool01?ooool00ol0003ooooooooo
o`08ooooo`04ool00?ooooooooooool001Oooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`1Qooooo`03ool00?ooooooo`00037ooooo00Goo`00ooooooooooooooooool00007ooooo`;o
o`00AOooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0@ooooo`03ool0
0?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo00Oooooo00?oo`00ooooooooool0@?ooool00ooo003oooooooooo`08ooooo`03ool0
0?oooooooooo02?ooooo0_oo000Gooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool0
5oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Oooooo00?oo`00ooooooooool0
2_ooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0
2?ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool0HOooool00ooo003oooooool0000aooooo`05ool00?oooooooooooooooooo00001_ooool00ooo
003oooooool00015ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo013o
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`10ooooo`03ool00?oooooooooo00So
oooo00?oo`00ooooooooool08oooool2ool001Oooooo00?oo`00ooooooooool01oooool00ooo003o
ooooooooo`0Gooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00001oooool00ooo003o
ooooooooo`0:ooooo`03o`000?oooooooooo017ooooo0_l00006ooooo`03o`000?oooooooooo00So
oooo00Coo`00ooooooooooooo`005oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
063ooooo00?oo`00oooooooo0000<Oooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00
oooooooo0000AOooool00ol0003oooooooooo`0?ooooo`009?ooool2o`0000Gooooo00?o0000oooo
ooooool04?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo03oooooo00?oo`00oooo
ooooool02Oooool00ooo003oooooooooo`0Sooooo`;oo`005_ooool00ooo003oooooooooo`08oooo
o`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool01_ooool2ool000Wooooo00?oo`00oooo
ooooool02Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000oooo
ooooool02?ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool0H?ooool00ooo003oooooool0000aooooo`05ool00?oooooooooooooooooo00001_oo
ool00ooo003oooooool00015ooooo`03o`000?oooooooooo00oooooo000Sooooo`04o`000?oooooo
ooooo`0000Cooooo00?o0000ooooooooool03oooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`03ool00?oo
oooooooo01gooooo00?oo`00ooooooooool07oooool00ooo003oooooooooo`09ooooo`03ool00?oo
oooooooo02;ooooo00?oo`00oooooooo00005_ooool00ooo003oooooooooo`08ooooo`03ool00?oo
oooooooo01Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`05ool00?oo
oooooooooooooooo00005oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo063ooooo
00?oo`00oooooooo0000<Oooool01Ooo003oooooooooooooooooo`0000Kooooo00?oo`00oooooooo
0000AOooool00ol0003oooooooooo`0?ooooo`008oooool01?l0003oooooooooool00004ooooo`?o
00003oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool01?ooool2ool000Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`0Oooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool08_ooool00ooo003oooooool0000Fooooo`03
ool00?oooooooooo00Sooooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`0Aooooo`03
ool00?oooooooooo00Sooooo0_l0000Kooooo`;o00002?ooool01Ooo003oooooooooooooooooo`00
01Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`1Pooooo`03ool00?ooooooo`00
037ooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?ooooooo`0004Cooooo0_l0000A
ooooo`008oooool01?l0003oooooooooool00004ooooo`03o`000?oooooooooo00oooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Kooooo00Goo`00
ooooooooooooooooool00007ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo01oooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo01Kooooo00?oo`00oooooooo00005_oo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool04Ooo
ool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01ooo
ool01Ooo003oooooooooooooooooo`0001Oooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`1Pooooo`03ool00?ooooooo`00037ooooo00Goo`00ooooooooooooooooool00006ooooo`04
ool00?ooooooooooool004Cooooo00?o0000ooooooooool03oooool002?ooooo00Co0000oooooooo
oooo00001?ooool00ol0003oooooooooo`0?ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`08ooooo`03ool00?ooooooo`0000Wooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01cooooo0_oo000Ooooo
o`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Eoooo
o`04ool00?ooooooooooool001Kooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0E
ooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Oooooo00Goo`00ooooooooooooooooool0000Gooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool0H?ooool00ooo003oooooool0000aooooo`05ool00?oo
oooooooooooooooo00001_ooool01?oo003ooooooooooooo0014ooooo`03o`000?oooooooooo00oo
oooo000Sooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool03oooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02Oooool2ool000Wo
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01co
oooo0_oo000Oooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool02?ooool2ool001Ko
oooo00Coo`00ooooooooooooo`005_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo
01Cooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool01oooool01Ooo003oooooooooooooooooo`0001Kooooo00?oo`00
ooooooooool01Oooool00ooo003oooooooooo`1Pooooo`03ool00?ooooooo`00037ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`03ooooo`04ool00?ooooooooooool004Cooooo00?o
0000ooooooooool03oooool002Cooooo0_l00005ooooo`03o`000?oooooooooo00kooooo00?oo`00
ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool07?ooool2ool001oooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`08
ooooo`03ool00?ooooooo`0001Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0C
ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool04oooool2ool001Gooooo00?oo`00
ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00Goo`00
ooooooooooooooooool0000Fooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0H?oo
ool00ooo003oooooool0000aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00ooo
ool01?oo003ooooooooooooo0014ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oo
oooooooo00kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo01Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0:ooooo`03ool00?oo
oooooooo01_ooooo00Coo`00ooooooooooooo`007_ooool00ooo003oooooooooo`0;ooooo`03ool0
0?oooooooooo00Oooooo00Goo`00ooooooooooooooooool0000Cooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01;o
oooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`08ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool01oooool01Ooo003oooooooooooooooooo`0001Kooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`1Pooooo`03ool00?ooooooo`00037ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`02ooooo`05ool00?oooooooooooooooooo0000A?ooool0
0ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0>ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Kooooo`04ool00?oooooooooo
ool001gooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`07ooooo`05ool00?oooooo
oooooooooooo00004oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01?ooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool02?ooool00ol0003oooooooooo`0Iooooo`;o00002?ooool01Ooo003ooooooooo
ooooooooo`0001Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`1Pooooo`03ool0
0?ooooooo`00037ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`05ool0
0?oooooooooooooooooo0000@oooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00kooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Cooooo
00Goo`00ooooooooooooooooool0000>ooooo`03ool00?oooooooooo01[ooooo00Coo`00oooooooo
ooooo`004_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00cooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00oooooo00?oo`00oooo
ooooool00oooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool04?ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00Sooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00005_ooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo063ooooo00?oo`00oooooooo0000<Oooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`11ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo
00kooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
01Cooooo00Goo`00ooooooooooooooooool0000>ooooo`03ool00?oooooooooo01[ooooo00Coo`00
ooooooooooooo`004_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00kooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool03_ooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo00Sooooo00?o
0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool04oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool0Aoooool00ooo003oooooool0000`ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo047ooooo00?o
0000ooooooooool03oooool002_ooooo0_l0000?ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0Dooooo`05ool00?oooooooooooooooooo00003_oo
ool00ooo003oooooooooo`0Jooooo`05ool00?oooooooooooooooooo00004?ooool00ooo003ooooo
ool00008ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`0Booooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool03_ooool00ooo003ooooo
ooooo`0Hooooo`03ool00?oooooooooo00Oooooo0_l0000Kooooo`03o`000?oooooooooo00Oooooo
00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool05_ooool00ooo003oooooooooo`17ooooo`03ool00?ooooooo`00033ooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool0@Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooooooo
o`0>ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`0Dooooo`04ool00?ooooooooooool000oooooo00?oo`00ooooooooool06_ooool01Ooo003ooooo
ooooooooooooo`0000oooooo00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`0?oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0=oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0;oooo
o`03ool00?oooooooooo00kooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`08oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Foooo
o`03ool00?oooooooooo04Oooooo00?oo`00oooooooo0000<?ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0`oooo
o`03ool00?oooooooooo00kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooooooo
ool03Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00005oooool01?oo
003ooooooooooooo000?ooooo`03ool00?oooooooooo01[ooooo00Goo`00ooooooooooooooooool0
000>ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0?ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`0<ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00ooo003ooooooooo
o`0;ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool06Oooool00ooo003ooooooooo
o`08ooooo`03o`000?oooooooooo01Wooooo0_l00008ooooo`03ool00?oooooooooo00;ooooo00?o
o`00ooooooooool04oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool0A_ooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo02Gooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool0<?ooool00ooo003oooooooooo`0=ooooo`;o00004Oooool002_ooooo00?o
0000ooooooooool03Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo0000
5oooool01?oo003ooooooooooooo000@ooooo`03ool00?oooooooooo01Wooooo00Goo`00oooooooo
ooooooooool0000>ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0@ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`0<ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04_ooool00ooo
003oooooooooo`0;ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool06Oooool00ooo
003oooooooooo`08ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool01Oooool00ooo
003oooooooooo`0Fooooo`03ool00?oooooooooo04Kooooo00Coo`00ooooooooooooo`002?ooool0
0ooo003oooooooooo`0Uooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo033ooooo00?oo`00ooooooooool03_ooool0
0ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0=ooooo`03ool00?oooooooooo
00Oooooo00Goo`00ooooooooooooooooool0000Hooooo`03ool00?ooooooo`00013ooooo00?oo`00
ooooooooool06Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool01?ooool01Ooo003oooooooooooooooooo`0001Cooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool01Ooo
ool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool03Ooo
ool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo00Oooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool04ooo
ool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01Gooooo0_oo0018ooooo`04ool00?oo
ooooooooool000Sooooo00?oo`00ooooooooool09Oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0`ooooo`03ool0
0?oooooooooo00kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool03Ooo
ool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooooooo00006?ooool2ool0017ooooo
00?oo`00ooooooooool06?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Sooooo
0_oo0008ooooo`04ool00?ooooooooooool001Cooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool01Oooool00ooo003o
ooooooooo`0Booooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool03?ooool00ooo003o
ooooooooo`0Kooooo`03ool00?oooooooooo00Oooooo00?o0000ooooooooool06Oooool00ol0003o
ooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool05Oooool00ooo003o
ooooool00017ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool09Oooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`0_ooooo`03ool00?oooooooooo00kooooo00?o0000ooooooooool03oooool002_o
oooo00?o0000ooooooooool03Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooooooooooo
oooo00006?ooool2ool0017ooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00Kooooo0_oo000:ooooo`03ool00?ooooooo`0001Gooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00cooooo00?oo`00oooo
ooooool02oooool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo00Oooooo00?o0000oooo
ooooool06Oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool02_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool05Oooool00ooo003oooooool00017ooooo`04ool00?ooooooooooool000Sooooo0_oo000V
ooooo`03ool00?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oo
oooooooo02kooooo0_oo000@ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo00gooooo00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0001Sooooo0_oo
000Aooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`03ooooo`;oo`003Oooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool04_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00_ooooo00?o
o`00ooooooooool06oooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Gooooo00?o
o`00oooooooo0000Aoooool01Ooo003oooooooooooooooooo`0000Oooooo0_oo000Vooooo`03ool0
0?oooooooooo00?ooooo00Goo`00ooooooooooooooooool00006ooooo`03ool00?oooooooooo02ko
oooo0_oo000@ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00gooooo
00?oo`00ooooooooool01oooool01Ooo003oooooooooooooooooo`0001Sooooo00?oo`00oooooooo
ool04?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool01?ooool6ool002Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Aooooo`03
ool00?oooooooooo00gooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Looooo`03
ool00?oooooooooo00Oooooo00?o0000ooooooooool06Oooool2o`0000Sooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
ool01_ooool00ooo003oooooooooo`0Eooooo`03ool00?ooooooo`0004Oooooo00Goo`00oooooooo
ooooooooool00007ooooo`;oo`009_ooool00ooo003oooooooooo`03ooooo`05ool00?oooooooooo
oooooooo00001_ooool00ooo003oooooooooo`0^ooooo`;oo`003oooool2o`00017ooooo000[oooo
o`;o00003Oooool00ooo003oooooooooo`08ooooo`05ool00?oooooooooooooooooo00006?ooool0
0ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01oooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool04Oooool0
0ooo003oooooooooo`0=ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool07?ooool0
0ooo003oooooooooo`06ooooo`;o00006oooool00ol0003oooooooooo`07ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool05Oooool00ooo003oooooool00017ooooo`05ool00?oooooo
oooooooooooo00001oooool2ool001Wooooo1?oo0009ooooo`03ool00?oooooooooo00Cooooo00Co
o`00ooooooooooooo`001_ooool00ooo003oooooooooo`0^ooooo`;oo`004?ooool00ol0003ooooo
ooooo`0?ooooo`00:oooool00ol0003oooooooooo`0<ooooo`03ool00?oooooooooo00Wooooo00Co
o`00ooooooooooooo`00;?ooool00ooo003oooooooooo`0=ooooo`;oo`002?ooool00ooo003ooooo
ooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool04Oooool00ooo003ooooo
ooooo`0=ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool07?ooool00ooo003ooooo
ooooo`07ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00[ooooo0_oo0006ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool05Oooool00ooo003oooooool00017ooooo`05ool00?oooooooooooooooooo
00001oooool2ool001Wooooo00Coo`00oooooooooooooooo0_oo0007ooooo`03ool00?oooooooooo
00Cooooo00Coo`00ooooooooooooo`001_ooool00ooo003oooooooooo`0^ooooo`;oo`004?ooool0
0ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0<ooooo`03ool00?oooooooooo
00Wooooo00Coo`00ooooooooooooo`00;?ooool00ooo003oooooooooo`0=ooooo`;oo`002?ooool0
0ooo003oooooooooo`0aooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02?ooool0
0ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool04Oooool0
0ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool07Oooool0
0ooo003oooooooooo`07ooooo`03o`000?oooooooooo00Kooooo0_l00004ooooo`03o`000?oooooo
oooo00;ooooo0ol00005ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0:ooooo`;oo`001_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo01Cooooo00Coo`00ooooooooooooo`00Aoooool01Ooo003oooooooooooooooooo`0000Oooooo
0_oo000Iooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`04ooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool0;Oooool2ool0013o
oooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool03?ooool00ooo003ooooo
ooooo`09ooooo`03ool00?ooooooo`0002gooooo00?oo`00ooooooooool03Oooool2ool000Sooooo
00?oo`00ooooooooool0<_ooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo017ooooo00?oo`00oooooooo
ool03_ooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo01gooooo00?oo`00oooooooo
ool01oooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`0:ooooo`;oo`001_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo01Cooooo00Coo`00ooooooooooooo`00Aoooool01Ooo003oooooooooooooooooo`0000Oooooo
0_oo000Iooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`04ooooo`04ool00?ooooooooooool000Oooooo00?oo`00ooooooooool0;Oooool00ooo003o
ooooool0000?ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00cooooo
00?oo`00ooooooooool02Oooool00ooo003oooooool0000]ooooo`03ool00?oooooooooo00cooooo
00Coo`00ooooooooooooo`001oooool00ooo003oooooooooo`0booooo`05ool00?oooooooooooooo
oooo00002_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool03oooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool07_ooool00ooo003oooooooooo`06ooooo`Ko00000_ooool01?l0003oooooooooool0000;
ooooo`03o`000?oooooooooo00;ooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00[ooooo0_oo0006ooooo`03ool00?oooooooooo00Kooooo00?oo`00
ooooooooool03?ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool004Oooooo00Go
o`00ooooooooooooooooool00006ooooo`04ool00?ooooooooooool001Sooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo00Coo`00oooooooo
ooooo`001oooool00ooo003oooooooooo`0/ooooo`04ool00?ooooooooooool000oooooo00?o0000
ooooooooool03oooool002_ooooo00?o0000ooooooooool03?ooool00ooo003oooooooooo`09oooo
o`03ool00?ooooooo`0002gooooo00?oo`00ooooooooool00_ooool2ool000Sooooo00Coo`00oooo
ooooooooo`001oooool00ooo003oooooooooo`0booooo`04ool00?ooooooooooool000cooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00kooooo00?o
o`00ooooooooool04?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo01oooooo00?o
o`00ooooooooool01_ooool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000_ooooo
00?o0000ooooooooool00_ooool3o`0000Oooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`09ooooo`03ool00?ooooooo`0000Kooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`0<ooooo`03ool00?oooooooooo00Gooooo00Goo`00ooooooooooooooooool00016ooooo`05
ool00?oooooooooooooooooo00001_ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04ooooo`04ool00?oooooo
ooooool000Oooooo00?oo`00ooooooooool0;?ooool01?oo003ooooooooooooo000=ooooo`?o0000
4Oooool002_ooooo00?o0000ooooooooool03?ooool00ooo003oooooooooo`09ooooo`03ool00?oo
ooooo`0002kooooo00Koo`00oooooooo003oo`00oooooooo0008ooooo`04ool00?ooooooooooool0
00Kooooo00?oo`00ooooooooool0<oooool01?oo003ooooooooooooo000<ooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooo
oooo01;ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Oooooo`03ool00?oooooo
oooo00Kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007ooooo`Co00001Ooo
ool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool02Ooo
ool00ooo003oooooool00006ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool02ooo
ool00ooo003oooooooooo`05ooooo`05ool00?oooooooooooooooooo0000A_ooool01Ooo003ooooo
ooooooooooooo`0000Kooooo00Coo`00ooooooooooooo`005oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01?ooool01?oo003ooooooooooooo0007
ooooo`03ool00?oooooooooo02cooooo00Coo`00ooooooooooooo`003oooool00ol0003ooooooooo
o`0?ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo00[ooooo00?oo`00
oooooooo0000;_ooool2ool000Cooooo00?oo`00ooooooooool01?ooool01Ooo003ooooooooooooo
ooooo`0000Kooooo00?oo`00ooooooooool0<oooool01?oo003ooooooooooooo000<ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0<ooooo`03ool0
0?oooooooooo01?ooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Oooooo`03ool0
0?oooooooooo00Kooooo00?o0000ooooooooool01Oooool01?l0003oooooooooool00007ooooo`03
o`000?oooooooooo00Kooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Wooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`07ooooo`03
ool00?oooooooooo00_ooooo0_oo0006ooooo`05ool00?oooooooooooooooooo0000A_ooool01Ooo
003oooooooooooooooooo`0000Kooooo00Coo`00ooooooooooooo`005oooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ooo003oooooool0
0008ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool05_ooool01?oo003ooooooooo
oooo000?ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o00003?ooool00ooo003ooooooooo
o`0:ooooo`03ool00?ooooooo`0002kooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`03ooooo`05ool00?oooooooooooooooooo00001_ooool00ooo003oooooooooo`0dooooo`03ool0
0?ooooooo`0000cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0:ooooo`03ool0
0?oooooooooo00_ooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo023ooooo00?oo`00ooooooooool01Oooool2o`0000Sooooo0_l00008ooooo`Go0000
1?ooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooool00005ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
2oooool2ool000Kooooo00Goo`00ooooooooooooooooool00016ooooo`05ool00?oooooooooooooo
oooo00001_ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`05ooooo`03ool00?ooooooo`0000Sooooo00?oo`00
ooooooooool04oooool00ooo003oooooooooo`0Fooooo`04ool00?ooooooooooool000oooooo00?o
0000ooooooooool03oooool002_ooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`0:
ooooo`03ool00?ooooooo`0003Gooooo00?oo`00ooooooooool00oooool01Ooo003ooooooooooooo
ooooo`0000Kooooo00?oo`00ooooooooool0=?ooool00ooo003oooooool0000=ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0:ooooo`03ool00?oo
oooooooo01Gooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Pooooo`03ool00?oo
oooooooo00Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`07ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool02Oooool01?oo003ooooooooooooo0004ooooo`03ool0
0?oooooooooo00Sooooo00?oo`00ooooooooool02oooool2ool000Gooooo00?oo`00ooooooooool0
0_ooool00ooo003oooooooooo`14ooooo`05ool00?oooooooooooooooooo00001_ooool01?oo003o
oooooooooooo000Gooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`05ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool04Oooool00ooo
003oooooool0000Gooooo`04ool00?ooooooooooool000oooooo00?o0000ooooooooool03oooool0
02_ooooo00?o0000ooooooooool02oooool00ooo003oooooooooo`0:ooooo`03ool00?ooooooo`00
03Kooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool0=?ooool00ooo003oooooool0000=ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool02oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01Oooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0Qooooo`03ool00?oooooooooo00Kooooo00?o0000
ooooooooool06Oooool2o`0000Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`09
ooooo`04ool00?ooooooooooool000Cooooo00?oo`00ooooooooool02?ooool00ooo003ooooooooo
o`0;ooooo`;oo`001Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo04Cooooo00Go
o`00ooooooooooooooooool00006ooooo`04ool00?ooooooooooool001Oooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo
00002Oooool00ooo003oooooooooo`0Aooooo`03ool00?ooooooo`0001Oooooo00Coo`00oooooooo
ooooo`003_ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00_ooooo00?oo`00oooooooo
ool02_ooool00ooo003oooooool0000gooooo`04ool00?ooooooooooool000Cooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`0dooooo`;oo`003_ooool01Ooo003ooooooooooooooooo
o`0000kooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Hooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool08Oooool00ooo003oooooooooo`06ooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo00Sooooo00Coo`00ooooooooooooo`001?ooool00ooo003oooooooooo`08ooooo`03ool00?oo
oooooooo00[ooooo00?oo`00oooooooo00001Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo04Cooooo00Goo`00ooooooooooooooooool00006ooooo`05ool00?oooooooooooooooooo
00005_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooool00009ooooo`03ool00?oooooooooo013ooooo00Coo`00oooooooo
ooooo`005oooool01?oo003ooooooooooooo000?ooooo`03o`000?oooooooooo00oooooo000[oooo
o`03o`000?oooooooooo00_ooooo00?oo`00ooooooooool02oooool2ool003Oooooo00Coo`00oooo
ooooooooo`001Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03Gooooo00?oo`00
ooooooooool03?ooool01?oo003ooooooooooooo000?ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool06Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02;ooooo00?o
o`00ooooooooool01_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`04ool00?ooooooooooool000Cooooo
00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0:ooooo`04ool00?ooooooooooool000Co
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`14ooooo`05ool00?oooooooooooooo
oooo00001_ooool01Ooo003oooooooooooooooooo`0001Kooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooooooo00002Oooool0
0ooo003oooooooooo`0@ooooo`05ool00?oooooooooooooooooo00005Oooool01Ooo003ooooooooo
ooooooooo`0000oooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool02ooo
ool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo03Oooooo0_oo0006ooooo`03ool00?oo
oooooooo00?ooooo00?oo`00ooooooooool0=Oooool00ooo003oooooooooo`0=ooooo`;oo`004?oo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01[ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`0Sooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02?oo
ool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0
2_ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo00;ooooo00?oo`00oooooooo
ool0A?ooool01Ooo003oooooooooooooooooo`0000Kooooo00Goo`00ooooooooooooooooool0000F
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05
ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo01?ooooo00Goo`00ooooooooooooooooool0000?ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool03?ooool0
0ooo003oooooooooo`0hooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool0
0ooo003oooooooooo`15ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`0Looooo`05ool00?oooooooooooooooooo00009Oooool00ooo003ooooooooo
o`05ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`001?ooool00ooo003ooooo
ooooo`08ooooo`03ool00?oooooooooo00[ooooo00Coo`00ooooooooooooo`001?ooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo04?ooooo00Goo`00ooooooooooooooooool00006oooo
o`05ool00?oooooooooooooooooo00005Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooo
oooooooooooo00002?ooool2ool000[ooooo00?oo`00ooooooooool03_ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo01;ooooo00Goo`00ooooooooooooooooool0000?ooooo`03o`00
0?oooooooooo00oooooo000Hooooo`;o00001?ooool01?l0003oooooooooooooool5o`0000Cooooo
00?o0000ooooooooool02_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo03oooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`1Gooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool07?ooool01?oo003ooooooooooooo000Vooooo`03ool00?oooooooooo00Go
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool02?ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool02_ooool01?oo003ooooooooooooo0004ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool0@oooool01Ooo003oooooooooooooooooo`0000Kooooo00Go
o`00ooooooooooooooooool0000Eooooo`03ool00?oooooooooo00Oooooo00Goo`00oooooooooooo
ooooool00008ooooo`;oo`002_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool04_ooool01Ooo003oooooooooooooooooo`0000oooooo00?o0000oooo
ooooool03oooool001Oooooo00Co0000oooooooooooo00002?ooool01?l0003oooooooooool00004
ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0o
ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0F?ooool00ooo003oooooooooo`05
ooooo`03ool00?oooooooooo01cooooo00Coo`00ooooooooooooo`009_ooool00ooo003ooooooooo
o`05ooooo`03o`000?oooooooooo01Wooooo0_l00007ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool0
2?ooool00ooo003oooooooooo`0:ooooo`05ool00?oooooooooooooooooo00000oooool00ooo003o
ooooooooo`03ooooo`03ool00?oooooooooo04?ooooo00Goo`00ooooooooooooooooool00006oooo
o`05ool00?oooooooooooooooooo00005Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooo
oooooooooooo00002?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0Booooo`05ool00?oooooooooooooooooo0000
3_ooool2o`00017ooooo000Gooooo`04o`000?ooooooooooo`0000Wooooo00?o0000ooooooooool0
1?ooool3o`0000[ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0oooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool0F?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo01cooooo00?oo`00oooooooo00009oooool00ooo003oooooooooo`04ooooo`;o0000
6oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
2?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool02?ooool00ooo003o
ooooooooo`0:ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo04;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`04oooo
o`05ool00?oooooooooooooooooo00005Oooool00ooo003oooooooooo`07ooooo`05ool00?oooooo
oooooooooooo00002?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool01Oooool00ooo003oooooooooo`0Aooooo`05ool00?oooooooooooooooooo0000
3oooool00ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`1>ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool0F?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo01gooooo0_oo000Wooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool0
6Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0
2?ooool01Ooo003oooooooooooooooooo`0000?ooooo00?oo`00ooooooooool02?ooool00ooo003o
ooooooooo`0:ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool0:_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Boooo
o`03ool00?oooooooooo00Oooooo00Goo`00ooooooooooooooooool00008ooooo`03ool00?oooooo
oooo00[ooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo017ooooo00Goo`00ooooooooooooooooool0000?ooooo`03o`000?oooooooooo00oooooo000G
ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`00
0?oooooooooo00[ooooo00?oo`00ooooooooool0C_ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo05Sooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Mooooo`03ool0
0?oooooooooo02Kooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`08ooooo`05ool0
0?oooooooooooooooooo00000_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00[o
oooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooo
ooooool05Oooool00ooo003oooooooooo`0Zooooo`03ool00?oooooooooo00;ooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01;ooooo00?oo`00oooo
ooooool02?ooool01?oo003ooooooooooooo0008ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool02oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo013ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`0=ooooo`03o`000?oooooooooo00oooooo000Goooo
o`04o`000?ooooooooooo`0000Oooooo00Go0000ooooooooooooooooo`000004ooooo`03o`000?oo
oooooooo00[ooooo00?oo`00ooooooooool0Coooool01Ooo003oooooooooooooooooo`0005[ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`17ooooo`03ool00?oooooooooo00Gooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool02?ooool01Ooo003oooooooooooooooooo`0000;ooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooooooo`0:ooooo`05ool00?oooooooooooooooooo00000_ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool0:_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0Booooo`03ool00?oooooooooo00Sooooo00Coo`00ooooooooooooo`002?ooool0
0ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool01oooool0
0ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool0
0ol0003oooooooooo`0?ooooo`006?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo
00Wooooo00?oo`00ooooooooool0D?ooool01Ooo003oooooooooooooooooo`0005_ooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`17ooooo`03ool00?oooooooooo00Gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool01oooool00ooo003oooooooooo`02ooooo`04ool00?ooooooooooool000_ooooo00?o
o`00ooooooooool02_ooool00ooo003oooooooooo`02ooooo`03ool00?ooooooo`0000Kooooo00?o
o`00ooooooooool05Oooool2ool002_ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool04_ooool00ooo003ooooooooo
o`08ooooo`04ool00?ooooooooooool001Gooooo00?oo`00ooooooooool02_ooool00ooo003ooooo
ooooo`08ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0=ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Wooooo00?o
o`00ooooooooool0D?ooool01Ooo003oooooooooooooooooo`0005_ooooo00?oo`00ooooooooool0
0oooool00ooo003oooooooooo`18ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool0
6Oooool2o`0000Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00;ooooo00Coo`00ooooooooooooo`002oooool00ooo003oooooooooo`0:ooooo`03
ool00?oooooooooo00;ooooo00?oo`00oooooooo00001_ooool00ooo003oooooooooo`0Eooooo`;o
o`00:oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00Coo`00oooooooo
ooooo`005_ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool03oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00_ooooo0_l0000Aoooo
o`00:oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo053ooooo00Goo`00oooooooo
ooooooooool0001Kooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0B?ooool00ooo
003oooooooooo`04ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool01?oo
003ooooooooooooo000;ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooool00007ooooo`03ool00?oooooooooo01Cooooo0_oo000[ooooo`03ool00?oooooo
oooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo017ooooo00?oo`00ooooooooool02Oooool00ooo003oooooool0000Gooooo`03ool00?oooooo
oooo00Wooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`09ooooo`03ool00?oooooooooo053ooooo00Goo`00ooooooooooooooooool0001K
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0B?ooool00ooo003oooooooooo`04
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooool0000;
ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool00oooool2ool000Sooooo00?oo`00
ooooooooool02Oooool00ooo003oooooooooo`08ooooo`;oo`00:oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0A
ooooo`03ool00?oooooooooo00[ooooo0_oo000Gooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool02Oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool03?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09oooo
o`03ool00?oooooooooo053ooooo00Coo`00ooooooooooooo`00G?ooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo04Sooooo00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`07
ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00002oooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo00?ooooo0_oo0008ooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool02?ooool2ool0027ooooo0ooo0007ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool02_ooool00ooo003oooooooooo`0:ooooo`;oo`005oooool00ooo003oooooooooo`08
ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo00cooooo00?o0000ooooooooool03oooool002_ooooo0_l0000:oooo
o`03ool00?oooooooooo053ooooo00Coo`00ooooooooooooo`00G?ooool00ooo003oooooooooo`03
ooooo`03ool00?oooooooooo04Sooooo00?oo`00ooooooooool00oooool2o`0001_ooooo00?o0000
ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00?oo`00
ooooooooool00oooool00ooo003oooooool0000;ooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool01oooool01?oo003ooooooooooooo000Mooooo`?oo`000_ooool00ooo003ooooooooo
o`05ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02_ooool00ooo003ooooooooo
o`0:ooooo`;oo`006?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool03_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09
ooooo`03ool00?oooooooooo053ooooo00Coo`00ooooooooooooo`00G?ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo04Sooooo00?oo`00ooooooooool01?ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`07ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo00002oooool00ooo003ooooooooo
o`09ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01_ooool00ooo003ooooooooo
o`08ooooo`;oo`002Oooool01?oo003ooooooooooooo000Mooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`;oo`003?ooool00ooo003ooooo
ooooo`0:ooooo`;oo`006?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00[ooooo
00?oo`00ooooooooool03Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooooooo
o`09ooooo`03ool00?oooooooooo057ooooo00?oo`00oooooooo0000G?ooool00ooo003ooooooooo
o`03ooooo`03ool00?oooooooooo04Sooooo00?oo`00ooooooooool01?ooool00ol0003ooooooooo
o`0Iooooo`;o00001oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool00oooool00ooo003oooooool0000;ooooo`03ool00?oooooooooo00Wooooo00?o
o`00ooooooooool03Oooool00ooo003oooooooooo`08ooooo`;oo`002Oooool01?oo003ooooooooo
oooo000Mooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`02ooooo`;oo`003?ooool00ooo003oooooooooo`0:ooooo`;oo`006?ooool00ooo003ooooo
ooooo`07ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool03?ooool00ooo003ooooo
ooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool2o`00017ooooo
000[ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool0DOooool00ooo003oooooool0
001Looooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0B?ooool00ooo003ooooooooo
o`04ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooool0
000;ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool03Oooool00ooo003ooooooooo
o`08ooooo`;oo`002Oooool01?oo003ooooooooooooo000Mooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01?ooool01ooo003oooooooooooooooooo`00oooooooo00003?ooool00ooo
003oooooooooo`0;ooooo`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool01_ooool00ooo
003oooooooooo`0<ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?o0000ooooooooool03oooool002_o
oooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`1Aooooo`03ool00?ooooooo`0005co
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`19ooooo`03ool00?oooooooooo00Co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`03ooooo`;oo`003?ooool00ooo003o
ooooooooo`09ooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool01oooool01?oo003o
oooooooooooo0008ooooo`05ool00?oooooooooooooooooo00007?ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool00002ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0Gooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0<ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool0DOooool0
0ooo003oooooool0001Looooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0B_ooool0
0ooo003oooooooooo`03ooooo`03o`000?oooooooooo01;ooooo0_l00005ooooo`03o`000?oooooo
oooo00Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooo
oooo00?ooooo0_oo000<ooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool03Oooool0
0ooo003oooooooooo`07ooooo`04ool00?ooooooooooool000Sooooo00Goo`00oooooooooooooooo
ool0000Kooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool01?oo003ooooo
oooooooo0003ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool09_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool03?ooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool01?ooool00ol0003o
ooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo057ooooo
00?oo`00oooooooo0000G?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo04[ooooo
00?oo`00ooooooooool00oooool00ol0003oooooooooo`0Aooooo`04o`000?ooooooooooo`0000Co
oooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Wo
oooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`06ooooo`04ool00?ooooooooooool0
00Sooooo00Goo`00ooooooooooooooooool0000Kooooo`03ool00?oooooooooo00?ooooo00?oo`00
ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00;ooooo00?oo`00
ooooooooool01Oooool00ooo003oooooool00003ooooo`03ool00?oooooooooo00Sooooo00?oo`00
ooooooooool09_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool03?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool01?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08oooo
o`03ool00?oooooooooo05;ooooo00?oo`00oooooooo0000G?ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo04[ooooo00?oo`00ooooooooool00oooool00ol0003oooooooooo`0Aoooo
o`04o`000?ooooooooooo`0000Cooooo0ol00006ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00_ooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00Gooooo00Goo`00
ooooooooooooooooool00008ooooo`05ool00?oooooooooooooooooo00006oooool00ooo003ooooo
ooooo`04ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool00oooool00ooo003ooooo
ooooo`02ooooo`03ool00?oooooooooo00Gooooo0_oo0004ooooo`03ool00?oooooooooo00Sooooo
00?oo`00ooooooooool09oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00gooooo
00?oo`00ooooooooool02oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool00oooool3o`00017ooooo000[ooooo`;o00002Oooool00ooo003ooooooooo
o`1Booooo`03ool00?ooooooo`0005cooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`1:ooooo`03ool00?oooooooooo00;ooooo0_l0000Cooooo`04o`000?ooooooooooo`0000Cooooo
00?o0000ooooooooool01_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Kooooo
00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00Sooooo
00?oo`00ooooooooool03_ooool00ooo003oooooooooo`05ooooo`05ool00?oooooooooooooooooo
00002?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Sooooo00?oo`00oooooooo
ool01?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`05ooooo`;oo`001?ooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo02Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0>ooooo`03
ool00?oooooooooo00[ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00Gooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0
2?ooool00ooo003oooooooooo`1Booooo`;oo`00GOooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo053ooooo00?o0000ooooooooool04Oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo00kooooo00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`00
00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo
00Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo
00oooooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0Doooool00ooo003o
ooooooooo`1Kooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0D?ooool00ol0003o
ooooooooo`0Aooooo`04o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool01_ooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool04oooool00ooo
003oooooooooo`08ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0>ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0;ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0:?ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool02_ooool00ooo
003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo05?o
oooo00?oo`00ooooooooool0Foooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo053o
oooo00?o0000ooooooooool04_ooool2o`0000Gooooo00?o0000ooooooooool01_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool04oooool00ooo003o
ooooooooo`07ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0>ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`0<ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool0:?ooool00ooo003o
ooooooooo`02ooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool02_ooool00ooo003o
ooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool01Oooool00ol0003o
ooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo05?ooooo
00?oo`00ooooooooool0Foooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo053ooooo
00?o0000ooooooooool06Oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo00Gooooo
00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool03oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00;ooooo
00?oo`00ooooooooool01_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00kooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Cooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00cooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Yooooo`04ool00?ooooooooooool001;o
oooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`08ooooo`03ool00?oooooooooo05?ooooo00?oo`00ooooooooool0G?ooool01Ooo003ooooo
ooooooooooooo`0005;ooooo00?o0000ooooooooool06Oooool2o`0000Oooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01?ooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooooooo
ool00oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool03?ooool2ool000Wooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool0:_ooool01?oo003ooooooooooooo000Boooo
o`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00Cooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`08ooooo`03
ool00?oooooooooo0;;ooooo00Coo`00ooooooooooooo`00Doooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`05oooo
o`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0?oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo00Cooooo0_oo000=ooooo`03ool00?ooooooo`0000Oooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00?ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool0:oooool00ooo003oooooool0000Booooo`03ool00?oooooooooo00Wooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00Gooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool02?ooool00ooo003oooooooooo`2booooo`04
ool00?ooooooooooool005?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05oooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Coooo
o`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool04?ooool01Ooo003ooooooooooooooooo
o`0000Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00[ooooo00?oo`00oooooooo00001oooool00ooo003oooooooooo`05ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0[ooooo`03ool00?oooooo
o`0001;ooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`08ooooo`03ool00?oooooooooo0;;ooooo00Coo`00ooooooooooooo`00Doooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool01_ooool0
0ooo003oooooooooo`05ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool01oooool0
0ooo003oooooooooo`0@ooooo`04ool00?ooooooooooool000Sooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`07ooooo`;oo`002_ooool00ooo003oooooool00007ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo02_ooooo0_oo000Cooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool01ooo
ool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Gooooo00?o0000ooooooooool03ooo
ool002_ooooo0_l00009ooooo`03ool00?oooooooooo0;;ooooo00Coo`00ooooooooooooo`00D_oo
ool2o`0001_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo013ooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00Wooooo00?oo`00ooooooooool01oooool00ooo003oooooool00007ooooo`03ool00?oo
oooooooo00Gooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`06ooooo`03ool00?oo
oooooooo02cooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`07ooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0/_ooool0
1?oo003ooooooooooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Ooo
ool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool04ooo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo013ooooo0_oo000:ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`05ooooo`04ool00?oo
ooooooooool000Oooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo00Cooooo00Goo`00ooooooooooooooooool0000@ooooo`03ool00?oooooooooo00Go
oooo00?oo`00ooooooooool0@Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Oo
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`05ooooo`03o`000?oooooooooo00oo
oooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0/_ooool01?oo003ooooo
oooooooo001Cooooo`03o`000?oooooooooo01Wooooo0_l00006ooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Oo
oooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool0
00Oooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00Cooooo00Goo`00ooooooooooooooooool0000@ooooo`03ool00?oooooooooo00Cooooo00?oo`00
ooooooooool0@_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Oooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`04ooooo`;o00004Oooool002_ooooo00?o0000oooo
ooooool02?ooool00ooo003oooooooooo`2booooo`04ool00?ooooooooooool005?ooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00Oooooo00?oo`00
ooooooooool01?ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Oooooo00?oo`00
ooooooooool07?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo00[ooooo00?oo`00
ooooooooool01Oooool01?oo003ooooooooooooo0007ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool00oooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo0000
4?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo04;ooooo00?oo`00ooooooooool0
1oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
1_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oo
oooooooo0;;ooooo00Coo`00ooooooooooooo`00Doooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`04ooooo`03ool0
0?oooooooooo01?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0Looooo`03ool0
0?oooooooooo00Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`04ooooo`04ool0
0?ooooooooooool000Oooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool0000@ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool0@_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo
00Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo
00oooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0/oooool01?oo003o
oooooooooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool04oooool00ooo
003oooooooooo`07ooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool01?ooool00ooo
003oooooooooo`0;ooooo`03ool00?oooooooooo00Cooooo00Coo`00ooooooooooooo`001oooool0
0ooo003oooooooooo`06ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool0
1Ooo003oooooooooooooooooo`00013ooooo00?oo`00ooooooooool00oooool00ooo003ooooooooo
o`14ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool01oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool03oooool001Sooooo0_l00004
ooooo`03o`000?oooooooooo00?ooooo0ol00004ooooo`03o`000?oooooooooo00Oooooo00?oo`00
ooooooooool0/oooool01?oo003ooooooooooooo001Cooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool04oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01gooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00?ooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00Oooooo00?o
o`00ooooooooool00_ooool00ooo003oooooooooo`04ooooo`05ool00?oooooooooooooooooo0000
4?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo04Cooooo00?oo`00ooooooooool0
1Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0
1_ooool00ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool0000:ooooo`03o`00
0?oooooooooo00?ooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`2cooooo`04ool0
0?ooooooooooool005?ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03
ool00?oooooooooo00Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Cooooo`03
ool00?oooooooooo00Kooooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool0000@ooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool0A?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03o`000?oooooooooo
00oooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo1Ol00004ooooo`03o`000?oooooooooo
00Oooooo00?oo`00ooooooooool0/oooool00ooo003oooooool0001Dooooo`03o`000?oooooooooo
01Wooooo0_l00006ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`0Cooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool07_ooool00ooo
003oooooooooo`03ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool01oooool00ooo
003oooooooooo`02ooooo`03ool00?oooooooooo00Cooooo00Goo`00ooooooooooooooooool0000A
ooooo`05ool00?oooooooooooooooooo0000Aoooool00ooo003oooooooooo`05ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`;o00004Ooo
ool001Oooooo00Co0000oooooooooooo00001oooool01?l0003oooooooooool00005ooooo`?o0000
1oooool00ooo003oooooooooo`2cooooo`03ool00?ooooooo`0005?ooooo0_l0000Kooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo01Cooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Nooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`07ooooo`03ool0
0?oooooooooo00;ooooo00?oo`00ooooooooool01?ooool01Ooo003oooooooooooooooooo`00017o
oooo00Goo`00ooooooooooooooooool00017ooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Kooooo00?o0000oooo
ooooool03oooool001Oooooo00Co0000oooooooooooo00002?ooool00ol0003oooooo`000005oooo
o`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0/oooool00ooo003oooooool0001Doooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`08oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo01kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0=oooo
o`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05oooo
o`04ool00?ooooooooooool0017ooooo00Goo`00ooooooooooooooooool00018ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Kooooo00?o0000ooooooooool03oooool001Oooooo00Co0000oooooooooooo00002Ooo
ool2o`0000Gooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`2cooooo`03ool00?oo
ooooo`0005Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Dooooo`03ool00?oo
oooooooo00Kooooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00kooooo00Goo`00ooooooooooooooooool00004ooooo`03ool00?oooooooooo00?ooooo
00?oo`00ooooooooool01oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo
00Coo`00ooooooooooooo`004Oooool01?oo003ooooooooooooo0019ooooo`03ool00?oooooooooo
00Cooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo
00Kooooo00?o0000ooooooooool03oooool001Sooooo0_l0000;ooooo`03o`000?oooooooooo00?o
oooo00?o0000ooooooooool01oooool00ooo003oooooooooo`2cooooo`03ool00?ooooooo`0005Co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00So
oooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00ko
oooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo
00Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`04ool00?oooooooooo
ool0017ooooo00Coo`00ooooooooooooo`00BOooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`06ooooo`03o`000?oo
oooooooo00oooooo000[ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool0/oooool0
0ooo003oooooool0001Dooooo`03o`000?oooooooooo01Wooooo0_l00006ooooo`03ool00?oooooo
oooo00Sooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Dooooo`03ool00?oooooo
oooo00Kooooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooo
oooo00kooooo00Coo`00ooooooooooooo`001Oooool00ooo003oooooooooo`03ooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`04ool00?oo
ooooooooool0017ooooo00Coo`00ooooooooooooo`00BOooool00ooo003oooooooooo`03ooooo`03
ool00?oooooooooo00Wooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`;o
00004Oooool002_ooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`2dooooo`;oo`00
E?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0
2Oooool01Ooo003oooooooooooooooooo`0001Kooooo00?oo`00ooooooooool01_ooool00ooo003o
ooooooooo`0Nooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool03_ooool01?oo003o
oooooooooooo0006ooooo`05ool00?oooooooooooooooooo00002_ooool00ooo003oooooooooo`02
ooooo`03ool00?oooooooooo00Gooooo00Coo`00ooooooooooooo`004Oooool00ooo003oooooool0
001:ooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`02ooooo`03ool00?oooooooooo00Kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool01oooool00ooo003oooooooooo`2dooooo`;oo`00E?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool02Oooool01Ooo003ooooooooooooo
ooooo`0001Kooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Nooooo`03ool00?oo
oooooooo00;ooooo00?oo`00ooooooooool03oooool00ooo003oooooool00006ooooo`05ool00?oo
oooooooooooooooo00002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo
00Coo`00ooooooooooooo`004_ooool2ool004_ooooo00?oo`00ooooooooool00_ooool00ooo003o
ooooooooo`09ooooo`05ool00?oooooooooooooooooo00002Oooool00ol0003oooooooooo`0?oooo
o`00:oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo0;Cooooo0_oo001Dooooo`03
o`000?oooooooooo00Kooooo0_l00004ooooo`03o`000?oooooooooo00;ooooo0ol00005ooooo`03
o`000?oooooooooo00Gooooo00?oo`00ooooooooool02Oooool01Ooo003oooooooooooooooooo`00
01Kooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo
00;ooooo00?oo`00ooooooooool03oooool00ooo003oooooool00006ooooo`05ool00?oooooooooo
oooooooo00002_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00Gooooo00Coo`00
ooooooooooooo`004_ooool2ool004_ooooo00?oo`00ooooooooool00_ooool00ooo003ooooooooo
o`09ooooo`05ool00?oooooooooooooooooo00002Oooool00ol0003oooooooooo`0?ooooo`00:ooo
ool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo0;Cooooo0_oo001Dooooo`03o`000?oo
oooooooo00Gooooo00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Co
oooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`09ooooo`05ool00?oooooooooooooo
oooo00005oooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01kooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0?ooooo`;oo`001oooool01Ooo003ooooooooooooooooo
o`0000[ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`05ooooo`04ool00?oooooo
ooooool001;ooooo00?oo`00ooooooooool0B_ooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo00Wooooo00Goo`00ooooooooooooooooool00009ooooo`03o`000?oooooooooo00oooooo
000[ooooo`;o00002?ooool00ooo003oooooooooo`2dooooo`03ool00?oooooooooo05;ooooo0_l0
0007ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool00ol0003ooooo
ooooo`05ooooo`03ool00?oooooooooo00Wooooo00Goo`00ooooooooooooooooool0000Gooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool07oooool01Ooo003oooooooooooooooooo`00
01;ooooo00?oo`00ooooooooool01Oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00
ooooooooool00_ooool00ooo003oooooooooo`05ooooo`04ool00?ooooooooooool001;ooooo00?o
o`00ooooooooool0B_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo00[ooooo00Co
o`00ooooooooooooo`002Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooooooo
o`07ooooo`03ool00?oooooooooo0;Cooooo00?oo`00ooooooooool0Doooool00ol0003ooooooooo
o`05ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00_ooool3o`0000Gooooo
00?oo`00ooooooooool02_ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool08?ooool01Ooo003oooooooooooooooooo`0001;ooooo00?oo`00oooo
ooooool01Oooool01Ooo003oooooooooooooooooo`0000[ooooo00?oo`00ooooooooool00_ooool0
0ooo003oooooooooo`05ooooo`04ool00?ooooooooooool005oooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`0:ooooo`04ool00?ooooooooooool000Oooooo0ol0000Aooooo`00:ooo
ool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo0;Gooooo00?oo`00ooooooooool0Dooo
ool00ol0003oooooooooo`05ooooo`04o`000?ooooooooooo`0000Oooooo1?l00005ooooo`03o`00
0?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool01?oo003ooooooooooooo000Gooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool08?ooool01Ooo003oooooooooooooooooo`00
01[ooooo00Goo`00ooooooooooooooooool0000;ooooo`05ool00?oooooooooooooooooo00001ooo
ool01?oo003ooooooooooooo001Pooooo`05ool00?oooooooooooooooooo00003?ooool01?oo003o
oooooooooooo0009ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Ko
oooo00?oo`00ooooooooool0]Oooool00ooo003oooooooooo`1Cooooo`03o`000?oooooooooo00Go
oooo00Co0000oooooooooooo00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo
00Gooooo00?oo`00ooooooooool02_ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool08?ooool01Ooo003oooooooooooooooooo`0001[ooooo00Go
o`00ooooooooooooooooool0000;ooooo`05ool00?oooooooooooooooooo00001oooool00ooo003o
ooooool0001Qooooo`04ool00?ooooooooooool000gooooo00Coo`00ooooooooooooo`002Oooool0
0ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo
0;Gooooo00?oo`00ooooooooool0Doooool00ol0003oooooooooo`06ooooo`;o00002?ooool5o`00
00Cooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0:ooooo`04ool00?oooooooooo
ool001Oooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Pooooo`05ool00?oooooo
oooooooooooo00006_ooool01Ooo003oooooooooooooooooo`0000_ooooo00Coo`00oooooooooooo
o`002?ooool00ooo003oooooool0001Qooooo`04ool00?ooooooooooool000gooooo00Coo`00oooo
ooooooooo`002Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`06oooo
o`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00Gooooo00?oo`00ooooooooool02_ooool01?oo003ooooooooooooo000Gooooo`03ool00?oooooo
oooo00Cooooo00?oo`00ooooooooool08?ooool01?oo003ooooooooooooo000Looooo`03ool00?oo
ooooo`0000cooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool0001Qooooo`04ool0
0?ooooooooooool000gooooo00Coo`00ooooooooooooo`002Oooool00ol0003oooooooooo`0?oooo
o`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003o
ooooooooo`0Iooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool02_ooool01?oo003o
oooooooooooo000Gooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool08?ooool01?oo
003ooooooooooooo000Looooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`002?oo
ool00ooo003oooooool0001Qooooo`04ool00?ooooooooooool000gooooo00Coo`00oooooooooooo
o`002Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool0
0?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Iooooo`;o00001_ooool00ooo003ooooo
ooooo`0;ooooo`;oo`006?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo023ooooo
00Coo`00ooooooooooooo`007?ooool00ooo003oooooool0000<ooooo`04ool00?ooooooooooool0
00Sooooo00?oo`00oooooooo0000H_ooool00ooo003oooooool0000=ooooo`04ool00?oooooooooo
ool000Sooooo0_l0000Aooooo`00:oooool2o`0000Oooooo00?oo`00ooooooooool0ooooool;oooo
o`;o00006oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo00_ooooo0_oo000Hoooo
o`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool08?ooool01?oo003ooooooooooooo000L
ooooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool0
001Rooooo`03ool00?ooooooo`0000gooooo00Coo`00ooooooooooooo`002Oooool00ol0003ooooo
ooooo`0?ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo0?oooooo3?oo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool03?oo
ool2ool001Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Pooooo`04ool00?oo
ooooooooool001cooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0008ooooo`03
ool00?ooooooo`0006;ooooo00?oo`00oooooooo00003Oooool01?oo003ooooooooooooo0009oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooooooo
ool0ooooool<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo003o
ooooooooo`0<ooooo`;oo`006?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo027o
oooo00?oo`00oooooooo00007?ooool00ooo003oooooool0000<ooooo`04ool00?ooooooooooool0
00Sooooo00?oo`00oooooooo0000H_ooool2ool000kooooo00?oo`00oooooooo00002_ooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo0?oo
oooo3?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool03?ooool2ool001Sooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Qooooo`03
ool00?ooooooo`0001cooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0008oooo
o`03ool00?ooooooo`0006;ooooo0_oo000>ooooo`03ool00?ooooooo`0000[ooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`3oooooo`co
oooo00?o0000ooooooooool06Oooool2o`0000Gooooo00?oo`00ooooooooool03Oooool00ooo003o
ooooooooo`0Fooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool08Oooool00ooo003o
ooooool0000Looooo`03ool00?ooooooo`0000cooooo00Coo`00ooooooooooooo`002?ooool00ooo
003oooooool0001Sooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo00002Oooool2o`00
017ooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0ooooool<ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`0=ooooo`03
ool00?oooooooooo01Kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0Qooooo`03
ool00?ooooooo`0001cooooo00?oo`00oooooooo00003?ooool01?oo003ooooooooooooo0008oooo
o`03ool00?ooooooo`0006?ooooo00?oo`00ooooooooool03?ooool00ooo003oooooool0000:oooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Kooooo00?oo`00oooooooo
ool0ooooool<ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo003o
ooooooooo`0=ooooo`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`0Rooooo`03ool00?ooooooo`0001gooooo00?oo`00ooooooooool02oooool01?oo003o
oooooooooooo0008ooooo`03ool00?ooooooo`0007;ooooo00?oo`00oooooooo00002_ooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`06ooooo`03ool00?oooooooooo0?oo
oooo3?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?oo`00oooooooo
ool09_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo02;ooooo00?oo`00oooooooo
00007Oooool00ooo003oooooooooo`0;ooooo`04ool00?ooooooooooool000Sooooo00?oo`00oooo
oooo0000L_ooool00ooo003oooooool0000:ooooo`03o`000?oooooooooo00oooooo000[ooooo`03
o`000?oooooooooo00Kooooo00?oo`00ooooooooool0ooooool<ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`0Vooooo`03ool00?oooooooooo00?o
oooo00?oo`00ooooooooool08_ooool00ooo003oooooool0000Mooooo`03ool00?oooooooooo00_o
oooo00Coo`00ooooooooooooo`002?ooool00ooo003oooooool0001booooo`03ool00?ooooooo`00
00[ooooo00?o0000ooooooooool03oooool002_ooooo0_l00006ooooo`03ool00?oooooooooo0?oo
oooo3?ooool2o`0001_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`0Vooooo`03
ool00?oooooooooo00?ooooo00?oo`00ooooooooool08_ooool00ooo003oooooool0000Mooooo`03
ool00?oooooooooo00cooooo00?oo`00oooooooo00002?ooool00ooo003oooooool0001booooo`03
ool00?ooooooo`0000[ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0
1Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06Oooool2o`0000Gooooo
00?oo`00ooooooooool09_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo02;ooooo
0_oo000]ooooo`03ool00?ooooooo`0000Sooooo00?oo`00oooooooo0000L_ooool00ooo003ooooo
ool00009ooooo`;o00004Oooool002_ooooo00?o0000ooooooooool01Oooool00ooo003ooooooooo
o`3oooooo`gooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03ool00?oo
oooooooo02Kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Rooooo`;oo`00;Ooo
ool00ooo003oooooool00009ooooo`;oo`00Loooool2ool000[ooooo00?o0000ooooooooool03ooo
ool002_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo02Kooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0Sooooo`03ool00?oooooooooo02_ooooo00?oo`00
oooooooo00002Oooool2ool007?ooooo0_oo000:ooooo`03o`000?oooooooooo00oooooo000[oooo
o`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo
01Wooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`0Vooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool08oooool00ooo003oooooooooo`0[ooooo`03ool00?ooooooo`00
00Wooooo0_oo001cooooo`;oo`002_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003o
ooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00Cooooo00?oo`00ooooooooool09_ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo02Cooooo00?oo`00ooooooooool0:oooool00ooo003oooooool00009ooooo`;o
o`00Loooool2ool000[ooooo00?o0000ooooooooool03oooool001Sooooo0_l00004ooooo`03o`00
0?oooooooooo00;ooooo0ol00005ooooo`03o`000?oooooooooo00Gooooo00?oo`00ooooooooool0
ooooool=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo003ooooo
ooooo`0Vooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool09?ooool00ooo003ooooo
ooooo`0[ooooo`03ool00?ooooooo`0000Wooooo00?oo`00ooooooooool0L_ooool00ooo003ooooo
ooooo`09ooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo
00Go0000ooooooooooooooooo`000004ooooo`03o`000?oooooooooo00Gooooo00?oo`00oooooooo
ool0ooooool=ooooo`03o`000?oooooooooo01Wooooo0_l0000^ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool09?ooool00ooo003oooooooooo`0[ooooo`03ool00?ooooooo`0000Wo
oooo00?oo`00ooooooooool0L_ooool00ooo003oooooooooo`08ooooo`;o00004Oooool001Oooooo
00Co0000oooooooooooo00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000oooo
ooooool01Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0]ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0D_ooool00ooo
003oooooool00009ooooo`03ool00?oooooooooo07;ooooo00?oo`00ooooooooool02Oooool00ol0
003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool00007ooooo`Co00001Oooool3o`00
00Gooooo00?oo`00ooooooooool0ooooool<ooooo`;o00006oooool00ol0003oooooooooo`0^oooo
o`04ool00?ooooooooooool005Gooooo00?oo`00oooooooo00002Oooool00ooo003oooooooooo`1b
ooooo`03ool00?oooooooooo00Wooooo00?o0000ooooooooool03oooool001Oooooo00Co0000oooo
oooooooo00001oooool00ol0003oooooooooo`06ooooo`03o`000?oooooooooo00Gooooo00?oo`00
ooooooooool0ooooool=ooooo`03o`000?oooooooooo017ooooo0ol00005ooooo`03o`000?oooooo
oooo02kooooo00Coo`00ooooooooooooo`00EOooool00ooo003oooooool00009ooooo`03ool00?oo
oooooooo07;ooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0?ooooo`005oooool0
1?l0003oooooooooool00008ooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool01Ooo
ool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool04_ooool00ol0003ooooooooo
o`04ooooo`03o`000?oooooooooo02kooooo00Coo`00ooooooooooooo`00EOooool2ool000[ooooo
00?oo`00ooooooooool0L_ooool00ooo003oooooooooo`09ooooo`03o`000?oooooooooo00oooooo
000Hooooo`;o00002_ooool2o`0000Gooooo00?o0000ooooooooool01Oooool00ooo003ooooooooo
o`3oooooo`gooooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oo
oooooooo02kooooo00Coo`00ooooooooooooo`00EOooool2ool000[ooooo00?oo`00ooooooooool0
O_ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oo
oooooooo0?oooooo3Oooool00ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo0ol0
000^ooooo`03ool00?ooooooo`0005Kooooo0_oo000:ooooo`03ool00?oooooooooo07cooooo0ol0
000Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3Oooool0
0ol0003oooooooooo`0Booooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool0;_ooool0
0ooo003oooooool0001Fooooo`;oo`002_ooool00ooo003oooooooooo`1nooooo`03o`000?oooooo
oooo00oooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>oooo
o`03o`000?oooooooooo017ooooo0_l00006ooooo`03o`000?oooooooooo02kooooo00?oo`00oooo
oooo0000Eoooool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo07kooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003oooooooooo`3oooooo`ko
oooo00?o0000ooooooooool04_ooool00ol0003oooooooooo`04ooooo`03o`000?oooooooooo02ko
oooo00?oo`00oooooooo0000Eoooool00ooo003oooooooooo`29ooooo`03o`000?oooooooooo00oo
oooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03o`00
0?oooooooooo01Wooooo00?o0000ooooooooool0;_ooool2ool005Sooooo00?oo`00ooooooooool0
ROooool00ol0003oooooooooo`0?ooooo`00:oooool2o`0000Gooooo00?oo`00ooooooooool0oooo
ool=ooooo`;o00006oooool2o`0002oooooo0_oo001Hooooo`03ool00?oooooooooo08Sooooo0_l0
000Aooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3_ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo02kooooo0_oo001Hooooo`03ool00?oooooo
oooo08Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`3oooooo`kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0^oooo
o`;oo`00F?ooool00ooo003oooooooooo`29ooooo`03o`000?oooooooooo00oooooo000[ooooo`03
o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03o`000?oooooooooo01Wo
oooo00?o0000ooooooooool0;_ooool00ooo003oooooooooo`1Gooooo`03ool00?oooooooooo08Wo
oooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01?ooool00ooo003ooooo
ooooo`3oooooo`kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0^ooooo`03ool0
0?oooooooooo05Oooooo00?oo`00ooooooooool0ROooool00ol0003oooooooooo`0?ooooo`00:ooo
ool00ol0003oooooooooo`3ooooooaGooooo00?o0000ooooooooool06Oooool00ol0003ooooooooo
o`3ooooooaGooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0oooooolE
ooooo`03o`000?oooooooooo01Wooooo0_l0003ooooooaGooooo0_l0000Aooooo`00:oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool00oooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0
003oooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0
003oooooooooo`04ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o00001Oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`07ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Sooooo00?o0000ooooooooool01oooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00Oooooo00?o0000ooooooooool02?ooool00ol0003o
ooooooooo`08ooooo`03o`000?oooooooooo00;ooooo0_l0000Koooooooo00006Ol0000Aooooo`00
:oooooooo`0001Wo0000oooooom5ooooo`00ooooooooooooohWooooo003oooooooooooooROooool0
0?oooooooooooon9ooooo`00ooooooooooooohWooooo003oooooooooooooROooool00?oooooooooo
oon9ooooo`00\
\>"],
  ImageRangeCache->{{{0, 646}, {198.938, 0}} -> {-0.0536493, -0.0154541, \
0.00326208, 0.00326208}, {{16.4375, 323}, {194.188, 4.6875}} -> {-9.51715, \
-0.39843, 0.188207, 0.00572951}, {{323, 629.5}, {194.188, 4.6875}} -> \
{-67.229, -2.10794, 0.188249, 0.0174529}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 50, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 51}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 52}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52"},
              {"1", "0.45948027886114046`", 
                "0.16117545476436926`", \(-0.00212709855725739`\), \
\(-0.08767371817191633`\), 
                "0.13529198129781791`", \(-0.09205453625778537`\), \
\(-0.0007788860438588327`\), 
                "0.015601657761667529`", \(-0.1447228745837326`\), 
                "0.0713150244785393`", 
                "0.002097585779463804`", \(-0.17827031182324363`\), \
\(-0.013318629120815346`\), "0.1002424180768064`", "0.08829091869397067`", 
                "0.12491317600748013`", "0.06576513705063941`", 
                "0.22099819679528637`", \(-0.004729019004618353`\), 
                "0.06514325805442175`", "0.06538470244245453`", 
                "0.05380599389045103`", "0.026452344363102304`", 
                "0.06146710056899503`", 
                "0.025555634541540244`", \(-0.05226653841394048`\), \
\(-0.11622014939868572`\), "0.04025763811996557`", "0.12086393286166087`", 
                "0.0017791476485632268`", "0.03133841101787447`", 
                "0.1220250373065793`", "0.10626602852727622`", 
                "0.036610489998467576`", \(-0.02505850809373363`\), 
                "0.3207504616003303`", "0.12229597465802061`", 
                "0.10220934176712877`", 
                "0.07994214759697675`", \(-0.10024106668936583`\), \
\(-0.06033353083812552`\), "0.0638933004855343`", "0.14304977798327273`", 
                "0.09236093457061269`", "0.030914753540198896`", 
                "0.013795881865135869`", \(-0.07014010181578349`\), \
\(-0.0024625659975688516`\), \(-0.06573670721612004`\), \
\(-0.004975389940748669`\), "0.20034746305626946`", "0.6778497465228858`"},
              {"2", "0.16117545476436926`", 
                "0.056536762106283805`", \(-0.0007461388291665986`\), \
\(-0.030753988902997607`\), 
                "0.0474574157256448`", \(-0.03229068237976661`\), \
\(-0.00027321588782813994`\), 
                "0.005472714282857729`", \(-0.050765563178586735`\), 
                "0.025015723265316397`", 
                "0.0007357864036086815`", \(-0.06253325746714049`\), \
\(-0.004671878651040255`\), "0.035162809076931006`", "0.0309704891085548`", 
                "0.04381676184006949`", "0.023068946284376265`", 
                "0.07752124848289826`", \(-0.0016588346088495627`\), 
                "0.022850804974215527`", "0.022935498291495524`", 
                "0.01887394504903908`", "0.00927889362928496`", 
                "0.021561290751825682`", 
                "0.008964347782746856`", \(-0.018333938332905194`\), \
\(-0.04076744159410823`\), "0.014121483402524357`", "0.04239637747211241`", 
                "0.0006240853950486882`", "0.010992817058259632`", 
                "0.042803667067658285`", "0.037275757550115175`", 
                "0.012842145019313567`", \(-0.00878996688984059`\), 
                "0.11251212270187114`", "0.04289870586005095`", 
                "0.035852762127930884`", 
                "0.028041926033732876`", \(-0.03516233504029589`\), \
\(-0.02116365972110362`\), "0.022412347680464115`", "0.05017867813074046`", 
                "0.03239816008812741`", "0.0108442074448113`", 
                "0.004839288291110248`", \(-0.0246035865465175`\), \
\(-0.0008638133404314856`\), \(-0.023058973731214915`\), \
\(-0.0017452560495476246`\), "0.07027743072894886`", "0.23777460357717728`"},
              {"3", \(-0.00212709855725739`\), \(-0.0007461388291665986`\), 
                "9.847100039855754`*^-6", 
                "0.0004058730004584888`", \(-0.0006263149725171383`\), 
                "0.00042615337430425125`", 
                "3.6057420881402634`*^-6", \(-0.00007222565416283247`\), 
                "0.0006699739507693474`", \(-0.00033014275619197976`\), \
\(-9.710474835350806`*^-6\), "0.0008252770369621111`", 
                "0.00006165669799311278`", \(-0.0004640580078772126`\), \
\(-0.00040873024243469347`\), \(-0.0005782677705483141`\), \
\(-0.0003044503422104987`\), \(-0.0010230796993613794`\), 
                "0.000021892320442781034`", \(-0.0003015714419040004`\), \
\(-0.0003026891743357717`\), \(-0.00024908719098859614`\), \
\(-0.00012245736350272157`\), \(-0.00028455319401992686`\), \
\(-0.0001183061730045117`\), "0.00024196050095705906`", 
                "0.0005380246410638498`", \(-0.00018636700616578083`\), \
\(-0.0005595223756974081`\), \(-8.236310828805794`*^-6\), \
\(-0.00014507671369069826`\), \(-0.0005648975434755175`\), \
\(-0.0004919434551709082`\), \(-0.00016948305300337125`\), 
                "0.00011600479686596473`", \(-0.0014848686124261116`\), \
\(-0.0005661518093839182`\), \(-0.00047316360116685303`\), \
\(-0.0003700807948472927`\), "0.0004640517518213874`", 
                "0.0002793054942817366`", \(-0.00029578494123414916`\), \
\(-0.0006622285881744363`\), \(-0.00042757180168654605`\), \
\(-0.00014311545169318963`\), \(-0.00006386607164981788`\), 
                "0.0003247036189410159`", "0.000011400098810688719`", 
                "0.00030431873033775613`", 
                "0.00002303285962781823`", \(-0.0009274800665513621`\), \
\(-0.0031380089292186142`\)},
              {"4", \(-0.08767371817191633`\), \(-0.030753988902997607`\), 
                "0.0004058730004584888`", 
                "0.016729076767213337`", \(-0.02581514721072445`\), 
                "0.017564983394533443`", 
                "0.00014861973111571873`", \(-0.002976962034151871`\), 
                "0.02761466183213126`", \(-0.013607664235453122`\), \
\(-0.00040024164894725847`\), "0.03401586922500788`", 
                "0.002541335917330047`", \(-0.01912731822379986`\), \
\(-0.016846845183216465`\), \(-0.023834760909397977`\), \
\(-0.012548686758888549`\), \(-0.04216880356727384`\), 
                "0.0009023470614847546`", \(-0.012430025640316585`\), \
\(-0.012476095794367687`\), \(-0.010266755204387983`\), \
\(-0.0050473883023344915`\), \(-0.011728575741026596`\), \
\(-0.004876286542815057`\), "0.009973010746148484`", 
                "0.02217603908819281`", \(-0.007681585001961571`\), \
\(-0.023062122302892278`\), \(-0.00033948027086816505`\), \
\(-0.005979701723753724`\), \(-0.023283673365158224`\), \
\(-0.02027668708533375`\), \(-0.0069856703974697345`\), 
                "0.004781429535700777`", \(-0.06120259534002327`\), \
\(-0.023335371089925405`\), \(-0.019502628158142233`\), \
\(-0.01525381097061886`\), "0.01912706036472069`", 
                "0.011512278594696832`", \(-0.012191520458128753`\), \
\(-0.02729541722779985`\), \(-0.017623447447427627`\), \
\(-0.005898863376586319`\), \(-0.0026324008107048865`\), 
                "0.013383476510435699`", "0.0004698837516720566`", 
                "0.012543262044457926`", 
                "0.000949357253246583`", \(-0.03822842420134025`\), \
\(-0.12934093229605753`\)},
              {"5", "0.13529198129781791`", 
                "0.0474574157256448`", \(-0.0006263149725171383`\), \
\(-0.02581514721072445`\), 
                "0.03983613888469137`", \(-0.027105060153259364`\), \
\(-0.00022933962767687484`\), 
                "0.0045938406656716975`", \(-0.04261302463313343`\), 
                "0.020998400588417405`", 
                "0.0006176250627103606`", \(-0.0524909224677199`\), \
\(-0.003921612754288582`\), "0.029515946550110597`", "0.025996879235641267`", 
                "0.03678014454535994`", "0.01936426023322853`", 
                "0.06507196344049236`", \(-0.0013924391974246301`\), 
                "0.019181150651824252`", "0.019252242907864398`", 
                "0.01584294224156974`", "0.007788778416620188`", 
                "0.018098721976106288`", 
                "0.0075247460870737715`", \(-0.015389656233184095`\), \
\(-0.03422052044942812`\), "0.011853687468633885`", "0.03558786241017812`", 
                "0.0005238623320071069`", "0.009227459615551692`", 
                "0.035929744593317894`", "0.0312895726008961`", 
                "0.010779800474686973`", \(-0.007378369354113642`\), 
                "0.09444358647917672`", "0.036009520924904816`", 
                "0.030095098725661858`", 
                "0.023538619686583197`", \(-0.029515548639922184`\), \
\(-0.01776494727045691`\), "0.018813106050536602`", "0.04212038857367098`", 
                "0.027195277811591645`", "0.009102715503163604`", 
                "0.004062137761191996`", \(-0.020652449690785994`\), \
\(-0.0007250919097409473`\), \(-0.019355889191386155`\), \
\(-0.001464982054249486`\), "0.058991444185715745`", "0.19958992681167897`"},
              {"6", \(-0.09205453625778537`\), \(-0.03229068237976661`\), 
                "0.00042615337430425125`", 
                "0.017564983394533443`", \(-0.027105060153259364`\), 
                "0.018442658010566892`", 
                "0.00015604585629398553`", \(-0.0031257127589082384`\), 
                "0.028994491643297052`", \(-0.014287602338137601`\), \
\(-0.00042024063941995687`\), "0.03571555002119891`", 
                "0.0026683195856521493`", \(-0.020083058477049845`\), \
\(-0.017688636379111146`\), \(-0.025025719315650466`\), \
\(-0.013175710627084133`\), \(-0.04427586439666326`\), 
                "0.0009474348986280576`", \(-0.01305112033400961`\), \
\(-0.013099492488800433`\), \(-0.010779757137240649`\), \
\(-0.005299592616492958`\), \(-0.01231462088430458`\), \
\(-0.005119941365766171`\), "0.01047133506452202`", 
                "0.023284115660467265`", \(-0.008065412986064485`\), \
\(-0.02421447405196406`\), \(-0.0003564431799522623`\), \
\(-0.006278491212847318`\), \(-0.024447095420369127`\), \
\(-0.021289858185603007`\), \(-0.00733472541483705`\), 
                "0.005020344611085546`", \(-0.06426072315937681`\), \
\(-0.024501376340333007`\), \(-0.020477121631655437`\), \
\(-0.01601600256431267`\), "0.02008278773345133`", 
                "0.012087515955775991`", \(-0.012800697694258803`\), \
\(-0.028659295251296176`\), \(-0.018504043353736344`\), \
\(-0.006193613592558083`\), \(-0.002763934744947067`\), 
                "0.014052212560089183`", "0.0004933625692755779`", 
                "0.01317001485437534`", 
                "0.0009967940622663445`", \(-0.040138594952934425`\), \
\(-0.1358037481462382`\)},
              {"7", \(-0.0007788860438588327`\), \(-0.00027321588782813994`\),
                 "3.6057420881402634`*^-6", 
                "0.00014861973111571873`", \(-0.00022933962767687484`\), 
                "0.00015604585629398553`", 
                "1.3203253702677482`*^-6", \(-0.0000264470839134689`\), 
                "0.0002453263663889857`", \(-0.00012088936095682124`\), \
\(-3.5557136281682576`*^-6\), "0.00030219416219047187`", 
                "0.000022577017606167908`", \(-0.00016992550939554609`\), \
\(-0.00014966597596018091`\), \(-0.00021174603995509285`\), \
\(-0.00011148149284702321`\), \(-0.0003746241549875887`\), 
                
                "8.016376487299848`*^-6", \(-0.00011042731730694688`\), \
\(-0.00011083660073620065`\), \(-0.00009120900209493249`\), \
\(-0.00004484057923625224`\), \(-0.0001041956945536853`\), \
\(-0.00004332052538946482`\), "0.00008859940068011642`", 
                "0.00019701009280788205`", \(-0.00006824256433394533`\), \
\(-0.00020488198262865687`\), \(-3.0159145825907034`*^-6\), \
\(-0.000053123174380920395`\), \(-0.0002068502238986652`\), \
\(-0.00018013640707572934`\), \(-0.00006206011668078014`\), 
                "0.00004247782360215546`", \(-0.0005437187831455902`\), \
\(-0.00020730950219962027`\), \(-0.00017325973173806886`\), \
\(-0.00013551359208216523`\), "0.0001699232185968639`", 
                "0.00010227412863729066`", \(-0.00010830845704109339`\), \
\(-0.00024249022379031792`\), \(-0.0001565652460930746`\), \
\(-0.000052405013206395515`\), \(-0.000023386030569392215`\), 
                "0.00011889769579351502`", "4.174408295262959`*^-6", 
                "0.00011143330013374457`", 
                "8.434011133644117`*^-6", \(-0.00033961815136838676`\), \
\(-0.0011490541198167074`\)},
              {"8", "0.015601657761667529`", 
                "0.005472714282857729`", \(-0.00007222565416283247`\), \
\(-0.002976962034151871`\), 
                "0.0045938406656716975`", \(-0.0031257127589082384`\), \
\(-0.0000264470839134689`\), 
                "0.000529754455437166`", \(-0.004914066747623118`\), 
                "0.0024215024155919457`", 
                "0.00007122354747857408`", \(-0.006053170336332411`\), \
\(-0.0004522341936253959`\), "0.003403732373264639`", 
                "0.0029979190844507033`", "0.004241428221515916`", 
                "0.0022330559288776747`", 
                "0.0075039961255610466`", \(-0.00016057389066043983`\), 
                "0.0022119400209388066`", "0.002220138267705565`", 
                "0.0018269830955223324`", "0.0008981896345362398`", 
                "0.0020871160543742854`", 
                "0.0008677418429961698`", \(-0.001774710868423983`\), \
\(-0.0039462564104435485`\), "0.0013669485310610627`", 
                "0.004103936127379832`", "0.00006041097735284443`", 
                "0.0010640960798300296`", "0.004143361441171467`", 
                "0.0036082641302548784`", 
                "0.0012431095777576575`", \(-0.0008508619091670704`\), 
                "0.010891085339263423`", "0.004152561121824829`", 
                "0.0034705192881150145`", 
                "0.002714436472947447`", \(-0.003403686486889704`\), \
\(-0.0020486256820913947`\), "0.0021694976983766203`", 
                "0.004857256734737945`", "0.00313611651688308`", 
                "0.0010497107856640897`", 
                "0.0004684393156409931`", \(-0.0023816079040664944`\), \
\(-0.00008361645467095129`\), \(-0.0022320905935438247`\), \
\(-0.00016893941842031237`\), "0.00680280024154612`", 
                "0.02301639536150624`"},
              {"9", \(-0.1447228745837326`\), \(-0.050765563178586735`\), 
                "0.0006699739507693474`", 
                "0.02761466183213126`", \(-0.04261302463313343`\), 
                "0.028994491643297052`", 
                "0.0002453263663889857`", \(-0.004914066747623118`\), 
                "0.045583480709317864`", \(-0.022462150865592525`\), \
\(-0.0006606782873083929`\), "0.05614994411500116`", 
                "0.004194979372469478`", \(-0.03157343539369621`\), \
\(-0.027809061979114015`\), \(-0.03934400394722828`\), \
\(-0.020714098339437156`\), \(-0.06960798055861939`\), 
                "0.0014895029358078314`", \(-0.02051822460966808`\), \
\(-0.020594272543596435`\), \(-0.01694731735812784`\), \
\(-0.008331716271252412`\), \(-0.019360342317021863`\), \
\(-0.008049278854426637`\), "0.01646243382317724`", 
                "0.03660595433435728`", \(-0.012679980797247243`\), \
\(-0.03806861056276369`\), \(-0.0005603795719963263`\), \
\(-0.009870684632286358`\), \(-0.03843432456767603`\), \
\(-0.03347069684292603`\), \(-0.011531235607390325`\), 
                "0.007892698535600994`", \(-0.10102703198038127`\), \
\(-0.03851966192411248`\), \(-0.032192958937243825`\), \
\(-0.02517944280287144`\), "0.03157300974610246`", 
                "0.019003300943235022`", \(-0.020124524464527022`\), \
\(-0.04505650412160669`\), \(-0.02909099816738527`\), \
\(-0.009737244894328352`\), \(-0.004345300054854879`\), 
                "0.022092084525446115`", "0.000775636401422194`", 
                "0.020705143771494045`", 
                
                "0.0015671025885699468`", \(-0.0631036022719574`\), \
\(-0.21350288220377228`\)},
              {"10", "0.0713150244785393`", 
                "0.025015723265316397`", \(-0.00033014275619197976`\), \
\(-0.013607664235453122`\), 
                "0.020998400588417405`", \(-0.014287602338137601`\), \
\(-0.00012088936095682124`\), 
                "0.0024215024155919457`", \(-0.022462150865592525`\), 
                "0.011068663771555794`", 
                "0.0003255621363751817`", \(-0.027668982187837393`\), \
\(-0.002067158059809956`\), "0.015558427266245857`", "0.013703458706649076`", 
                "0.01938752676555608`", "0.010207276730625948`", 
                "0.034300692628707725`", \(-0.0007339816779726378`\), 
                "0.01011075612271678`", "0.010148230228211451`", 
                "0.008351121795478157`", "0.00410561600259561`", 
                "0.009540186996855774`", 
                "0.0039664394463496105`", \(-0.008112185958529755`\), \
\(-0.018038299314629684`\), "0.006248308317147946`", "0.018759051752919188`", 
                "0.00027613798446955007`", "0.004863972735451508`", 
                "0.018939264475251332`", "0.016493339919709846`", 
                "0.0056822416772343495`", \(-0.0038892814345147394`\), 
                "0.04978304417596818`", "0.018981316125211325`", 
                "0.015863709598428716`", 
                "0.012407662472208782`", \(-0.015558217520076462`\), \
\(-0.009364247882982464`\), "0.009916752682910208`", "0.022202472854356673`", 
                "0.014335157813714533`", "0.00479821769702889`", 
                "0.0021412315134694414`", \(-0.010886306350988147`\), \
\(-0.0003822099934994483`\), \(-0.01020286419229091`\), \
\(-0.0007722204232447585`\), "0.031095533126001728`", 
                "0.10520771726235578`"},
              {"11", "0.002097585779463804`", 
                "0.0007357864036086815`", \(-9.710474835350806`*^-6\), \
\(-0.00040024164894725847`\), 
                "0.0006176250627103606`", \(-0.00042024063941995687`\), \
\(-3.5557136281682576`*^-6\), 
                "0.00007122354747857408`", \(-0.0006606782873083929`\), 
                "0.0003255621363751817`", 
                "9.575745259653373`*^-6", \(-0.0008138265953608458`\), \
\(-0.00006080123202462322`\), "0.0004576193589377517`", 
                "0.0004030592476510541`", "0.0005702444995253724`", 
                "0.000300226196005245`", 
                "0.0010088848122794607`", \(-0.00002158857185228468`\), 
                "0.00029738723947321153`", "0.0002984894637430413`", 
                "0.00024563118990496356`", "0.0001207583087288309`", 
                "0.00028060511406053225`", 
                "0.00011666471460401638`", \(-0.00023860338030310234`\), \
\(-0.0005305597299411304`\), "0.00018378122657307676`", 
                "0.0005517591907297176`", "8.122034783391678`*^-6", 
                "0.0001430638230328729`", "0.0005570597798609198`", 
                "0.00048511790501953796`", 
                "0.00016713153258792035`", \(-0.00011439526928614749`\), 
                "0.0014642665593328572`", "0.0005582966432512649`", 
                "0.00046659861517990597`", 
                "0.00036494604816301855`", \(-0.0004576131896825991`\), \
\(-0.0002754302243930236`\), "0.00029168102455593575`", 
                "0.0006530403890171054`", "0.0004216393865989027`", 
                "0.00014112977288661114`", 
                "0.00006297995136417367`", \(-0.00032019846532606766`\), \
\(-0.00001124192627003382`\), \(-0.0003000964102030161`\), \
\(-0.000022713286439341665`\), "0.0009146115922539589`", 
                "0.003094470109671989`"},
              {"12", \(-0.17827031182324363`\), \(-0.06253325746714049`\), 
                "0.0008252770369621111`", 
                "0.03401586922500788`", \(-0.0524909224677199`\), 
                "0.03571555002119891`", 
                "0.00030219416219047187`", \(-0.006053170336332411`\), 
                "0.05614994411500116`", \(-0.027668982187837393`\), \
\(-0.0008138265953608458`\), "0.06916576301452286`", 
                "0.005167395154174673`", \(-0.03889230495977129`\), \
\(-0.03425533223264078`\), \(-0.04846412754183711`\), \(-0.02551572293412606`\
\), \(-0.08574343506694126`\), 
                "0.0018347766625825854`", \(-0.025274444760344957`\), \
\(-0.025368120960005278`\), \(-0.020875784555073468`\), \
\(-0.010263046957650146`\), \(-0.023848159952512268`\), \
\(-0.009915139230465312`\), "0.020278502755480772`", 
                "0.04509138525988627`", \(-0.015619259478778293`\), \
\(-0.04689309202309294`\), \(-0.0006902781700992412`\), \
\(-0.012158755361706861`\), \(-0.047343580239840796`\), \
\(-0.041229360460757286`\), \(-0.014204229796772083`\), 
                "0.009722262863528027`", \(-0.12444556913011857`\), \
\(-0.04744869919346754`\), \(-0.03965543694984363`\), \
\(-0.031016155068191078`\), "0.03889178064508031`", 
                "0.02340835472322936`", \(-0.024789483085550793`\), \
\(-0.05550081189671824`\), \(-0.0358344272076262`\), \(-0.011994383670197773`\
\), \(-0.00535256087175323`\), "0.02721313274425121`", 
                "0.0009554325364301154`", "0.025504692655574365`", 
                "0.0019303642767387289`", \(-0.07773131156044823`\), \
\(-0.26299384596321423`\)},
              {"13", \(-0.013318629120815346`\), \(-0.004671878651040255`\), 
                "0.00006165669799311278`", 
                "0.002541335917330047`", \(-0.003921612754288582`\), 
                "0.0026683195856521493`", 
                "0.000022577017606167908`", \(-0.0004522341936253959`\), 
                "0.004194979372469478`", \(-0.002067158059809956`\), \
\(-0.00006080123202462322`\), "0.005167395154174673`", 
                "0.00038605766083692645`", \(-0.0029056559116048116`\), \
\(-0.002559226271333466`\), \(-0.003620769682804027`\), \
\(-0.0019062874072159348`\), \(-0.006405918066344049`\), 
                "0.0001370767215165585`", \(-0.0018882614415984835`\), \
\(-0.001895260018916059`\), \(-0.001559636202189091`\), \
\(-0.0007667553541611767`\), \(-0.0017817032705721612`\), \
\(-0.0007407630622352225`\), "0.0015150130976012914`", 
                "0.003368791082924006`", \(-0.0011669196178098805`\), \
\(-0.003503397142217865`\), \(-0.00005157089166289431`\), \
\(-0.0009083843045827026`\), \(-0.0035370532536634497`\), \
\(-0.0030802580376349483`\), \(-0.001061202320651214`\), 
                "0.0007263532103023051`", \(-0.009297366252526699`\), \
\(-0.0035449067226039814`\), \(-0.0029626697342769836`\), \
\(-0.002317226361933549`\), "0.0029056167398950616`", 
                "0.0017488452883635361`", \(-0.0018520298076358014`\), \
\(-0.004146482507359069`\), \(-0.002677200936342336`\), \
\(-0.0008961040456053064`\), \(-0.0003998914478152296`\), 
                "0.002033101409479563`", "0.0000713806548747701`", 
                "0.001905463331756444`", 
                "0.00014421810119143985`", \(-0.005807329886619814`\), \
\(-0.019648350079254147`\)},
              {"14", "0.1002424180768064`", 
                "0.035162809076931006`", \(-0.0004640580078772126`\), \
\(-0.01912731822379986`\), 
                "0.029515946550110597`", \(-0.020083058477049845`\), \
\(-0.00016992550939554609`\), 
                "0.003403732373264639`", \(-0.03157343539369621`\), 
                "0.015558427266245857`", 
                "0.0004576193589377517`", \(-0.03889230495977129`\), \
\(-0.0029056559116048116`\), "0.02186936598626469`", "0.0192619696454503`", 
                "0.0272516566841113`", "0.014347637246692302`", 
                "0.048214024968127975`", \(-0.0010317054332105032`\), 
                "0.014211965146713286`", "0.014264639810678124`", 
                "0.011738573302804787`", "0.0057709701259215694`", 
                "0.013409957024659165`", 
                "0.0055753396169269335`", \(-0.011402718323632467`\), \
\(-0.025355144368432742`\), "0.008782799125152316`", "0.026368254407687322`", 
                "0.0003881473713076159`", "0.006836937826587204`", 
                "0.02662156651389314`", "0.023183505689070735`", 
                "0.007987119824858061`", \(-0.005466884130346347`\), 
                "0.06997645676929226`", "0.026680675503996304`", 
                "0.022298479478097617`", 
                "0.017440561760857846`", \(-0.021869071161108894`\), \
\(-0.013162652023533372`\), "0.013939268417466826`", "0.031208424626918852`", 
                "0.020149903800310707`", "0.006744510682371609`", 
                "0.0030097756558581643`", \(-0.01530210051146151`\), \
\(-0.0005372451912013969`\), \(-0.014341434857843737`\), \
\(-0.0010854548965014248`\), "0.04370876199973637`", "0.14788294690823783`"},
              {"15", "0.08829091869397067`", 
                "0.0309704891085548`", \(-0.00040873024243469347`\), \
\(-0.016846845183216465`\), 
                "0.025996879235641267`", \(-0.017688636379111146`\), \
\(-0.00014966597596018091`\), 
                "0.0029979190844507033`", \(-0.027809061979114015`\), 
                "0.013703458706649076`", 
                "0.0004030592476510541`", \(-0.03425533223264078`\), \
\(-0.002559226271333466`\), "0.0192619696454503`", "0.01696544265870691`", 
                "0.02400255152194477`", "0.012637026299861312`", 
                "0.042465661144650606`", \(-0.0009086993536999717`\), 
                "0.012517529837404574`", "0.012563924313541296`", 
                "0.010339030531636303`", "0.005082920623310126`", 
                "0.011811141910469997`", 
                "0.004910614351224078`", \(-0.010043218187640889`\), \
\(-0.022332152723929022`\), "0.007735661393065674`", "0.02322447373752763`", 
                "0.00034187012503171407`", "0.006021797292443911`", 
                "0.02344758446253109`", "0.020419429769407676`", 
                "0.007034847727986999`", \(-0.004815089575073281`\), 
                "0.06163344593678789`", "0.023499646126040472`", 
                "0.019639921665610845`", 
                "0.015361193893240246`", \(-0.019261709971109254`\), \
\(-0.011593322087625342`\), "0.01227734563981705`", "0.027487569974528978`", 
                "0.017747512003964638`", "0.005940389864015736`", 
                "0.0026509322382352834`", \(-0.013477692757463635`\), \
\(-0.0004731916129431866`\), \(-0.012631563396830406`\), \
\(-0.0009560404851721516`\), "0.03849754251714061`", "0.13025145933426968`"},
              {"16", "0.12491317600748013`", 
                "0.04381676184006949`", \(-0.0005782677705483141`\), \
\(-0.023834760909397977`\), 
                "0.03678014454535994`", \(-0.025025719315650466`\), \
\(-0.00021174603995509285`\), 
                "0.004241428221515916`", \(-0.03934400394722828`\), 
                "0.01938752676555608`", 
                "0.0005702444995253724`", \(-0.04846412754183711`\), \
\(-0.003620769682804027`\), "0.0272516566841113`", "0.02400255152194477`", 
                "0.033958588122540906`", "0.017878748049696396`", 
                "0.06008002502751161`", \(-0.0012856194497199113`\), 
                "0.01770968555869585`", "0.017775324034873998`", 
                "0.014627564869060434`", "0.007191269134397929`", 
                "0.016710294446314507`", 
                "0.006947491812668157`", \(-0.014209052297923172`\), \
\(-0.0315953233366975`\), "0.010944342265545692`", "0.03285777086216908`", 
                "0.00048367469419821515`", "0.008519583171171385`", 
                "0.0331734258544805`", "0.028889220573175247`", 
                "0.009952837567334892`", \(-0.006812344241967723`\), 
                "0.0871984298513732`", "0.033247082214991716`", 
                "0.02778637971016042`", 
                "0.021732875190960975`", \(-0.027251289299252836`\), \
\(-0.016402124973492267`\), "0.017369875175122226`", "0.03888916002955511`", 
                "0.025109016005713976`", "0.008404408693592193`", 
                "0.0037505144374627548`", \(-0.01906811518660484`\), \
\(-0.0006694671219552291`\), \(-0.017871019184962568`\), \
\(-0.0013525972451200797`\), "0.054465967456599`", "0.18427856121247774`"},
              {"17", "0.06576513705063941`", 
                "0.023068946284376265`", \(-0.0003044503422104987`\), \
\(-0.012548686758888549`\), 
                "0.01936426023322853`", \(-0.013175710627084133`\), \
\(-0.00011148149284702321`\), 
                "0.0022330559288776747`", \(-0.020714098339437156`\), 
                "0.010207276730625948`", 
                "0.000300226196005245`", \(-0.02551572293412606`\), \
\(-0.0019062874072159348`\), "0.014347637246692302`", "0.012637026299861312`",
                 "0.017878748049696396`", "0.009412924667864708`", 
                "0.03163133951300334`", \(-0.0006768616570980036`\), 
                "0.009323915499687703`", "0.009358473290303744`", 
                "0.00770121967176042`", "0.0037861082017752253`", 
                "0.008797749281089482`", 
                "0.0036577626622107183`", \(-0.00748087833165544`\), \
\(-0.016634520358947146`\), "0.0057620516268004985`", "0.017299182304032167`",
                 "0.0002546483370974966`", "0.004485447994956557`", 
                "0.01746537048764569`", "0.015209793001878764`", 
                "0.005240037501082636`", \(-0.00358660925155176`\), 
                "0.04590882141554644`", "0.01750414958844592`", 
                "0.014629161856155015`", 
                "0.011442071694281486`", \(-0.014347443823417516`\), \
\(-0.008635502124602448`\), "0.009145009821670104`", "0.020474629025322252`", 
                "0.013219565234043799`", "0.004424810153979094`", 
                "0.001974596306600751`", \(-0.010039110753771499`\), \
\(-0.0003524655959724079`\), \(-0.009408855522681529`\), \
\(-0.0007121245815918776`\), "0.02867561236425853`", "0.09702022813756267`"},
              {"18", "0.22099819679528637`", 
                "0.07752124848289826`", \(-0.0010230796993613794`\), \
\(-0.04216880356727384`\), 
                "0.06507196344049236`", \(-0.04427586439666326`\), \
\(-0.0003746241549875887`\), 
                "0.0075039961255610466`", \(-0.06960798055861939`\), 
                "0.034300692628707725`", 
                "0.0010088848122794607`", \(-0.08574343506694126`\), \
\(-0.006405918066344049`\), "0.048214024968127975`", "0.042465661144650606`", 
                "0.06008002502751161`", "0.03163133951300334`", 
                "0.10629444882340232`", \(-0.00227453651595597`\), 
                "0.031332231709879324`", "0.03144836025083399`", 
                "0.025879299229209052`", "0.01272289731290135`", 
                "0.02956409450619246`", 
                "0.01229160295113892`", \(-0.025138860738141023`\), \
\(-0.055898902803944765`\), "0.019362888552695197`", "0.0581324432165365`", 
                "0.0008557242612013659`", "0.01507296970948522`", 
                "0.05869090459218896`", "0.05111122667404358`", 
                "0.01760870410696851`", \(-0.012052497915299701`\), 
                "0.15427272267402575`", "0.05882121849001593`", 
                "0.049160064676018335`", 
                "0.038450116968379536`", \(-0.04821337498552529`\), \
\(-0.029018876619834405`\), "0.03073103426680424`", "0.06880326412403723`", 
                "0.04442323410489924`", "0.014869201358736404`", 
                "0.006635464361936666`", \(-0.033735585045665144`\), \
\(-0.0011844309102906486`\), \(-0.03161766549378419`\), \
\(-0.002393034599840047`\), "0.09636197700952163`", "0.32602829451353194`"},
              {"19", \(-0.004729019004618353`\), \(-0.0016588346088495627`\), 
                "0.000021892320442781034`", 
                "0.0009023470614847546`", \(-0.0013924391974246301`\), 
                "0.0009474348986280576`", 
                "8.016376487299848`*^-6", \(-0.00016057389066043983`\), 
                "0.0014895029358078314`", \(-0.0007339816779726378`\), \
\(-0.00002158857185228468`\), "0.0018347766625825854`", 
                "0.0001370767215165585`", \(-0.0010317054332105032`\), \
\(-0.0009086993536999717`\), \(-0.0012856194497199113`\), \
\(-0.0006768616570980036`\), \(-0.00227453651595597`\), 
                
                "0.0000486715573549133`", \(-0.0006704612135382158`\), \
\(-0.0006729461843891857`\), \(-0.0005537769070328677`\), \
\(-0.0002722502900883467`\), \(-0.0006326258168686521`\), \
\(-0.0002630212589788822`\), "0.0005379326705332587`", 
                "0.0011961499122186826`", \(-0.0004143358148520231`\), \
\(-0.001243944216479516`\), \(-0.000018311173360761877`\), \
\(-0.0003225381982560715`\), \(-0.0012558944246581472`\), \
\(-0.0010937010608950992`\), \(-0.00037679898558489697`\), 
                "0.0002579047816728206`", \(-0.0033011972405163313`\), \
\(-0.0012586829401678935`\), \(-0.0010519492171988463`\), \
\(-0.0008227729298700942`\), "0.0010316915245898658`", 
                "0.0006209589988419266`", \(-0.0006575965197304938`\), \
\(-0.0014722832509069955`\), \(-0.0009505883820548866`\), \
\(-0.00031817787126153265`\), \(-0.00014198865659131735`\), 
                "0.0007218892512532568`", "0.00002534498636479988`", 
                "0.0006765690542727562`", 
                "0.00005120723275328657`", \(-0.0020619970081599513`\), \
\(-0.006976500365864916`\)},
              {"20", "0.06514325805442175`", 
                "0.022850804974215527`", \(-0.0003015714419040004`\), \
\(-0.012430025640316585`\), 
                "0.019181150651824252`", \(-0.01305112033400961`\), \
\(-0.00011042731730694688`\), 
                "0.0022119400209388066`", \(-0.02051822460966808`\), 
                "0.01011075612271678`", 
                "0.00029738723947321153`", \(-0.025274444760344957`\), \
\(-0.0018882614415984835`\), "0.014211965146713286`", "0.012517529837404574`",
                 "0.01770968555869585`", "0.009323915499687703`", 
                "0.031332231709879324`", \(-0.0006704612135382158`\), 
                "0.00923574800742962`", "0.00926997901754913`", 
                "0.007628396486499841`", "0.0037503065403831346`", 
                "0.008714557247479247`", 
                "0.0036231746437743466`", \(-0.007410138707040439`\), \
\(-0.01647722335802371`\), "0.005707565328397899`", "0.017135600220741835`", 
                "0.00025224036747461344`", "0.0044430333354304585`", 
                "0.017300216919136233`", "0.015065968306472086`", 
                "0.005190487398893889`", \(-0.003552694063943126`\), 
                "0.04547470490549565`", "0.017338629322483052`", 
                "0.014490827642944052`", 
                "0.011333874792716282`", \(-0.01421177355246034`\), \
\(-0.008553844309627499`\), "0.00905853407200472`", "0.020281019731443764`", 
                "0.013094560249231696`", "0.004382968889436584`", 
                "0.001955924408021137`", \(-0.009944180333210434`\), \
\(-0.00034913266060794876`\), \(-0.009319884832580227`\), \
\(-0.0007053906897482207`\), "0.028404454090547634`", 
                "0.09610279916542296`"},
              {"21", "0.06538470244245453`", 
                "0.022935498291495524`", \(-0.0003026891743357717`\), \
\(-0.012476095794367687`\), 
                "0.019252242907864398`", \(-0.013099492488800433`\), \
\(-0.00011083660073620065`\), 
                "0.002220138267705565`", \(-0.020594272543596435`\), 
                "0.010148230228211451`", 
                "0.0002984894637430413`", \(-0.025368120960005278`\), \
\(-0.001895260018916059`\), "0.014264639810678124`", "0.012563924313541296`", 
                "0.017775324034873998`", "0.009358473290303744`", 
                "0.03144836025083399`", \(-0.0006729461843891857`\), 
                "0.00926997901754913`", "0.009304336900126926`", 
                "0.00765667007269069`", "0.003764206527805036`", 
                "0.00874685653683681`", 
                "0.0036366034345767834`", \(-0.007437603351253731`\), \
\(-0.01653829388518147`\), "0.005728719622165657`", "0.017199110929791955`", 
                "0.00025317526116861924`", "0.004459500817971569`", 
                "0.017364337756988486`", "0.015121808213877984`", 
                "0.00520972521553135`", \(-0.0035658616283197773`\), 
                "0.045643250548203694`", "0.017402892530543612`", 
                "0.014544535871805068`", 
                "0.01137588221673983`", \(-0.014264447506307837`\), \
\(-0.00858554793892618`\), "0.009092108263422381`", "0.020356188498619154`", 
                "0.013143093408001447`", "0.004399213751497255`", 
                "0.001963173768673908`", \(-0.009981037048805373`\), \
\(-0.00035042667205441834`\), \(-0.00935442768409156`\), \
\(-0.0007080051218244917`\), "0.028509731232651398`", 
                "0.09645899076875585`"},
              {"22", "0.05380599389045103`", 
                
                "0.01887394504903908`", \(-0.00024908719098859614`\), \
\(-0.010266755204387983`\), 
                "0.01584294224156974`", \(-0.010779757137240649`\), \
\(-0.00009120900209493249`\), 
                "0.0018269830955223324`", \(-0.01694731735812784`\), 
                "0.008351121795478157`", 
                "0.00024563118990496356`", \(-0.020875784555073468`\), \
\(-0.001559636202189091`\), "0.011738573302804787`", "0.010339030531636303`", 
                "0.014627564869060434`", "0.00770121967176042`", 
                "0.025879299229209052`", \(-0.0005537769070328677`\), 
                "0.007628396486499841`", "0.00765667007269069`", 
                "0.006300781800069764`", "0.0030976186458251086`", 
                "0.007197911618484466`", 
                "0.002992612260567262`", \(-0.0061205087050654385`\), \
\(-0.013609595310580917`\), "0.004714244180611446`", "0.014153390977408503`", 
                "0.00020834149345011062`", "0.003669786124321957`", 
                "0.014289358464031225`", "0.012443949272149459`", 
                "0.004287156362981309`", \(-0.002934397830385923`\), 
                "0.03756047467369617`", "0.014321085731004421`", 
                "0.011968903719437212`", 
                "0.009361373932856826`", \(-0.011738415052826027`\), \
\(-0.007065168498007694`\), "0.007482024134063784`", "0.01675139463934303`", 
                "0.01081563694864168`", "0.0036201750469717917`", 
                "0.0016155233847875668`", \(-0.008213536169886819`\), \
\(-0.0002883710511981846`\), \(-0.00769789048534518`\), \
\(-0.0005826274011543328`\), "0.02346105996081453`", "0.0793774640566815`"},
              {"23", "0.026452344363102304`", 
                "0.00927889362928496`", \(-0.00012245736350272157`\), \
\(-0.0050473883023344915`\), 
                "0.007788778416620188`", \(-0.005299592616492958`\), \
\(-0.00004484057923625224`\), 
                "0.0008981896345362398`", \(-0.008331716271252412`\), 
                "0.00410561600259561`", 
                "0.0001207583087288309`", \(-0.010263046957650146`\), \
\(-0.0007667553541611767`\), "0.0057709701259215694`", 
                "0.005082920623310126`", "0.007191269134397929`", 
                "0.0037861082017752253`", 
                "0.01272289731290135`", \(-0.0002722502900883467`\), 
                "0.0037503065403831346`", "0.003764206527805036`", 
                "0.0030976186458251086`", "0.0015228651902938679`", 
                "0.003538669636230189`", 
                "0.0014712414795820005`", \(-0.0030089919772393445`\), \
\(-0.006690810368282018`\), "0.00231763789608979`", "0.006958153636234159`", 
                "0.00010242578068692473`", "0.001804156735718747`", 
                "0.007024998582647612`", "0.006117750227866192`", 
                "0.002107671065103639`", \(-0.0014426218399709598`\), 
                "0.01846564924593878`", "0.007040596484126466`", 
                "0.005884206199777256`", 
                "0.004602280695490416`", \(-0.005770892326356299`\), \
\(-0.0034734098671822746`\), "0.003678346307109512`", "0.008235395864340073`",
                 "0.005317232010512807`", "0.0017797667150648588`", 
                "0.0007942308618636897`", \(-0.004037975539435226`\), \
\(-0.000141770271285667`\), \(-0.0037844714921981435`\), \
\(-0.00028643389957803397`\), "0.011534031663282695`", 
                "0.03902390536957914`"},
              {"24", "0.06146710056899503`", 
                "0.021561290751825682`", \(-0.00028455319401992686`\), \
\(-0.011728575741026596`\), 
                "0.018098721976106288`", \(-0.01231462088430458`\), \
\(-0.0001041956945536853`\), 
                "0.0020871160543742854`", \(-0.019360342317021863`\), 
                "0.009540186996855774`", 
                "0.00028060511406053225`", \(-0.023848159952512268`\), \
\(-0.0017817032705721612`\), "0.013409957024659165`", "0.011811141910469997`",
                 "0.016710294446314507`", "0.008797749281089482`", 
                "0.02956409450619246`", \(-0.0006326258168686521`\), 
                "0.008714557247479247`", "0.00874685653683681`", 
                "0.007197911618484466`", "0.003538669636230189`", 
                "0.008222778269664888`", 
                "0.003418712033436495`", \(-0.006991970539074699`\), \
\(-0.015547382422895117`\), "0.005385476602224219`", "0.016168605831757877`", 
                "0.00023800596559308757`", "0.004192304545654576`", 
                "0.016323932897946234`", "0.014215767167947977`", 
                "0.004897578360041147`", \(-0.00335220880627172`\), 
                "0.04290848114222837`", "0.016360177616588385`", 
                "0.0136730827818391`", 
                
                "0.010694282762742506`", \(-0.013409776242432947`\), \
\(-0.008071134667414916`\), "0.008547343830215258`", "0.01913652335953144`", 
                "0.012355609402800753`", "0.004135629650158222`", 
                "0.0018455478875918263`", \(-0.009383011394779001`\), \
\(-0.00032943044303343586`\), \(-0.008793946072164186`\), \
\(-0.0006655841565517709`\), "0.026801536925471353`", 
                "0.09067953611297803`"},
              {"25", "0.025555634541540244`", 
                "0.008964347782746856`", \(-0.0001183061730045117`\), \
\(-0.004876286542815057`\), 
                "0.0075247460870737715`", \(-0.005119941365766171`\), \
\(-0.00004332052538946482`\), 
                "0.0008677418429961698`", \(-0.008049278854426637`\), 
                "0.0039664394463496105`", 
                "0.00011666471460401638`", \(-0.009915139230465312`\), \
\(-0.0007407630622352225`\), "0.0055753396169269335`", 
                "0.004910614351224078`", "0.006947491812668157`", 
                "0.0036577626622107183`", 
                "0.01229160295113892`", \(-0.0002630212589788822`\), 
                "0.0036231746437743466`", "0.0036366034345767834`", 
                "0.002992612260567262`", "0.0014712414795820005`", 
                "0.003418712033436495`", 
                "0.001421367764552383`", \(-0.0029069899534506474`\), \
\(-0.006463998132319424`\), "0.0022390721313424113`", "0.006722278712639403`",
                 "0.00009895364217767256`", "0.0017429975037675336`", 
                "0.006786857677665801`", "0.00591036419659846`", 
                "0.00203622298024743`", \(-0.0013937183040519917`\), 
                "0.017839680945622452`", "0.006801926824821037`", 
                "0.005684737093409634`", 
                "0.004446267669023536`", \(-0.00557526445469442`\), \
\(-0.0033556645097402534`\), "0.0035536537953451295`", 
                "0.007956223619542515`", "0.005136982800767837`", 
                "0.0017194342820834542`", 
                "0.0007673071758325078`", \(-0.0039010919318526174`\), \
\(-0.00013696439121234157`\), \(-0.003656181435562963`\), \
\(-0.00027672405732532933`\), "0.011143038739075186`", 
                "0.03770103134600409`"},
              {"26", \(-0.05226653841394048`\), \(-0.018333938332905194`\), 
                "0.00024196050095705906`", 
                "0.009973010746148484`", \(-0.015389656233184095`\), 
                "0.01047133506452202`", 
                "0.00008859940068011642`", \(-0.001774710868423983`\), 
                "0.01646243382317724`", \(-0.008112185958529755`\), \
\(-0.00023860338030310234`\), "0.020278502755480772`", 
                "0.0015150130976012914`", \(-0.011402718323632467`\), \
\(-0.010043218187640889`\), \(-0.014209052297923172`\), \
\(-0.00748087833165544`\), \(-0.025138860738141023`\), 
                "0.0005379326705332587`", \(-0.007410138707040439`\), \
\(-0.007437603351253731`\), \(-0.0061205087050654385`\), \
\(-0.0030089919772393445`\), \(-0.006991970539074699`\), \
\(-0.0029069899534506474`\), "0.005945393444408286`", 
                "0.013220208097018371`", \(-0.004579363872736709`\), \
\(-0.013748445102870287`\), \(-0.00020238058779842484`\), \
\(-0.0035647890424315605`\), \(-0.013880522392941025`\), \
\(-0.012087912621373462`\), \(-0.0041644955613783135`\), 
                "0.002850441109514905`", \(-0.036485823426578905`\), \
\(-0.013911341903893655`\), \(-0.011626458704552261`\), \
\(-0.009093533543216572`\), "0.01140256460137969`", 
                "0.006863025362079896`", \(-0.007267954247128515`\), \
\(-0.016272116693669715`\), \(-0.010506188310513443`\), \
\(-0.003516597398850759`\), \(-0.0015693012793618095`\), 
                "0.00797853682643089`", "0.0002801204017456719`", 
                "0.0074776443973466784`", 
                "0.0005659577166337142`", \(-0.022789810261107227`\), \
\(-0.07710637745613709`\)},
              {"27", \(-0.11622014939868572`\), \(-0.04076744159410823`\), 
                "0.0005380246410638498`", 
                "0.02217603908819281`", \(-0.03422052044942812`\), 
                "0.023284115660467265`", 
                "0.00019701009280788205`", \(-0.0039462564104435485`\), 
                "0.03660595433435728`", \(-0.018038299314629684`\), \
\(-0.0005305597299411304`\), "0.04509138525988627`", 
                "0.003368791082924006`", \(-0.025355144368432742`\), \
\(-0.022332152723929022`\), \(-0.0315953233366975`\), \
\(-0.016634520358947146`\), \(-0.055898902803944765`\), 
                "0.0011961499122186826`", \(-0.01647722335802371`\), \
\(-0.01653829388518147`\), \(-0.013609595310580917`\), \
\(-0.006690810368282018`\), \(-0.015547382422895117`\), \
\(-0.006463998132319424`\), "0.013220208097018371`", 
                "0.029396524176687932`", \(-0.010182697565034317`\), \
\(-0.030571114757985157`\), \(-0.00045001453823185177`\), \
\(-0.00792668364231468`\), \(-0.03086480251405244`\), \
\(-0.026878746008547217`\), \(-0.00926019420839356`\), 
                "0.0063382558258654334`", \(-0.08113006864904745`\), \
\(-0.03093333294051653`\), \(-0.02585265465486261`\), \(-0.02022042895943358`\
\), "0.025354802550823886`", 
                "0.015260659249917987`", \(-0.016161061245999704`\), \
\(-0.03618276416535627`\), \(-0.02336161552135478`\), \
\(-0.007819524450474357`\), \(-0.0034895065690888137`\), 
                "0.01774111640237101`", "0.0006228771969298553`", 
                "0.01662732936562876`", 
                "0.0012584665519568001`", \(-0.05067554182251223`\), \
\(-0.17145414598862266`\)},
              {"28", "0.04025763811996557`", 
                "0.014121483402524357`", \(-0.00018636700616578083`\), \
\(-0.007681585001961571`\), 
                "0.011853687468633885`", \(-0.008065412986064485`\), \
\(-0.00006824256433394533`\), 
                "0.0013669485310610627`", \(-0.012679980797247243`\), 
                "0.006248308317147946`", 
                "0.00018378122657307676`", \(-0.015619259478778293`\), \
\(-0.0011669196178098805`\), "0.008782799125152316`", "0.007735661393065674`",
                 "0.010944342265545692`", "0.0057620516268004985`", 
                "0.019362888552695197`", \(-0.0004143358148520231`\), 
                "0.005707565328397899`", "0.005728719622165657`", 
                "0.004714244180611446`", "0.00231763789608979`", 
                "0.005385476602224219`", 
                "0.0022390721313424113`", \(-0.004579363872736709`\), \
\(-0.010182697565034317`\), "0.0035271969256549743`", "0.01058956541717217`", 
                "0.0001558810801964618`", "0.0027457335342864703`", 
                "0.010691296274215408`", "0.009310561340087209`", 
                "0.0032076498721685925`", \(-0.002195516101722888`\), 
                "0.028102742607197608`", "0.01071503461152673`", 
                "0.008955132315013803`", 
                
                "0.007004178844125239`", \(-0.00878268072253735`\), \
\(-0.005286158215541332`\), "0.005598049552011791`", "0.012533391442753068`", 
                "0.008092258256614382`", "0.0027086145322144906`", 
                "0.0012087344010694304`", \(-0.006145366768724136`\), \
\(-0.0002157591856224564`\), \(-0.005759560729927345`\), \
\(-0.0004359217510636811`\), "0.01755356222461497`", "0.05939020900497804`"},
              {"29", "0.12086393286166087`", 
                "0.04239637747211241`", \(-0.0005595223756974081`\), \
\(-0.023062122302892278`\), 
                "0.03558786241017812`", \(-0.02421447405196406`\), \
\(-0.00020488198262865687`\), 
                "0.004103936127379832`", \(-0.03806861056276369`\), 
                "0.018759051752919188`", 
                "0.0005517591907297176`", \(-0.04689309202309294`\), \
\(-0.003503397142217865`\), "0.026368254407687322`", "0.02322447373752763`", 
                "0.03285777086216908`", "0.017299182304032167`", 
                "0.0581324432165365`", \(-0.001243944216479516`\), 
                "0.017135600220741835`", "0.017199110929791955`", 
                "0.014153390977408503`", "0.006958153636234159`", 
                "0.016168605831757877`", 
                "0.006722278712639403`", \(-0.013748445102870287`\), \
\(-0.030571114757985157`\), "0.01058956541717217`", "0.03179263820200383`", 
                "0.0004679956721535666`", "0.00824340843233489`", 
                "0.032098060776447786`", "0.027952734270185197`", 
                "0.00963020179271837`", \(-0.0065915121479450944`\), 
                "0.08437176531775563`", "0.03216932945839314`", 
                "0.026885643605413866`", 
                "0.02102837228167081`", \(-0.02636789893214593`\), \
\(-0.01587042612274967`\), "0.01680680528734363`", "0.03762851107538142`", 
                "0.024295070558091103`", "0.008131967503760032`", 
                "0.003628936031048024`", \(-0.018449994367081137`\), \
\(-0.0006477653668516184`\), \(-0.017291703981743487`\), \
\(-0.0013087508287618205`\), "0.05270037352605286`", "0.17830490234989005`"},
              {"30", "0.0017791476485632268`", 
                "0.0006240853950486882`", \(-8.236310828805794`*^-6\), \
\(-0.00033948027086816505`\), 
                
                "0.0005238623320071069`", \(-0.0003564431799522623`\), \
\(-3.0159145825907034`*^-6\), 
                "0.00006041097735284443`", \(-0.0005603795719963263`\), 
                "0.00027613798446955007`", 
                "8.122034783391678`*^-6", \(-0.0006902781700992412`\), \
\(-0.00005157089166289431`\), "0.0003881473713076159`", 
                "0.00034187012503171407`", "0.00048367469419821515`", 
                "0.0002546483370974966`", 
                "0.0008557242612013659`", \(-0.000018311173360761877`\), 
                "0.00025224036747461344`", "0.00025317526116861924`", 
                "0.00020834149345011062`", "0.00010242578068692473`", 
                "0.00023800596559308757`", 
                "0.00009895364217767256`", \(-0.00020238058779842484`\), \
\(-0.00045001453823185177`\), "0.0001558810801964618`", 
                "0.0004679956721535666`", "6.889014612844057`*^-6", 
                "0.0001213450562238585`", "0.00047249156966636764`", 
                "0.0004114713154720466`", 
                "0.000141759005098031`", \(-0.00009702872528494773`\), 
                "0.0012419737163610828`", "0.0004735406626827633`", 
                "0.0003957634711045735`", 
                "0.0003095429563827669`", \(-0.00038814213861777526`\), \
\(-0.00023361668489064324`\), "0.0002474004229290022`", 
                "0.0005539011962760338`", "0.0003576295808988744`", 
                "0.0001197046175807225`", 
                "0.00005341885584523697`", \(-0.00027158858161407436`\), \
\(-9.53526996820345`*^-6\), \(-0.00025453825430273654`\), \
\(-0.00001926514307797588`\), "0.0007757628220206853`", 
                "0.002624693241665406`"},
              {"31", "0.03133841101787447`", 
                "0.010992817058259632`", \(-0.00014507671369069826`\), \
\(-0.005979701723753724`\), 
                "0.009227459615551692`", \(-0.006278491212847318`\), \
\(-0.000053123174380920395`\), 
                "0.0010640960798300296`", \(-0.009870684632286358`\), 
                "0.004863972735451508`", 
                "0.0001430638230328729`", \(-0.012158755361706861`\), \
\(-0.0009083843045827026`\), "0.006836937826587204`", "0.006021797292443911`",
                 "0.008519583171171385`", "0.004485447994956557`", 
                "0.01507296970948522`", \(-0.0003225381982560715`\), 
                "0.0044430333354304585`", "0.004459500817971569`", 
                "0.003669786124321957`", "0.001804156735718747`", 
                "0.004192304545654576`", 
                "0.0017429975037675336`", \(-0.0035647890424315605`\), \
\(-0.00792668364231468`\), "0.0027457335342864703`", "0.00824340843233489`", 
                "0.0001213450562238585`", "0.0021374062180850094`", 
                "0.008322600445580211`", "0.00724777239075233`", 
                "0.002496983300309368`", \(-0.001709091471961699`\), 
                "0.021876477103039867`", "0.00834107946735805`", 
                "0.006971089967351324`", 
                "0.005452377380058911`", \(-0.006836845656505036`\), \
\(-0.004114990511129613`\), "0.004357781180221995`", "0.009756572685919961`", 
                "0.006299388815430752`", "0.0021085110668086575`", 
                "0.0009409348695340334`", \(-0.004783838263933124`\), \
\(-0.00016795694818879734`\), \(-0.004483508965404416`\), \
\(-0.0003393416912774633`\), "0.013664506253038207`", 
                "0.046232090782107285`"},
              {"32", "0.1220250373065793`", 
                "0.042803667067658285`", \(-0.0005648975434755175`\), \
\(-0.023283673365158224`\), 
                "0.035929744593317894`", \(-0.024447095420369127`\), \
\(-0.0002068502238986652`\), 
                "0.004143361441171467`", \(-0.03843432456767603`\), 
                "0.018939264475251332`", 
                "0.0005570597798609198`", \(-0.047343580239840796`\), \
\(-0.0035370532536634497`\), "0.02662156651389314`", "0.02344758446253109`", 
                "0.0331734258544805`", "0.01746537048764569`", 
                "0.05869090459218896`", \(-0.0012558944246581472`\), 
                "0.017300216919136233`", "0.017364337756988486`", 
                "0.014289358464031225`", "0.007024998582647612`", 
                "0.016323932897946234`", 
                "0.006786857677665801`", \(-0.013880522392941025`\), \
\(-0.03086480251405244`\), "0.010691296274215408`", "0.032098060776447786`", 
                "0.00047249156966636764`", "0.008322600445580211`", 
                "0.03240641745621472`", "0.028221268010899102`", 
                "0.009722716324078071`", \(-0.006654834876839519`\), 
                "0.0851823001846641`", "0.03247837079553827`", 
                "0.027143926118282858`", 
                "0.021230385702445346`", \(-0.026621207623402216`\), \
\(-0.01602288866370443`\), "0.01696826334900003`", "0.037989997173267176`", 
                "0.024528466193552464`", "0.008210088936605969`", 
                "0.0036637981578728834`", \(-0.018627238065520586`\), \
\(-0.0006539882592307411`\), \(-0.017457820323302523`\), \
\(-0.0013213236151058273`\), "0.05320665059731117`", "0.18001782538463995`"},
              {"33", "0.10626602852727622`", 
                "0.037275757550115175`", \(-0.0004919434551709082`\), \
\(-0.02027668708533375`\), 
                "0.0312895726008961`", \(-0.021289858185603007`\), \
\(-0.00018013640707572934`\), 
                "0.0036082641302548784`", \(-0.03347069684292603`\), 
                "0.016493339919709846`", 
                "0.00048511790501953796`", \(-0.041229360460757286`\), \
\(-0.0030802580376349483`\), "0.023183505689070735`", "0.020419429769407676`",
                 "0.028889220573175247`", "0.015209793001878764`", 
                "0.05111122667404358`", \(-0.0010937010608950992`\), 
                "0.015065968306472086`", "0.015121808213877984`", 
                "0.012443949272149459`", "0.006117750227866192`", 
                "0.014215767167947977`", 
                "0.00591036419659846`", \(-0.012087912621373462`\), \
\(-0.026878746008547217`\), "0.009310561340087209`", "0.027952734270185197`", 
                "0.0004114713154720466`", "0.00724777239075233`", 
                "0.028221268010899102`", "0.02457661261751907`", 
                "0.008467069324971942`", \(-0.005795391572713016`\), 
                "0.07418137245637589`", "0.028283928885896238`", 
                "0.023638404797047336`", 
                "0.018488572693757272`", \(-0.023183193147743246`\), \
\(-0.013953601501868019`\), "0.014776885112297782`", "0.03308375242060167`", 
                "0.021360720273378174`", "0.007149791259287771`", 
                "0.003190634382553143`", \(-0.016221610378874676`\), \
\(-0.0005695284881356931`\), \(-0.01520321790878979`\), \
\(-0.0011506803527855092`\), "0.046335240496663495`", 
                "0.15676929743262571`"},
              {"34", "0.036610489998467576`", 
                "0.012842145019313567`", \(-0.00016948305300337125`\), \
\(-0.0069856703974697345`\), 
                "0.010779800474686973`", \(-0.00733472541483705`\), \
\(-0.00006206011668078014`\), 
                "0.0012431095777576575`", \(-0.011531235607390325`\), 
                "0.0056822416772343495`", 
                "0.00016713153258792035`", \(-0.014204229796772083`\), \
\(-0.001061202320651214`\), "0.007987119824858061`", "0.007034847727986999`", 
                "0.009952837567334892`", "0.005240037501082636`", 
                "0.01760870410696851`", \(-0.00037679898558489697`\), 
                "0.005190487398893889`", "0.00520972521553135`", 
                "0.004287156362981309`", "0.002107671065103639`", 
                "0.004897578360041147`", 
                "0.00203622298024743`", \(-0.0041644955613783135`\), \
\(-0.00926019420839356`\), "0.0032076498721685925`", "0.00963020179271837`", 
                "0.000141759005098031`", "0.002496983300309368`", 
                "0.009722716324078071`", "0.008467069324971942`", 
                "0.002917052242699093`", \(-0.001996612917133278`\), 
                "0.025556769477741943`", "0.009744304082359533`", 
                "0.008143840457723478`", 
                "0.006369633974953734`", \(-0.007987012148949752`\), \
\(-0.004807257740846289`\), "0.005090893224389411`", "0.011397926542397532`", 
                "0.007359138633169543`", "0.0024632271010494975`", 
                "0.0010992288859392708`", \(-0.005588626137302125`\), \
\(-0.00019621244256232102`\), \(-0.005237772267469326`\), \
\(-0.0003964293399397525`\), "0.01596329402998504`", "0.05400974210917039`"},
              {"35", \(-0.02505850809373363`\), \(-0.00878996688984059`\), 
                "0.00011600479686596473`", 
                "0.004781429535700777`", \(-0.007378369354113642`\), 
                "0.005020344611085546`", 
                "0.00004247782360215546`", \(-0.0008508619091670704`\), 
                "0.007892698535600994`", \(-0.0038892814345147394`\), \
\(-0.00011439526928614749`\), "0.009722262863528027`", 
                "0.0007263532103023051`", \(-0.005466884130346347`\), \
\(-0.004815089575073281`\), \(-0.006812344241967723`\), \
\(-0.00358660925155176`\), \(-0.012052497915299701`\), 
                "0.0002579047816728206`", \(-0.003552694063943126`\), \
\(-0.0035658616283197773`\), \(-0.002934397830385923`\), \
\(-0.0014426218399709598`\), \(-0.00335220880627172`\), \
\(-0.0013937183040519917`\), "0.002850441109514905`", 
                "0.0063382558258654334`", \(-0.002195516101722888`\), \
\(-0.0065915121479450944`\), \(-0.00009702872528494773`\), \
\(-0.001709091471961699`\), \(-0.006654834876839519`\), \
\(-0.005795391572713016`\), \(-0.001996612917133278`\), 
                "0.0013666067005967848`", \(-0.017492650735745064`\), \
\(-0.00666961088818611`\), \(-0.005574153529015349`\), \
\(-0.00435977569604176`\), "0.0054668104302232415`", 
                "0.0032903877280173704`", \(-0.0034845255846899484`\), \
\(-0.007801453477579925`\), \(-0.005037054543927321`\), \
\(-0.0016859866188880974`\), \(-0.0007523809688514954`\), 
                "0.0038252051065227055`", "0.0001343000620927218`", 
                "0.0035850587840536275`", 
                "0.00027134102340311693`", \(-0.01092627639427316`\), \
\(-0.03696764396870302`\)},
              {"36", "0.3207504616003303`", 
                "0.11251212270187114`", \(-0.0014848686124261116`\), \
\(-0.06120259534002327`\), 
                "0.09444358647917672`", \(-0.06426072315937681`\), \
\(-0.0005437187831455902`\), 
                "0.010891085339263423`", \(-0.10102703198038127`\), 
                "0.04978304417596818`", 
                "0.0014642665593328572`", \(-0.12444556913011857`\), \
\(-0.009297366252526699`\), "0.06997645676929226`", "0.06163344593678789`", 
                "0.0871984298513732`", "0.04590882141554644`", 
                "0.15427272267402575`", \(-0.0033011972405163313`\), 
                "0.04547470490549565`", "0.045643250548203694`", 
                "0.03756047467369617`", "0.01846564924593878`", 
                "0.04290848114222837`", 
                "0.017839680945622452`", \(-0.036485823426578905`\), \
\(-0.08113006864904745`\), "0.028102742607197608`", "0.08437176531775563`", 
                "0.0012419737163610828`", "0.021876477103039867`", 
                "0.0851823001846641`", "0.07418137245637589`", 
                "0.025556769477741943`", \(-0.017492650735745064`\), 
                "0.2239070170145792`", "0.08537143404859178`", 
                "0.07134951174167811`", 
                "0.055805399976265664`", \(-0.06997551340313422`\), \
\(-0.04211716749687726`\), "0.04460214413271297`", "0.09985908956459452`", 
                "0.06447461133868346`", "0.02158073354716478`", 
                "0.00963052318021955`", \(-0.04896286319375566`\), \
\(-0.0017190491448278097`\), \(-0.045888975335170785`\), \
\(-0.003473181970055912`\), "0.13985701718261132`", "0.4731881412446631`"},
              {"37", "0.12229597465802061`", 
                "0.04289870586005095`", \(-0.0005661518093839182`\), \
\(-0.023335371089925405`\), 
                "0.036009520924904816`", \(-0.024501376340333007`\), \
\(-0.00020730950219962027`\), 
                "0.004152561121824829`", \(-0.03851966192411248`\), 
                "0.018981316125211325`", 
                "0.0005582966432512649`", \(-0.04744869919346754`\), \
\(-0.0035449067226039814`\), "0.026680675503996304`", "0.023499646126040472`",
                 "0.033247082214991716`", "0.01750414958844592`", 
                "0.05882121849001593`", \(-0.0012586829401678935`\), 
                "0.017338629322483052`", "0.017402892530543612`", 
                "0.014321085731004421`", "0.007040596484126466`", 
                "0.016360177616588385`", 
                "0.006801926824821037`", \(-0.013911341903893655`\), \
\(-0.03093333294051653`\), "0.01071503461152673`", "0.03216932945839314`", 
                "0.0004735406626827633`", "0.00834107946735805`", 
                "0.03247837079553827`", "0.028283928885896238`", 
                "0.009744304082359533`", \(-0.00666961088818611`\), 
                "0.08537143404859178`", "0.03255048389590441`", 
                "0.027204194925509108`", 
                "0.021277524425770186`", \(-0.026680315816645643`\), \
\(-0.016058464961100482`\), "0.017005938701794936`", "0.038074347970796764`", 
                "0.024582927784485658`", "0.0082283181443217`", 
                "0.00367193304388497`", \(-0.018668596910045743`\), \
\(-0.0006554403370234692`\), \(-0.017496582660153526`\), \
\(-0.0013242574058144848`\), "0.05332478757403407`", "0.18041752657628474`"},
              {"38", "0.10220934176712877`", 
                "0.035852762127930884`", \(-0.00047316360116685303`\), \
\(-0.019502628158142233`\), 
                "0.030095098725661858`", \(-0.020477121631655437`\), \
\(-0.00017325973173806886`\), 
                "0.0034705192881150145`", \(-0.032192958937243825`\), 
                "0.015863709598428716`", 
                "0.00046659861517990597`", \(-0.03965543694984363`\), \
\(-0.0029626697342769836`\), "0.022298479478097617`", "0.019639921665610845`",
                 "0.02778637971016042`", "0.014629161856155015`", 
                "0.049160064676018335`", \(-0.0010519492171988463`\), 
                "0.014490827642944052`", "0.014544535871805068`", 
                "0.011968903719437212`", "0.005884206199777256`", 
                "0.0136730827818391`", 
                "0.005684737093409634`", \(-0.011626458704552261`\), \
\(-0.02585265465486261`\), "0.008955132315013803`", "0.026885643605413866`", 
                "0.0003957634711045735`", "0.006971089967351324`", 
                "0.027143926118282858`", "0.023638404797047336`", 
                "0.008143840457723478`", \(-0.005574153529015349`\), 
                "0.07134951174167811`", "0.027204194925509108`", 
                "0.022736012893443125`", 
                "0.017782774715793526`", \(-0.02229817886797978`\), \
\(-0.013420925243486233`\), "0.01421278014834976`", "0.0318207860494984`", 
                "0.02054527857181892`", "0.006876849248173411`", 
                "0.0030688324818370335`", \(-0.015602353284540333`\), \
\(-0.000547786839281715`\), \(-0.014622837766076601`\), \
\(-0.001106753334744098`\), "0.04456640092247337`", "0.15078465735426508`"},
              {"39", "0.07994214759697675`", 
                "0.028041926033732876`", \(-0.0003700807948472927`\), \
\(-0.01525381097061886`\), 
                "0.023538619686583197`", \(-0.01601600256431267`\), \
\(-0.00013551359208216523`\), 
                "0.002714436472947447`", \(-0.02517944280287144`\), 
                "0.012407662472208782`", 
                "0.00036494604816301855`", \(-0.031016155068191078`\), \
\(-0.002317226361933549`\), "0.017440561760857846`", "0.015361193893240246`", 
                "0.021732875190960975`", "0.011442071694281486`", 
                "0.038450116968379536`", \(-0.0008227729298700942`\), 
                "0.011333874792716282`", "0.01137588221673983`", 
                "0.009361373932856826`", "0.004602280695490416`", 
                "0.010694282762742506`", 
                "0.004446267669023536`", \(-0.009093533543216572`\), \
\(-0.02022042895943358`\), "0.007004178844125239`", "0.02102837228167081`", 
                "0.0003095429563827669`", "0.005452377380058911`", 
                "0.021230385702445346`", "0.018488572693757272`", 
                "0.006369633974953734`", \(-0.00435977569604176`\), 
                "0.055805399976265664`", "0.021277524425770186`", 
                "0.017782774715793526`", 
                "0.013908642560801099`", \(-0.017440326641269033`\), \
\(-0.010497059937507776`\), "0.011116402363410657`", "0.02488835101606075`", 
                "0.016069310922199577`", "0.005378667821305164`", 
                "0.002400260631482827`", \(-0.012203244904704338`\), \
\(-0.0004284467114298921`\), \(-0.011437125362236643`\), \
\(-0.0008656374936954487`\), "0.03485722282144866`", "0.117934908151917`"},
              {"40", \(-0.10024106668936583`\), \(-0.03516233504029589`\), 
                "0.0004640517518213874`", 
                "0.01912706036472069`", \(-0.029515548639922184`\), 
                "0.02008278773345133`", 
                "0.0001699232185968639`", \(-0.003403686486889704`\), 
                "0.03157300974610246`", \(-0.015558217520076462`\), \
\(-0.0004576131896825991`\), "0.03889178064508031`", 
                "0.0029056167398950616`", \(-0.021869071161108894`\), \
\(-0.019261709971109254`\), \(-0.027251289299252836`\), \
\(-0.014347443823417516`\), \(-0.04821337498552529`\), 
                "0.0010316915245898658`", \(-0.01421177355246034`\), \
\(-0.014264447506307837`\), \(-0.011738415052826027`\), \
\(-0.005770892326356299`\), \(-0.013409776242432947`\), \
\(-0.00557526445469442`\), "0.01140256460137969`", 
                "0.025354802550823886`", \(-0.00878268072253735`\), \
\(-0.02636789893214593`\), \(-0.00038814213861777526`\), \
\(-0.006836845656505036`\), \(-0.026621207623402216`\), \
\(-0.023183193147743246`\), \(-0.007987012148949752`\), 
                "0.0054668104302232415`", \(-0.06997551340313422`\), \
\(-0.026680315816645643`\), \(-0.02229817886797978`\), \
\(-0.017440326641269033`\), "0.021868776339927693`", 
                "0.01316247457527374`", \(-0.013939080499491269`\), \
\(-0.031208003900105894`\), \(-0.02014963215555745`\), \
\(-0.006744419758317664`\), \(-0.003009735080489989`\), 
                "0.01530189422088271`", "0.0005372379484949876`", 
                "0.014341241518184555`", 
                "0.0010854402632738693`", \(-0.04370817275345578`\), \
\(-0.147880953269607`\)},
              {"41", \(-0.06033353083812552`\), \(-0.02116365972110362`\), 
                "0.0002793054942817366`", 
                "0.011512278594696832`", \(-0.01776494727045691`\), 
                "0.012087515955775991`", 
                "0.00010227412863729066`", \(-0.0020486256820913947`\), 
                "0.019003300943235022`", \(-0.009364247882982464`\), \
\(-0.0002754302243930236`\), "0.02340835472322936`", 
                "0.0017488452883635361`", \(-0.013162652023533372`\), \
\(-0.011593322087625342`\), \(-0.016402124973492267`\), \
\(-0.008635502124602448`\), \(-0.029018876619834405`\), 
                "0.0006209589988419266`", \(-0.008553844309627499`\), \
\(-0.00858554793892618`\), \(-0.007065168498007694`\), \
\(-0.0034734098671822746`\), \(-0.008071134667414916`\), \
\(-0.0033556645097402534`\), "0.006863025362079896`", 
                "0.015260659249917987`", \(-0.005286158215541332`\), \
\(-0.01587042612274967`\), \(-0.00023361668489064324`\), \
\(-0.004114990511129613`\), \(-0.01602288866370443`\), \
\(-0.013953601501868019`\), \(-0.004807257740846289`\), 
                "0.0032903877280173704`", \(-0.04211716749687726`\), \
\(-0.016058464961100482`\), \(-0.013420925243486233`\), \
\(-0.010497059937507776`\), "0.01316247457527374`", 
                "0.007922287660348373`", \(-0.008389714624419377`\), \
\(-0.018783609631152585`\), \(-0.012127748568373719`\), \
\(-0.004059360808027892`\), \(-0.0018115124897468283`\), 
                "0.009209970896641526`", "0.0003233551218422163`", 
                "0.008631769054051632`", 
                "0.0006533095243301565`", \(-0.026307265832183107`\), \
\(-0.08900723375292804`\)},
              {"42", "0.0638933004855343`", 
                "0.022412347680464115`", \(-0.00029578494123414916`\), \
\(-0.012191520458128753`\), 
                "0.018813106050536602`", \(-0.012800697694258803`\), \
\(-0.00010830845704109339`\), 
                "0.0021694976983766203`", \(-0.020124524464527022`\), 
                "0.009916752682910208`", 
                "0.00029168102455593575`", \(-0.024789483085550793`\), \
\(-0.0018520298076358014`\), "0.013939268417466826`", "0.01227734563981705`", 
                "0.017369875175122226`", "0.009145009821670104`", 
                "0.03073103426680424`", \(-0.0006575965197304938`\), 
                "0.00905853407200472`", "0.009092108263422381`", 
                "0.007482024134063784`", "0.003678346307109512`", 
                "0.008547343830215258`", 
                "0.0035536537953451295`", \(-0.007267954247128515`\), \
\(-0.016161061245999704`\), "0.005598049552011791`", "0.01680680528734363`", 
                "0.0002474004229290022`", "0.004357781180221995`", 
                "0.01696826334900003`", "0.014776885112297782`", 
                "0.005090893224389411`", \(-0.0034845255846899484`\), 
                "0.04460214413271297`", "0.017005938701794936`", 
                "0.01421278014834976`", 
                "0.011116402363410657`", \(-0.013939080499491269`\), \
\(-0.008389714624419377`\), "0.008884720486923238`", "0.019891871032481`", 
                "0.012843304091900633`", "0.004298869240429582`", 
                "0.0019183944687611867`", \(-0.009753373120843284`\), \
\(-0.00034243356349941695`\), \(-0.009141056494305976`\), \
\(-0.000691855775192106`\), "0.027859434338067108`", "0.09425879527621409`"},
              {"43", "0.14304977798327273`", 
                "0.05017867813074046`", \(-0.0006622285881744363`\), \
\(-0.02729541722779985`\), 
                "0.04212038857367098`", \(-0.028659295251296176`\), \
\(-0.00024249022379031792`\), 
                "0.004857256734737945`", \(-0.04505650412160669`\), 
                "0.022202472854356673`", 
                "0.0006530403890171054`", \(-0.05550081189671824`\), \
\(-0.004146482507359069`\), "0.031208424626918852`", "0.027487569974528978`", 
                "0.03888916002955511`", "0.020474629025322252`", 
                "0.06880326412403723`", \(-0.0014722832509069955`\), 
                "0.020281019731443764`", "0.020356188498619154`", 
                "0.01675139463934303`", "0.008235395864340073`", 
                "0.01913652335953144`", 
                "0.007956223619542515`", \(-0.016272116693669715`\), \
\(-0.03618276416535627`\), "0.012533391442753068`", "0.03762851107538142`", 
                "0.0005539011962760338`", "0.009756572685919961`", 
                "0.037989997173267176`", "0.03308375242060167`", 
                "0.011397926542397532`", \(-0.007801453477579925`\), 
                "0.09985908956459452`", "0.038074347970796764`", 
                "0.0318207860494984`", 
                "0.02488835101606075`", \(-0.031208003900105894`\), \
\(-0.018783609631152585`\), "0.019891871032481`", "0.044535619747997524`", 
                "0.02875468609316872`", "0.009624675603693372`", 
                "0.004295065378611288`", \(-0.021836684737244625`\), \
\(-0.0007666695077632266`\), \(-0.020465777978382487`\), \
\(-0.001548985797972402`\), "0.062374080952389506`", "0.21103464110898362`"},
              {"44", "0.09236093457061269`", 
                "0.03239816008812741`", \(-0.00042757180168654605`\), \
\(-0.017623447447427627`\), 
                "0.027195277811591645`", \(-0.018504043353736344`\), \
\(-0.0001565652460930746`\), 
                "0.00313611651688308`", \(-0.02909099816738527`\), 
                "0.014335157813714533`", 
                "0.0004216393865989027`", \(-0.0358344272076262`\), \
\(-0.002677200936342336`\), "0.020149903800310707`", "0.017747512003964638`", 
                "0.025109016005713976`", "0.013219565234043799`", 
                "0.04442323410489924`", \(-0.0009505883820548866`\), 
                "0.013094560249231696`", "0.013143093408001447`", 
                "0.01081563694864168`", "0.005317232010512807`", 
                "0.012355609402800753`", 
                "0.005136982800767837`", \(-0.010506188310513443`\), \
\(-0.02336161552135478`\), "0.008092258256614382`", "0.024295070558091103`", 
                "0.0003576295808988744`", "0.006299388815430752`", 
                "0.024528466193552464`", "0.021360720273378174`", 
                "0.007359138633169543`", \(-0.005037054543927321`\), 
                "0.06447461133868346`", "0.024582927784485658`", 
                "0.02054527857181892`", 
                "0.016069310922199577`", \(-0.02014963215555745`\), \
\(-0.012127748568373719`\), "0.012843304091900633`", "0.02875468609316872`", 
                "0.018565633014545578`", "0.0062142286847872135`", 
                "0.002773134345282297`", \(-0.014098984554115039`\), \
\(-0.0004950046986586955`\), \(-0.013213850503277976`\), \
\(-0.0010001118348751752`\), "0.040272193994033256`", 
                "0.13625576323424113`"},
              {"45", "0.030914753540198896`", 
                "0.0108442074448113`", \(-0.00014311545169318963`\), \
\(-0.005898863376586319`\), 
                "0.009102715503163604`", \(-0.006193613592558083`\), \
\(-0.000052405013206395515`\), 
                "0.0010497107856640897`", \(-0.009737244894328352`\), 
                "0.00479821769702889`", 
                "0.00014112977288661114`", \(-0.011994383670197773`\), \
\(-0.0008961040456053064`\), "0.006744510682371609`", "0.005940389864015736`",
                 "0.008404408693592193`", "0.004424810153979094`", 
                "0.014869201358736404`", \(-0.00031817787126153265`\), 
                "0.004382968889436584`", "0.004399213751497255`", 
                "0.0036201750469717917`", "0.0017797667150648588`", 
                "0.004135629650158222`", 
                "0.0017194342820834542`", \(-0.003516597398850759`\), \
\(-0.007819524450474357`\), "0.0027086145322144906`", "0.008131967503760032`",
                 "0.0001197046175807225`", "0.0021085110668086575`", 
                "0.008210088936605969`", "0.007149791259287771`", 
                "0.0024632271010494975`", \(-0.0016859866188880974`\), 
                "0.02158073354716478`", "0.0082283181443217`", 
                "0.006876849248173411`", 
                "0.005378667821305164`", \(-0.006744419758317664`\), \
\(-0.004059360808027892`\), "0.004298869240429582`", "0.009624675603693372`", 
                "0.0062142286847872135`", "0.0020800065430883682`", 
                "0.0009282145662213858`", \(-0.004719166546807779`\), \
\(-0.00016568637304741038`\), \(-0.004422897337765234`\), \
\(-0.0003347542013465037`\), "0.013479778627583861`", 
                "0.04560708873726066`"},
              {"46", "0.013795881865135869`", 
                "0.004839288291110248`", \(-0.00006386607164981788`\), \
\(-0.0026324008107048865`\), 
                "0.004062137761191996`", \(-0.002763934744947067`\), \
\(-0.000023386030569392215`\), 
                "0.0004684393156409931`", \(-0.004345300054854879`\), 
                "0.0021412315134694414`", 
                "0.00006297995136417367`", \(-0.00535256087175323`\), \
\(-0.0003998914478152296`\), "0.0030097756558581643`", 
                "0.0026509322382352834`", "0.0037505144374627548`", 
                "0.001974596306600751`", 
                "0.006635464361936666`", \(-0.00014198865659131735`\), 
                "0.001955924408021137`", "0.001963173768673908`", 
                "0.0016155233847875668`", "0.0007942308618636897`", 
                "0.0018455478875918263`", 
                "0.0007673071758325078`", \(-0.0015693012793618095`\), \
\(-0.0034895065690888137`\), "0.0012087344010694304`", 
                "0.003628936031048024`", "0.00005341885584523697`", 
                "0.0009409348695340334`", "0.0036637981578728834`", 
                "0.003190634382553143`", 
                "0.0010992288859392708`", \(-0.0007523809688514954`\), 
                "0.00963052318021955`", "0.00367193304388497`", 
                "0.0030688324818370335`", 
                "0.002400260631482827`", \(-0.003009735080489989`\), \
\(-0.0018115124897468283`\), "0.0019183944687611867`", 
                "0.004295065378611288`", "0.002773134345282297`", 
                "0.0009282145662213858`", 
                "0.0004142209474333136`", \(-0.0021059544950602386`\), \
\(-0.00007393847168319361`\), \(-0.0019737427016550796`\), \
\(-0.00014938593670588775`\), "0.006015426688507051`", 
                "0.020352418712116592`"},
              {"47", \(-0.07014010181578349`\), \(-0.0246035865465175`\), 
                "0.0003247036189410159`", 
                "0.013383476510435699`", \(-0.020652449690785994`\), 
                "0.014052212560089183`", 
                "0.00011889769579351502`", \(-0.0023816079040664944`\), 
                "0.022092084525446115`", \(-0.010886306350988147`\), \
\(-0.00032019846532606766`\), "0.02721313274425121`", 
                "0.002033101409479563`", \(-0.01530210051146151`\), \
\(-0.013477692757463635`\), \(-0.01906811518660484`\), \
\(-0.010039110753771499`\), \(-0.033735585045665144`\), 
                "0.0007218892512532568`", \(-0.009944180333210434`\), \
\(-0.009981037048805373`\), \(-0.008213536169886819`\), \
\(-0.004037975539435226`\), \(-0.009383011394779001`\), \
\(-0.0039010919318526174`\), "0.00797853682643089`", 
                "0.01774111640237101`", \(-0.006145366768724136`\), \
\(-0.018449994367081137`\), \(-0.00027158858161407436`\), \
\(-0.004783838263933124`\), \(-0.018627238065520586`\), \
\(-0.016221610378874676`\), \(-0.005588626137302125`\), 
                "0.0038252051065227055`", \(-0.04896286319375566`\), \
\(-0.018668596910045743`\), \(-0.015602353284540333`\), \
\(-0.012203244904704338`\), "0.01530189422088271`", 
                "0.009209970896641526`", \(-0.009753373120843284`\), \
\(-0.021836684737244625`\), \(-0.014098984554115039`\), \
\(-0.004719166546807779`\), \(-0.0021059544950602386`\), 
                "0.010706953288446218`", "0.00037591304293990116`", 
                "0.010034770912477904`", 
                "0.0007594980091034552`", \(-0.030583230888887473`\), \
\(-0.10347440885767949`\)},
              {"48", \(-0.0024625659975688516`\), \(-0.0008638133404314856`\),
                 "0.000011400098810688719`", 
                "0.0004698837516720566`", \(-0.0007250919097409473`\), 
                "0.0004933625692755779`", 
                "4.174408295262959`*^-6", \(-0.00008361645467095129`\), 
                "0.000775636401422194`", \(-0.0003822099934994483`\), \
\(-0.00001124192627003382`\), "0.0009554325364301154`", 
                "0.0000713806548747701`", \(-0.0005372451912013969`\), \
\(-0.0004731916129431866`\), \(-0.0006694671219552291`\), \
\(-0.0003524655959724079`\), \(-0.0011844309102906486`\), 
                "0.00002534498636479988`", \(-0.00034913266060794876`\), \
\(-0.00035042667205441834`\), \(-0.0002883710511981846`\), \
\(-0.000141770271285667`\), \(-0.00032943044303343586`\), \
\(-0.00013696439121234157`\), "0.0002801204017456719`", 
                "0.0006228771969298553`", \(-0.0002157591856224564`\), \
\(-0.0006477653668516184`\), \(-9.53526996820345`*^-6\), \
\(-0.00016795694818879734`\), \(-0.0006539882592307411`\), \
\(-0.0005695284881356931`\), \(-0.00019621244256232102`\), 
                "0.0001343000620927218`", \(-0.0017190491448278097`\), \
\(-0.0006554403370234692`\), \(-0.000547786839281715`\), \
\(-0.0004284467114298921`\), "0.0005372379484949876`", 
                "0.0003233551218422163`", \(-0.00034243356349941695`\), \
\(-0.0007666695077632266`\), \(-0.0004950046986586955`\), \
\(-0.00016568637304741038`\), \(-0.00007393847168319361`\), 
                "0.00037591304293990116`", "0.000013198023008545583`", 
                "0.0003523132274224945`", 
                "0.000026665401446830147`", \(-0.0010737541368356569`\), \
\(-0.0036329083402345265`\)},
              {"49", \(-0.06573670721612004`\), \(-0.023058973731214915`\), 
                "0.00030431873033775613`", 
                "0.012543262044457926`", \(-0.019355889191386155`\), 
                "0.01317001485437534`", 
                "0.00011143330013374457`", \(-0.0022320905935438247`\), 
                "0.020705143771494045`", \(-0.01020286419229091`\), \
\(-0.0003000964102030161`\), "0.025504692655574365`", 
                "0.001905463331756444`", \(-0.014341434857843737`\), \
\(-0.012631563396830406`\), \(-0.017871019184962568`\), \
\(-0.009408855522681529`\), \(-0.03161766549378419`\), 
                "0.0006765690542727562`", \(-0.009319884832580227`\), \
\(-0.00935442768409156`\), \(-0.00769789048534518`\), \
\(-0.0037844714921981435`\), \(-0.008793946072164186`\), \
\(-0.003656181435562963`\), "0.0074776443973466784`", 
                "0.01662732936562876`", \(-0.005759560729927345`\), \
\(-0.017291703981743487`\), \(-0.00025453825430273654`\), \
\(-0.004483508965404416`\), \(-0.017457820323302523`\), \
\(-0.01520321790878979`\), \(-0.005237772267469326`\), 
                "0.0035850587840536275`", \(-0.045888975335170785`\), \
\(-0.017496582660153526`\), \(-0.014622837766076601`\), \
\(-0.011437125362236643`\), "0.014341241518184555`", 
                "0.008631769054051632`", \(-0.009141056494305976`\), \
\(-0.020465777978382487`\), \(-0.013213850503277976`\), \
\(-0.004422897337765234`\), \(-0.0019737427016550796`\), 
                "0.010034770912477904`", "0.0003523132274224945`", 
                "0.009404788136562947`", 
                "0.0007118167348372021`", \(-0.028663216086369996`\), \
\(-0.0969782869335345`\)},
              {"50", \(-0.004975389940748669`\), \(-0.0017452560495476246`\), 
                "0.00002303285962781823`", 
                "0.000949357253246583`", \(-0.001464982054249486`\), 
                "0.0009967940622663445`", 
                "8.434011133644117`*^-6", \(-0.00016893941842031237`\), 
                
                "0.0015671025885699468`", \(-0.0007722204232447585`\), \
\(-0.000022713286439341665`\), "0.0019303642767387289`", 
                "0.00014421810119143985`", \(-0.0010854548965014248`\), \
\(-0.0009560404851721516`\), \(-0.0013525972451200797`\), \
\(-0.0007121245815918776`\), \(-0.002393034599840047`\), 
                "0.00005120723275328657`", \(-0.0007053906897482207`\), \
\(-0.0007080051218244917`\), \(-0.0005826274011543328`\), \
\(-0.00028643389957803397`\), \(-0.0006655841565517709`\), \
\(-0.00027672405732532933`\), "0.0005659577166337142`", 
                "0.0012584665519568001`", \(-0.0004359217510636811`\), \
\(-0.0013087508287618205`\), \(-0.00001926514307797588`\), \
\(-0.0003393416912774633`\), \(-0.0013213236151058273`\), \
\(-0.0011506803527855092`\), \(-0.0003964293399397525`\), 
                "0.00027134102340311693`", \(-0.003473181970055912`\), \
\(-0.0013242574058144848`\), \(-0.001106753334744098`\), \
\(-0.0008656374936954487`\), "0.0010854402632738693`", 
                "0.0006533095243301565`", \(-0.000691855775192106`\), \
\(-0.001548985797972402`\), \(-0.0010001118348751752`\), \
\(-0.0003347542013465037`\), \(-0.00014938593670588775`\), 
                "0.0007594980091034552`", "0.000026665401446830147`", 
                "0.0007118167348372021`", 
                "0.00005387501096643171`", \(-0.0021694222760013683`\), \
\(-0.007339959874987854`\)},
              {"51", "0.20034746305626946`", 
                "0.07027743072894886`", \(-0.0009274800665513621`\), \
\(-0.03822842420134025`\), 
                "0.058991444185715745`", \(-0.040138594952934425`\), \
\(-0.00033961815136838676`\), 
                "0.00680280024154612`", \(-0.0631036022719574`\), 
                "0.031095533126001728`", 
                "0.0009146115922539589`", \(-0.07773131156044823`\), \
\(-0.005807329886619814`\), "0.04370876199973637`", "0.03849754251714061`", 
                "0.054465967456599`", "0.02867561236425853`", 
                "0.09636197700952163`", \(-0.0020619970081599513`\), 
                "0.028404454090547634`", "0.028509731232651398`", 
                "0.02346105996081453`", "0.011534031663282695`", 
                "0.026801536925471353`", 
                "0.011143038739075186`", \(-0.022789810261107227`\), \
\(-0.05067554182251223`\), "0.01755356222461497`", "0.05270037352605286`", 
                "0.0007757628220206853`", "0.013664506253038207`", 
                "0.05320665059731117`", "0.046335240496663495`", 
                "0.01596329402998504`", \(-0.01092627639427316`\), 
                "0.13985701718261132`", "0.05332478757403407`", 
                "0.04456640092247337`", 
                "0.03485722282144866`", \(-0.04370817275345578`\), \
\(-0.026307265832183107`\), "0.027859434338067108`", "0.062374080952389506`", 
                "0.040272193994033256`", "0.013479778627583861`", 
                "0.006015426688507051`", \(-0.030583230888887473`\), \
\(-0.0010737541368356569`\), \(-0.028663216086369996`\), \
\(-0.0021694222760013683`\), "0.08735762512500281`", "0.2955632337165819`"},
              {"52", "0.6778497465228858`", 
                "0.23777460357717728`", \(-0.0031380089292186142`\), \
\(-0.12934093229605753`\), 
                "0.19958992681167897`", \(-0.1358037481462382`\), \
\(-0.0011490541198167074`\), 
                "0.02301639536150624`", \(-0.21350288220377228`\), 
                "0.10520771726235578`", 
                "0.003094470109671989`", \(-0.26299384596321423`\), \
\(-0.019648350079254147`\), "0.14788294690823783`", "0.13025145933426968`", 
                "0.18427856121247774`", "0.09702022813756267`", 
                "0.32602829451353194`", \(-0.006976500365864916`\), 
                "0.09610279916542296`", "0.09645899076875585`", 
                "0.0793774640566815`", "0.03902390536957914`", 
                "0.09067953611297803`", 
                "0.03770103134600409`", \(-0.07710637745613709`\), \
\(-0.17145414598862266`\), "0.05939020900497804`", "0.17830490234989005`", 
                "0.002624693241665406`", "0.046232090782107285`", 
                "0.18001782538463995`", "0.15676929743262571`", 
                "0.05400974210917039`", \(-0.03696764396870302`\), 
                "0.4731881412446631`", "0.18041752657628474`", 
                "0.15078465735426508`", 
                "0.117934908151917`", \(-0.147880953269607`\), \
\(-0.08900723375292804`\), "0.09425879527621409`", "0.21103464110898362`", 
                "0.13625576323424113`", "0.04560708873726066`", 
                
                "0.020352418712116592`", \(-0.10347440885767949`\), \
\(-0.0036329083402345265`\), \(-0.0969782869335345`\), \
\(-0.007339959874987854`\), "0.2955632337165819`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({0.6778497465228858`, 
      0.23777460357717728`, \(-0.0031380089292186142`\), \
\(-0.12934093229605753`\), 
      0.19958992681167897`, \(-0.1358037481462382`\), \
\(-0.0011490541198167074`\), 0.02301639536150624`, \(-0.21350288220377228`\), 
      0.10520771726235578`, 
      0.003094470109671989`, \(-0.26299384596321423`\), \
\(-0.019648350079254147`\), 0.14788294690823783`, 0.13025145933426968`, 
      0.18427856121247774`, 0.09702022813756267`, 
      0.32602829451353194`, \(-0.006976500365864916`\), 0.09610279916542296`, 
      0.09645899076875585`, 0.0793774640566815`, 0.03902390536957914`, 
      0.09067953611297803`, 
      0.03770103134600409`, \(-0.07710637745613709`\), \
\(-0.17145414598862266`\), 0.05939020900497804`, 0.17830490234989005`, 
      0.002624693241665406`, 0.046232090782107285`, 0.18001782538463995`, 
      0.15676929743262571`, 0.05400974210917039`, \(-0.03696764396870302`\), 
      0.4731881412446631`, 0.18041752657628474`, 0.15078465735426508`, 
      0.117934908151917`, \(-0.147880953269607`\), \(-0.08900723375292804`\), 
      0.09425879527621409`, 0.21103464110898362`, 0.13625576323424113`, 
      0.04560708873726066`, 
      0.020352418712116592`, \(-0.10347440885767949`\), \
\(-0.0036329083402345265`\), \(-0.0969782869335345`\), \
\(-0.007339959874987854`\), 0.2955632337165819`, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{0.6778497465228858`, 
        0.23777460357717728`, \(-0.0031380089292186142`\), \
\(-0.12934093229605753`\), 
        0.19958992681167897`, \(-0.1358037481462382`\), \
\(-0.0011490541198167074`\), 0.02301639536150624`, \(-0.21350288220377228`\), 
        0.10520771726235578`, 
        0.003094470109671989`, \(-0.26299384596321423`\), \
\(-0.019648350079254147`\), 0.14788294690823783`, 0.13025145933426968`, 
        0.18427856121247774`, 0.09702022813756267`, 
        0.32602829451353194`, \(-0.006976500365864916`\), 
        0.09610279916542296`, 0.09645899076875585`, 0.0793774640566815`, 
        0.03902390536957914`, 0.09067953611297803`, 
        0.03770103134600409`, \(-0.07710637745613709`\), \
\(-0.17145414598862266`\), 0.05939020900497804`, 0.17830490234989005`, 
        0.002624693241665406`, 0.046232090782107285`, 0.18001782538463995`, 
        0.15676929743262571`, 
        0.05400974210917039`, \(-0.03696764396870302`\), 0.4731881412446631`, 
        0.18041752657628474`, 0.15078465735426508`, 
        0.117934908151917`, \(-0.147880953269607`\), \
\(-0.08900723375292804`\), 0.09425879527621409`, 0.21103464110898362`, 
        0.13625576323424113`, 0.04560708873726066`, 
        0.020352418712116592`, \(-0.10347440885767949`\), \
\(-0.0036329083402345265`\), \(-0.0969782869335345`\), \
\(-0.007339959874987854`\), 0.2955632337165819`, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.6778497465228858`, 
      0.23777460357717728`, \(-0.0031380089292186142`\), \
\(-0.12934093229605753`\), 
      0.19958992681167897`, \(-0.1358037481462382`\), \
\(-0.0011490541198167074`\), 0.02301639536150624`, \(-0.21350288220377228`\), 
      0.10520771726235578`, 
      0.003094470109671989`, \(-0.26299384596321423`\), \
\(-0.019648350079254147`\), 0.14788294690823783`, 0.13025145933426968`, 
      0.18427856121247774`, 0.09702022813756267`, 
      0.32602829451353194`, \(-0.006976500365864916`\), 0.09610279916542296`, 
      0.09645899076875585`, 0.0793774640566815`, 0.03902390536957914`, 
      0.09067953611297803`, 
      0.03770103134600409`, \(-0.07710637745613709`\), \
\(-0.17145414598862266`\), 0.05939020900497804`, 0.17830490234989005`, 
      0.002624693241665406`, 0.046232090782107285`, 0.18001782538463995`, 
      0.15676929743262571`, 0.05400974210917039`, \(-0.03696764396870302`\), 
      0.4731881412446631`, 0.18041752657628474`, 0.15078465735426508`, 
      0.117934908151917`, \(-0.147880953269607`\), \(-0.08900723375292804`\), 
      0.09425879527621409`, 0.21103464110898362`, 0.13625576323424113`, 
      0.04560708873726066`, 
      0.020352418712116592`, \(-0.10347440885767949`\), \
\(-0.0036329083402345265`\), \(-0.0969782869335345`\), \
\(-0.007339959874987854`\), 0.2955632337165819`, 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22", "23", "24", "25", "26", "27", 
                "28", "29", "30", "31", "32", "33", "34", "35", "36", "37", 
                "38", "39", "40", "41", "42", "43", "44", "45", "46", "47", 
                "48", "49", "50", "51", "52"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"23", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"24", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"25", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"26", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"27", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"28", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"29", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"30", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"31", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"32", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"33", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"34", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"35", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"36", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"37", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"38", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"39", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"40", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"41", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"42", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"43", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"44", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"45", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"46", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"47", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"48", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"49", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"50", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"51", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"},
              {"52", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431067121-7938004"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431067121-7938004"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.0625239999999394`\ Second, 72.09408222623044`}\)], "Output"],

Cell[BoxData[
    \({0.060133999999834487`\ Second, 72.09408222623041`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 102}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$3083223", "Q$3083223", 
            "n$3083223", "T$3083223", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.4716516137123108`, 
        2.697993040084839`, \(-0.6684045791625977`\), \
\(-9.158602237701416`\)}, 72.09408222623041`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.050994164928070\"\>",
            74.050994164928071,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    72.094082226230420\"\>",
            72.094082226230412,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 74.050994164928071, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 72.094082226230412, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.050994164928070\"\>",
            74.050994164928071,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.050994164928071, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    72.094082226230420\"\>",
            72.094082226230412,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 72.094082226230412, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.956911938697658\"\>",
            1.9569119386976581,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.9569119386976581, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012874552291692,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0129\"\>",
                0.012874552291690192,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4717\"\>",
                0.47165161371231079,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0736\"\>",
                4.0736464192368391,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0736\"\>",
                0.073646419236838928,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6980\"\>",
                2.6979930400848389,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9818\"\>",
                0.98175473282344583,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0182\"\>",
                -0.01824526717655419,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.6684\"\>",
                -0.66840457916259766,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7500\"\>",
                1.75,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.2500\"\>",
                -0.24999999999999997,
                AutoDelete->True], 
              InterpretationBox["\<\"-9.1586\"\>",
                -9.158602237701416,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.7991165868338138`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.615088493322723`\),
      SequenceForm[ 
      "*BFGSUP ", 0.79911658683381381, "  ", 14.615088493322723],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.10735906621220777`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.10735906621220777, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.298994155726460\"\>",
            74.298994155726461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.050994164928070\"\>",
            74.050994164928071,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 74.298994155726461, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 74.050994164928071, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.298994155726460\"\>",
            74.298994155726461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.298994155726461, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.050994164928070\"\>",
            74.050994164928071,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.050994164928071, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.247999990798391\"\>",
            0.24799999079839097,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.24799999079839097, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0220\"\>",
                16.021891745720435,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0130\"\>",
                16.012874552291692,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0090\"\>",
                0.0090171934287427546,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2460\"\>",
                0.24604710205048672,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1202\"\>",
                4.1201879963108068,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0736\"\>",
                4.0736464192368391,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0465\"\>",
                0.046541577073967416,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3974\"\>",
                1.3974018629585239,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.7749\"\>",
                0.77493803407509476,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9818\"\>",
                0.98175473282344583,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2068\"\>",
                -0.2068166987483511,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7362\"\>",
                -0.73616695404052734,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6925\"\>",
                1.6925318262204407,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7500\"\>",
                1.75,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0575\"\>",
                -0.057468173779559324,
                AutoDelete->True], 
              InterpretationBox["\<\"-4.5429\"\>",
                -4.5428831917898993,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.038250442324697`", "0.220618668852729`", 
                "0.015649571936456174`", \(-0.7851010307744891`\)},
              {"2", "0.220618668852729`", "2.2724663567307397`", 
                "0.09006533519300759`", \(-4.5281402665287445`\)},
              {"3", "0.015649571936456174`", "0.0900653351930076`", 
                "0.9988041216456351`", \(-0.3166054090713149`\)},
              {
                "4", \(-0.7851010307744891`\), \(-4.5281402665287445`\), \
\(-0.31660540907131485`\), "17.11162582193045`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.081527555480356`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.323297505084984`\),
      SequenceForm[ "*BFGSUP ", 2.0815275554803558, "  ", 8.3232975050849838],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.06082493912087956`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.060824939120879558, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.498959278557190\"\>",
            74.498959278557194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.298994155726460\"\>",
            74.298994155726461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 74.498959278557194, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 74.298994155726461, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.498959278557190\"\>",
            74.498959278557194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.498959278557194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.298994155726460\"\>",
            74.298994155726461,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.298994155726461, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.199965122830733\"\>",
            0.19996512283073287,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.19996512283073287, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0160\"\>",
                16.01644485420465,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0220\"\>",
                16.021891745720435,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0054\"\>",
                -0.0054468915157865547,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0800\"\>",
                0.079950494984547191,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.2129\"\>",
                4.2128620144888744,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1202\"\>",
                4.1201879963108068,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0927\"\>",
                0.092674018178067252,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9722\"\>",
                0.97218632800963367,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.8624\"\>",
                0.86238768479900019,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7749\"\>",
                0.77493803407509476,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0874\"\>",
                0.087449650723905439,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9634\"\>",
                0.96342086791992188,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.6337\"\>",
                1.6337063752914143,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6925\"\>",
                1.6925318262204407,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0588\"\>",
                -0.058825450929026468,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.6701\"\>",
                -2.6701015167061617,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0641829485324286`", 
                "0.1887696855548563`", \(-0.4777310155174455`\), \
\(-0.8511193234463806`\)},
              {"2", "0.1887696855548563`", 
                "1.6330006446760694`", \(-0.879089225750221`\), \
\(-2.8833455866447286`\)},
              {"3", \(-0.4777310155174454`\), \(-0.879089225750221`\), 
                "6.729580628014103`", "4.5690712496267505`"},
              {"4", \(-0.8511193234463806`\), \(-2.8833455866447286`\), 
                "4.5690712496267505`", "13.676287809015367`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.7025636359910705`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.08526118259668`\),
      SequenceForm[ "*BFGSUP ", 3.7025636359910705, "  ", 12.08526118259668],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.020183064317180473`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.020183064317180473, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.573032674399190\"\>",
            74.573032674399187,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.573032674399187, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.498959278557190\"\>",
            74.498959278557194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.498959278557194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.074073395841992\"\>",
            0.074073395841992351,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.074073395841992351, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0690\"\>",
                16.068739001864262,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0160\"\>",
                16.01644485420465,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0523\"\>",
                0.052294147659610643,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0442\"\>",
                0.044160337048998743,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.5660\"\>",
                4.5659748310541284,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.2129\"\>",
                4.2128620144888744,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3531\"\>",
                0.35311281656525395,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3569\"\>",
                0.35691111683954724,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.8922\"\>",
                0.89219515230958879,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8624\"\>",
                0.86238768479900019,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0298\"\>",
                0.029807467510588593,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2233\"\>",
                0.22330760955810547,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7051\"\>",
                1.7051099990821255,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.6337\"\>",
                1.6337063752914143,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0714\"\>",
                0.071403623790711204,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1451\"\>",
                -0.14508203543353887,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0640975698694835`", 
                "0.21159381177431907`", \(-0.43783459675686776`\), \
\(-1.024478602570183`\)},
              {"2", "0.2115938117743191`", "2.3207601999379817`", 
                "0.09949999417514355`", \(-6.674871519273819`\)},
              {"3", \(-0.43783459675686764`\), "0.09949999417514377`", 
                "8.05664422198508`", \(-0.4072494633667407`\)},
              {
                "4", \(-1.024478602570183`\), \(-6.674871519273819`\), \
\(-0.4072494633667407`\), "31.897736228194795`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]10.318519413345166`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.023359648518882`\),
      SequenceForm[ "*BFGSUP ", 10.318519413345166, "  ", 8.0233596485188823],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.026579908107376638`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.026579908107376638, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.597094798879930\"\>",
            74.597094798879922,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.597094798879922, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.573032674399190\"\>",
            74.573032674399187,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.573032674399187, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.024062124480736\"\>",
            0.024062124480735747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.024062124480735747, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2260\"\>",
                16.226434579340108,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0690\"\>",
                16.068739001864262,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1577\"\>",
                0.15769557747584451,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1234\"\>",
                0.12335407000785571,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.7144\"\>",
                4.7143507921930246,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.5660\"\>",
                4.5659748310541284,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1484\"\>",
                0.14837596113889645,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0894\"\>",
                0.089386469023445492,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.8966\"\>",
                0.89661918182884881,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8922\"\>",
                0.89219515230958879,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0044\"\>",
                0.0044240295192599878,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0532\"\>",
                -0.053170204162597656,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7356\"\>",
                1.7356039270230128,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7051\"\>",
                1.7051099990821255,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0305\"\>",
                0.0304939279408874,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1219\"\>",
                -0.1219321198096872,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "1.1131650472774857`", \(-0.1334758839785843`\), \
\(-0.7428828514385452`\), \(-0.9541567346323316`\)},
              {"2", \(-0.13347588397858426`\), "2.0371907828218285`", 
                "0.22323592887971644`", \(-6.323315169854582`\)},
              {"3", \(-0.742882851438545`\), "0.22323592887971655`", 
                "8.445296487975503`", \(-0.21335232347484734`\)},
              {
                "4", \(-0.9541567346323316`\), \(-6.323315169854582`\), \
\(-0.21335232347484734`\), "31.734384046060573`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]108.34997169737703`\
\[InvisibleSpace]"  "\[InvisibleSpace]34.76836427200159`\),
      SequenceForm[ "*BFGSUP ", 108.34997169737703, "  ", 34.768364272001591],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.02734159069915987`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.027341590699159871, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.657759259149880\"\>",
            74.657759259149884,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.657759259149884, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.597094798879930\"\>",
            74.597094798879922,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.597094798879922, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.060664460269962\"\>",
            0.060664460269961751,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.060664460269961751, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.8790\"\>",
                16.878540680127472,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2260\"\>",
                16.226434579340108,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6521\"\>",
                0.65210610078736342,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1257\"\>",
                0.12569632739494571,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.0900\"\>",
                5.0899630337009727,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.7144\"\>",
                4.7143507921930246,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3756\"\>",
                0.37561224150794809,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0104\"\>",
                -0.01037736496790609,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9271\"\>",
                0.92712690416174326,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8966\"\>",
                0.89661918182884881,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0305\"\>",
                0.030507722332894498,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0285\"\>",
                -0.028501510620117188,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.8293\"\>",
                1.8293361752410489,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7356\"\>",
                1.7356039270230128,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0937\"\>",
                0.093732248218036107,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0451\"\>",
                0.04514062870080579,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.5847161647660545`", \(-0.5421567092823155`\), \
\(-0.5085849488859703`\), \(-0.3888116026813586`\)},
              {"2", \(-0.5421567092823155`\), "2.8377816530852966`", 
                "0.12182543488506214`", \(-7.750329531607006`\)},
              {"3", \(-0.5085849488859702`\), "0.12182543488506226`", 
                "8.412939640129284`", "0.007799728659322158`"},
              {"4", \(-0.3888116026813586`\), \(-7.750329531607006`\), 
                "0.007799728659322158`", "34.24187303430736`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]25.429753358096796`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.280321463765242`\),
      SequenceForm[ "*BFGSUP ", 25.429753358096796, "  ", 12.280321463765242],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.026037661444273667`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.026037661444273667, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.720202386012340\"\>",
            74.720202386012332,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.720202386012332, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.657759259149880\"\>",
            74.657759259149884,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.657759259149884, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.062443126862448\"\>",
            0.062443126862447684,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.062443126862447684, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 17.8780\"\>",
                17.877746312961712,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.8790\"\>",
                16.878540680127472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9992\"\>",
                0.99920563283424157,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1152\"\>",
                0.115170706793779,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.4893\"\>",
                5.48929924185967,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.0900\"\>",
                5.0899630337009727,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3993\"\>",
                0.39933620815869758,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1397\"\>",
                -0.13973135213028171,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9780\"\>",
                0.97795409523591303,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9271\"\>",
                0.92712690416174326,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0508\"\>",
                0.050827191074169782,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0086\"\>",
                -0.0085601806640625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9444\"\>",
                1.9444138618049882,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.8293\"\>",
                1.8293361752410489,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1151\"\>",
                0.11507768656393942,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2107\"\>",
                0.21070139685406677,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.39350973548630364`", \(-0.4915149016069582`\), \
\(-0.469927839711681`\), \(-0.5028049315692802`\)},
              {"2", \(-0.4915149016069582`\), "3.261961367069372`", 
                "0.052597468909865996`", \(-8.289179139698629`\)},
              {"3", \(-0.4699278397116809`\), "0.05259746890986611`", 
                "8.413076201877976`", "0.10755567602574014`"},
              {"4", \(-0.5028049315692802`\), \(-8.289179139698629`\), 
                "0.10755567602574014`", "34.91388861003481`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]25.909569361720663`\
\[InvisibleSpace]"  "\[InvisibleSpace]12.034944180681652`\),
      SequenceForm[ "*BFGSUP ", 25.909569361720663, "  ", 12.034944180681652],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.020143520209215567`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.020143520209215567, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.763939714921120\"\>",
            74.763939714921122,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.763939714921122, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.720202386012340\"\>",
            74.720202386012332,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.720202386012332, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.043737328908790\"\>",
            0.043737328908790118,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.043737328908790118, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 18.8780\"\>",
                18.877746312961712,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.8780\"\>",
                17.877746312961712,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0842\"\>",
                0.084190024875119174,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.7926\"\>",
                5.7926153867593291,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.4893\"\>",
                5.48929924185967,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3033\"\>",
                0.30331614489965913,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1772\"\>",
                -0.17715137434879275,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0312\"\>",
                1.0312210681476988,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9780\"\>",
                0.97795409523591303,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0533\"\>",
                0.053266972911785698,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0039\"\>",
                0.003864288330078125,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0452\"\>",
                2.0451969071471803,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9444\"\>",
                1.9444138618049882,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1008\"\>",
                0.10078304534219203,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2687\"\>",
                0.26867929429216125,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.25874279862918237`", \(-0.2678001364125519`\), \
\(-0.4680358773247746`\), \(-0.8413910883357352`\)},
              {"2", \(-0.26780013641255185`\), "3.0632609613417725`", 
                "0.026156185670494395`", \(-7.991062931587356`\)},
              {"3", \(-0.4680358773247745`\), "0.026156185670494506`", 
                "8.4161939145972`", "0.14792622519209941`"},
              {"4", \(-0.8413910883357352`\), \(-7.991062931587356`\), 
                "0.14792622519209941`", "34.46668969126892`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]37.92577878234334`\
\[InvisibleSpace]"  "\[InvisibleSpace]21.50971974182173`\),
      SequenceForm[ "*BFGSUP ", 37.925778782343343, "  ", 21.50971974182173],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.013059190166684038`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.013059190166684038, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.789903314129990\"\>",
            74.789903314129987,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.789903314129987, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.763939714921120\"\>",
            74.763939714921122,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.763939714921122, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.025963599208865\"\>",
            0.025963599208864707,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.025963599208864707, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.8780\"\>",
                19.877746312961712,
                AutoDelete->True], 
              InterpretationBox["\<\" 18.8780\"\>",
                18.877746312961712,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0517\"\>",
                0.05171997176788401,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.0391\"\>",
                6.0390700763099741,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.7926\"\>",
                5.7926153867593291,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2465\"\>",
                0.24645468955064487,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1434\"\>",
                -0.14340835735379287,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0862\"\>",
                1.0861611157543694,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0312\"\>",
                1.0312210681476988,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0549\"\>",
                0.054940047606670483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0077\"\>",
                0.0077433591088403239,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.1382\"\>",
                2.1381636247600171,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0452\"\>",
                2.0451969071471803,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0930\"\>",
                0.092966717612836966,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2256\"\>",
                0.22562974297967348,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.19989254292708195`", \(-0.10138473714963314`\), \
\(-0.4773492799249439`\), \(-1.1037958880387295`\)},
              {"2", \(-0.10138473714963309`\), "2.6688391600790915`", 
                "0.04066601144383096`", \(-7.382456424506644`\)},
              {"3", \(-0.4773492799249438`\), "0.04066601144383107`", 
                "8.416556366878774`", "0.1271153424471974`"},
              {"4", \(-1.1037958880387295`\), \(-7.382456424506644`\), 
                "0.12711534244719744`", "33.530368138268315`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]44.775226860631946`\
\[InvisibleSpace]"  "\[InvisibleSpace]29.72082202745529`\),
      SequenceForm[ "*BFGSUP ", 44.775226860631946, "  ", 29.720822027455291],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0063524304110210055`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0063524304110210055, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.796831702394430\"\>",
            74.796831702394428,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.796831702394428, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.789903314129990\"\>",
            74.789903314129987,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.789903314129987, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.006928388264441\"\>",
            0.0069283882644413097,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0069283882644413097, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.5140\"\>",
                20.513571046765723,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.8780\"\>",
                19.877746312961712,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6358\"\>",
                0.63582473380400972,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0217\"\>",
                0.021700421646800066,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.1736\"\>",
                6.1735920021490758,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.0391\"\>",
                6.0390700763099741,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1345\"\>",
                0.13452192583910164,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0787\"\>",
                -0.07867066456369004,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1220\"\>",
                1.1220055362097405,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0862\"\>",
                1.0861611157543694,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0358\"\>",
                0.035844420455371132,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0067\"\>",
                0.0067159970472014767,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.1951\"\>",
                2.1950873458548914,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1382\"\>",
                2.1381636247600171,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0569\"\>",
                0.056923721094874466,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1373\"\>",
                0.13728960071659893,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.17717861055830847`", \(-0.013537358633753396`\), \
\(-0.4854101487843256`\), \(-1.2601741918298988`\)},
              {"2", \(-0.013537358633753382`\), "2.3716321619340337`", 
                "0.06386807671695881`", \(-6.875676951309721`\)},
              {"3", \(-0.4854101487843255`\), "0.06386807671695892`", 
                "8.415190031031132`", "0.08998901023160323`"},
              {"4", \(-1.2601741918298988`\), \(-6.875676951309721`\), 
                "0.08998901023160326`", "32.67957867163449`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]119.26664833671812`\
\[InvisibleSpace]"  "\[InvisibleSpace]88.72719658472268`\),
      SequenceForm[ "*BFGSUP ", 119.26664833671812, "  ", 88.727196584722677],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0021253557875674247`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0021253557875674247, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797411028363300\"\>",
            74.7974110283633,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.7974110283633, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.796831702394430\"\>",
            74.796831702394428,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.796831702394428, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000579325968872\"\>",
            0.00057932596887155796,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00057932596887155796, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7170\"\>",
                20.716592302939205,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.5140\"\>",
                20.513571046765723,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2030\"\>",
                0.20302125617348274,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0049\"\>",
                0.0049037104749284893,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2128\"\>",
                6.2128346108341175,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1736\"\>",
                6.1735920021490758,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0392\"\>",
                0.039242608685042139,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0257\"\>",
                -0.025749981387667334,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1338\"\>",
                1.133767490271566,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1220\"\>",
                1.1220055362097405,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0118\"\>",
                0.011761954061825345,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0034\"\>",
                0.0033964917688668098,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2134\"\>",
                2.2133997186311984,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1951\"\>",
                2.1950873458548914,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0183\"\>",
                0.018312372776307186,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0546\"\>",
                0.054638367628679914,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.16904487788230896`", 
                "0.03192118158155552`", \(-0.49169132430275303`\), \
\(-1.3589398247260496`\)},
              {"2", "0.03192118158155553`", "2.1565110453321426`", 
                "0.08979563391899588`", \(-6.439031817957722`\)},
              {"3", \(-0.4916913243027529`\), "0.08979563391899599`", 
                "8.41250223781905`", "0.04090143302701845`"},
              {"4", \(-1.3589398247260496`\), \(-6.439031817957721`\), 
                "0.040901433027018486`", "31.821947390073348`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1133.2070708288782`\
\[InvisibleSpace]"  "\[InvisibleSpace]975.0688988402895`\),
      SequenceForm[ "*BFGSUP ", 1133.2070708288782, "  ", 975.06889884028953],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00041951647257972566`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00041951647257972566, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424647316560\"\>",
            74.797424647316561,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797424647316561, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797411028363300\"\>",
            74.7974110283633,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.7974110283633, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000013618953261\"\>",
            1.3618953261129718*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.3618953261129718*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7450\"\>",
                20.745124909360644,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.7170\"\>",
                20.716592302939205,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0285\"\>",
                0.02853260642144112,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.0003351759109903783,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2177\"\>",
                6.2177491490807171,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2128\"\>",
                6.2128346108341175,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0049\"\>",
                0.0049145382465993958,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0050\"\>",
                -0.0050489442549353433,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1355\"\>",
                1.1355299882560543,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1338\"\>",
                1.133767490271566,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0018\"\>",
                0.0017624979844884231,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0012\"\>",
                0.0011557471192160625,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2161\"\>",
                2.2161319808130204,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2134\"\>",
                2.2133997186311984,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0027\"\>",
                0.0027322621818218354,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0142\"\>",
                0.014176719084485995,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.16924974461808878`", 
                "0.04787232386396231`", \(-0.49633094937378963`\), \
\(-1.4107169265979382`\)},
              {"2", "0.04787232386396231`", "1.9955969140771188`", 
                "0.12251012310898898`", \(-6.016343432807575`\)},
              {"3", \(-0.4963309493737895`\), "0.1225101231089891`", 
                "8.406943451403912`", \(-0.03730931190347022`\)},
              {
                "4", \(-1.4107169265979382`\), \(-6.016343432807574`\), \
\(-0.037309311903470185`\), "30.766248559412187`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]42070.15009072881`\
\[InvisibleSpace]"  "\[InvisibleSpace]39182.29974454826`\),
      SequenceForm[ "*BFGSUP ", 42070.150090728806, "  ", 39182.299744548262],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00008824341178816847`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 8.8243411788168467*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424928921690\"\>",
            74.797424928921686,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797424928921686, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424647316560\"\>",
            74.797424647316561,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.797424647316561, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.816051249965312"\[Times]10\^"-7"\),
            2.8160512499653123*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8160512499653123*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7450\"\>",
                20.744625044924629,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.7450\"\>",
                20.745124909360644,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.000499864436015527,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00010522763877256327,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2173\"\>",
                6.2172676978744095,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2177\"\>",
                6.2177491490807171,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00048145120630754319,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.0008158247570529308,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1356\"\>",
                1.1355544589535926,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1355\"\>",
                1.1355299882560543,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.4470697538302209*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00035525634726687539,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2161\"\>",
                2.2161243385159537,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2161\"\>",
                2.2161319808130204,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0030\"\>",
                0.0029783334210204443,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.17300761979667548`", 
                "0.03574934669612824`", \(-0.4966779658441388`\), \
\(-1.3894173176175921`\)},
              {"2", "0.035749346696128254`", "1.7506357422865362`", 
                "0.20859292696219117`", \(-5.206071568206016`\)},
              {"3", \(-0.4966779658441387`\), "0.20859292696219126`", 
                "8.381563580675047`", \(-0.3021742024752038`\)},
              {
                "4", \(-1.3894173176175921`\), \(-5.206071568206015`\), \
\(-0.3021742024752038`\), "28.167173309179248`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3.340667397685263`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]2.318510318564367`*^6\),
      SequenceForm[ "*BFGSUP ", 3340667.3976852628, "  ", 2318510.318564367],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000021279909510181284`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.1279909510181284*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424994884540\"\>",
            74.797424994884537,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797424994884537, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424928921690\"\>",
            74.797424928921686,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.797424928921686, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.596285118121159"\[Times]10\^"-8"\),
            6.596285118121159*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.596285118121159*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7430\"\>",
                20.742666243654117,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.7450\"\>",
                20.744625044924629,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0019588012705115294,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.4295198804430711*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2165\"\>",
                6.2164912849348699,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2173\"\>",
                6.2172676978744095,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0008\"\>",
                -0.00077641293953952288,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00024358526736284616,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1355\"\>",
                1.1354771501093301,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1356\"\>",
                1.1355544589535926,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.7308844262417381*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00012429505050615383,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2159\"\>",
                2.2159325725538603,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2161\"\>",
                2.2161243385159537,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00019176596209348026,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00071822794706000778,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.16414335981873812`", \(-0.027689697581617365`\), \
\(-0.4647345685392307`\), \(-1.1983476554909038`\)},
              {"2", \(-0.02768969758161735`\), "1.3014331270457153`", 
                "0.43903974911637667`", \(-3.8931168235340845`\)},
              {"3", \(-0.46473456853923056`\), "0.43903974911637667`", 
                "8.267152805217235`", \(-1.0115067136086044`\)},
              {
                "4", \(-1.1983476554909038`\), \(-3.8931168235340836`\), \
\(-1.0115067136086044`\), "24.665282635757826`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.1675751100676598`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]9.177726000285918`*^6\),
      SequenceForm[ "*BFGSUP ", 11675751.100676598, "  ", 9177726.0002859179],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]7.4333057120999635`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 7.4333057120999635*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425009269910\"\>",
            74.797425009269915,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425009269915, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424994884540\"\>",
            74.797424994884537,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.797424994884537, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.438537822195940"\[Times]10\^"-8"\),
            1.43853782219594*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.43853782219594*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7420\"\>",
                20.741563276450737,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.7430\"\>",
                20.742666243654117,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0011029672033789439,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.9953782626519235*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2160\"\>",
                6.2160336772683884,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2165\"\>",
                6.2164912849348699,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00045760766648111304,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.7642194183156132*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1354\"\>",
                1.1354235177880345,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1355\"\>",
                1.1354771501093301,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.3632321295562066*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2158\"\>",
                2.2157954970231524,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2159\"\>",
                2.2159325725538603,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013707553070774309,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00025090660850932991,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.18771005443266853`", 
                "0.03875316884794365`", \(-0.5091284986593412`\), \
\(-1.5861315234899065`\)},
              {"2", "0.03875316884794365`", "1.3529342021236763`", 
                "0.36907040658106577`", \(-4.844106328952302`\)},
              {"3", \(-0.5091284986593411`\), "0.36907040658106577`", 
                "8.328352387352572`", \(-0.33884446507523136`\)},
              {
                "4", \(-1.5861315234899063`\), \(-4.844106328952301`\), \
\(-0.33884446507523136`\), "30.8970597880992`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.917123697596319`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]4.793082947285924`*^7\),
      SequenceForm[ "*BFGSUP ", 79171236.97596319, "  ", 47930829.472859241],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]8.60631450206259`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 8.6063145020625902*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425015180550\"\>",
            74.797425015180551,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425015180551, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425009269910\"\>",
            74.797425009269915,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.797425009269915, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     5.910635536565678"\[Times]10\^"-9"\),
            5.9106355365656782*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 5.9106355365656782*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7410\"\>",
                20.740902377877084,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.7420\"\>",
                20.741563276450737,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0007\"\>",
                -0.00066089857365198566,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.4000987125655475*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2157\"\>",
                6.2157112452458403,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2160\"\>",
                6.2160336772683884,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00032243202254767845,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.4728481074644451*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1354\"\>",
                1.1353870344572174,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1354\"\>",
                1.1354235177880345,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.6483330817175726*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.0237417890999056*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2157\"\>",
                2.2156932001135554,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2158\"\>",
                2.2157954970231524,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00010229690959704983,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00029051876151885354,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.16992304385775733`", 
                "0.06599846976850156`", \(-0.5091657323780246`\), \
\(-1.3588567164618692`\)},
              {"2", "0.06599846976850157`", "1.4209762956934573`", 
                "0.30455762582340246`", \(-5.157793283440846`\)},
              {"3", \(-0.5091657323780245`\), "0.30455762582340246`", 
                "8.366332313102893`", \(-0.35862741850485425`\)},
              {
                "4", \(-1.358856716461869`\), \(-5.157793283440845`\), \
\(-0.35862741850485425`\), "28.003845683336504`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.165365172260698`*^8\
\[InvisibleSpace]"  "\[InvisibleSpace]9.793186408476049`*^7\),
      SequenceForm[ "*BFGSUP ", 116536517.22606979, "  ", 97931864.084760487],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]3.0855231249400977`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.0855231249400977*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425015652390\"\>",
            74.797425015652394,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425015652394, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425015180550\"\>",
            74.797425015180551,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 74.797425015180551, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.718430091088521"\[Times]10\^"-10"\),
            4.7184300910885213*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.7184300910885213*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.7410\"\>",
                20.740918645029758,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.7410\"\>",
                20.740902377877084,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.6267152672288642*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.2157\"\>",
                6.2156906164768877,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.2157\"\>",
                6.2157112452458403,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.0628768952478013*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1354\"\>",
                1.135385505530176,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1354\"\>",
                1.1353870344572174,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.9318971074766368*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2157\"\>",
                2.2156852268063232,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2157\"\>",
                2.2156932001135554,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00010416116480317963,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.13657725730937326`", 
                "0.03942841003927786`", \(-0.4559955024233693`\), \
\(-0.9815515433450572`\)},
              {"2", "0.03942841003927788`", "1.402540428950988`", 
                "0.3419255219399566`", \(-4.845363319344674`\)},
              {"3", \(-0.45599550242336917`\), "0.3419255219399566`", 
                "8.290685676009806`", \(-0.9817925317090447`\)},
              {
                "4", \(-0.981551543345057`\), \(-4.845363319344673`\), \
\(-0.9817925317090446`\), "23.78549829144895`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.845036311858846`*^-7\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.8450363118588458*^-07, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]17\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 17, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", "1.7472525997358254`*^-6"},
          {"2", "1.3808713105674516`*^-6"},
          {"3", \(-5.879694766515869`*^-6\)},
          {"4", \(-0.000014203846313841586`\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.13657725730937326`", 
                "0.03942841003927786`", \(-0.4559955024233693`\), \
\(-0.9815515433450572`\)},
              {"2", "0.03942841003927788`", "1.402540428950988`", 
                "0.3419255219399566`", \(-4.845363319344674`\)},
              {"3", \(-0.45599550242336917`\), "0.3419255219399566`", 
                "8.290685676009806`", \(-0.9817925317090447`\)},
              {
                "4", \(-0.981551543345057`\), \(-4.845363319344673`\), \
\(-0.9817925317090446`\), "23.78549829144895`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "72.09408222623041`", "16", "4", "1", "2"},
          {"2", "74.05099416492807`", "16.01287455229169`", 
            "4.073646419236839`", "0.9817547328234458`", "1.75`"},
          {"3", "74.29899415572646`", "16.021891745720435`", 
            "4.120187996310807`", "0.7749380340750948`", 
            "1.6925318262204407`"},
          {"4", "74.4989592785572`", "16.01644485420465`", 
            "4.212862014488874`", "0.8623876847990002`", 
            "1.6337063752914143`"},
          {"5", "74.57303267439919`", "16.068739001864262`", 
            "4.565974831054128`", "0.8921951523095888`", 
            "1.7051099990821255`"},
          {"6", "74.59709479887992`", "16.226434579340108`", 
            "4.7143507921930246`", "0.8966191818288488`", 
            "1.7356039270230128`"},
          {"7", "74.65775925914988`", "16.87854068012747`", 
            "5.089963033700973`", "0.9271269041617433`", 
            "1.8293361752410489`"},
          {"8", "74.72020238601233`", "17.877746312961712`", 
            "5.48929924185967`", "0.977954095235913`", 
            "1.9444138618049882`"},
          {"9", "74.76393971492112`", "18.877746312961712`", 
            "5.792615386759329`", "1.0312210681476988`", 
            "2.0451969071471803`"},
          {"10", "74.78990331412999`", "19.877746312961712`", 
            "6.039070076309974`", "1.0861611157543694`", 
            "2.138163624760017`"},
          {"11", "74.79683170239443`", "20.513571046765723`", 
            "6.173592002149076`", "1.1220055362097405`", 
            "2.1950873458548914`"},
          {"12", "74.7974110283633`", "20.716592302939205`", 
            "6.2128346108341175`", "1.133767490271566`", 
            "2.2133997186311984`"},
          {"13", "74.79742464731656`", "20.745124909360644`", 
            "6.217749149080717`", "1.1355299882560543`", 
            "2.2161319808130204`"},
          {"14", "74.79742492892169`", "20.74462504492463`", 
            "6.2172676978744095`", "1.1355544589535926`", 
            "2.2161243385159537`"},
          {"15", "74.79742499488454`", "20.742666243654117`", 
            "6.21649128493487`", "1.1354771501093301`", 
            "2.2159325725538603`"},
          {"16", "74.79742500926992`", "20.741563276450737`", 
            "6.216033677268388`", "1.1354235177880345`", 
            "2.2157954970231524`"},
          {"17", "74.79742501518055`", "20.740902377877084`", 
            "6.21571124524584`", "1.1353870344572174`", 
            "2.2156932001135554`"},
          {"18", "74.7974250156524`", "20.74091864502976`", 
            "6.215690616476888`", "1.135385505530176`", "2.215685226806323`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.00012559568815577354`, 
          0.000037638831418244494`, 6.8752752146455705`*^-6, 
          0.000013416980971766503`}\),
      SequenceForm[ 
      "INK: ", {0.00012559568815577354, 3.7638831418244494*^-05, 
        6.8752752146455705*^-06, 1.3416980971766503*^-05}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "20.74091864502976`", "1.7472525997358254`*^-6"},
              {"2", "6.215690616476888`", "1.3808713105674516`*^-6"},
              {"3", "1.135385505530176`", \(-5.879694766515869`*^-6\)},
              {"4", "2.215685226806323`", \(-0.000014203846313841586`\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "74.7974250156524`"}],
      SequenceForm[ 
        TableForm[ {{20.740918645029758, 1.7472525997358254*^-06}, {
          6.2156906164768877, 1.3808713105674516*^-06}, {
          1.135385505530176, -5.879694766515869*^-06}, {
          2.2156852268063232, -1.4203846313841586*^-05}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 74.797425015652394],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "4.457880236945148`", "4", "0.34757105092536933`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "20.74091864502976`", "26.590319189520596`", 
            "10.645898590495902`"},
          {"2", "6.215690616476888`", "10.295441245123742`", 
            "4.121959674827518`"},
          {"3", "1.135385505530176`", "1.821572985189347`", 
            "0.729298551750943`"},
          {"4", "2.215685226806323`", "3.1898609498955746`", 
            "1.2771165305813492`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.9179998609723137`", "0.7841837074236815`", 
                "0.9495217523115329`"},
              {"2", "0.9179998609723083`", "1.`", "0.7088880647285983`", 
                "0.9752600571502174`"},
              {"3", "0.7841837074236806`", "0.7088880647286013`", "1.`", 
                "0.7375541023584773`"},
              {"4", "0.9495217523115276`", "0.9752600571502171`", 
                "0.7375541023584742`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "113.33515679912263`", "40.28363748674836`", 
                "6.088432436018938`", "12.9097481382199`"},
              {"2", "40.28363748674813`", "16.990551560904176`", 
                "2.131016214840696`", "5.133986266923795`"},
              {"3", "6.088432436018932`", "2.131016214840705`", 
                "0.531876377586023`", "0.6869573275708589`"},
              {"4", "12.909748138219829`", "5.133986266923794`", 
                "0.6869573275708559`", "1.631026632684142`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.047128421452787186`, 0.2036553220882813`, 2.444898126504455`, 
      129.79292950025985`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.10731714150205175`", 
                "0.03485169499625801`", \(-0.2835859872296062`\), \
\(-0.839688262488617`\)},
              {"2", "0.03485169499625801`", "1.2216106830617812`", 
                "0.06419607737115876`", \(-4.148159757253937`\)},
              {"3", \(-0.2835859872296062`\), "0.06419607737115876`", 
                "4.892539449337697`", \(-0.018101442068224293`\)},
              {
                "4", \(-0.839688262488617`\), \(-4.148159757253937`\), \
\(-0.018101442068224293`\), "20.32412804554313`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({21.218618599432418`, 4.910257143029712`, 0.409014997050094`, 
      0.007704579932437676`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "74.7974250156524`", "70.7974250156524`", 
            "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({1.7472525997358254`*^-6, 
      1.3808713105674516`*^-6, \(-5.879694766515869`*^-6\), \
\(-0.000014203846313841586`\)}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "20.74091864502976`", "10.645898590495902`"},
              {"2", "4", "6.215690616476888`", "4.121959674827518`"},
              {"3", "1", "1.135385505530176`", "0.729298551750943`"},
              {"4", "2", "2.215685226806323`", "1.2771165305813492`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(74.7974250156524`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({74.79742501566749`, 20.7409437293971`, 6.215697019170641`, 
      1.1353849133867644`, 2.2156871058973278`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({10.645744099882172`, 4.12186505918191`, 0.7292863728199072`, 
      1.277092356333226`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "20.7409437293971`", "10.645744099882172`"},
              {"2", "4", "6.215697019170641`", "4.12186505918191`"},
              {"3", "1", "1.1353849133867644`", "0.7292863728199072`"},
              {"4", "2", "2.2156871058973278`", "1.277092356333226`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 51}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({51, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 0.5;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({51, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 50, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-4;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "0.0001`", "1", "2", "1", "1", "50", "0.5`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {"1", "0.4716501235961914`", "0.47165162238018143`", 
                "1.4987839900282296`*^-6"},
              {"2", "2.697993278503418`", 
                "2.6979930282313305`", \(-2.502720874986153`*^-7\)},
              {"3", \(-0.6684074401855469`\), \(-0.6684048058174071`\), 
                "2.6343681397422714`*^-6"},
              {"4", \(-9.15860366821289`\), \(-9.158602791854195`\), 
                "8.76358695833801`*^-7"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]72.09408222623044`\
\[InvisibleSpace]"  "\[InvisibleSpace]72.09408222623044`\),
      SequenceForm[ 
      "Likelihoods  ", 72.094082226230441, "  ", 72.094082226230441],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"  -692.578877778806600\"\>",
            -692.57887777880649,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    72.094082226230440\"\>",
            72.094082226230441,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ -692.57887777880649, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 72.094082226230441, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    73.575969621265570\"\>",
            73.575969621265571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    72.094082226230440\"\>",
            72.094082226230441,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 73.575969621265571, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 72.094082226230441, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    73.575969621265570\"\>",
            73.575969621265571,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    72.094082226230440\"\>",
            72.094082226230441,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 73.575969621265571, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 72.094082226230441, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     1.481887395035130\"\>",
            1.4818873950351303,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.4818873950351303, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.029478226398762`", "16", "0.02947822639876134`", 
                "0.47165162238018143`"},
              {"2", "4.168624564264459`", "4", "0.16862456426445815`", 
                "2.6979930282313305`"},
              {"3", "0.9582246996364121`", 
                "1", \(-0.041775300363587946`\), \(-0.6684048058174071`\)},
              {"4", "1.427587325509113`", 
                "2", \(-0.5724126744908872`\), \(-9.158602791854195`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.08504967200997225`\
\[InvisibleSpace]"  "\[InvisibleSpace]2.7878088161431336`\),
      SequenceForm[ 
      "*BFGSUP ", 0.085049672009972252, "  ", 2.7878088161431336],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.198722068922170\"\>",
            74.198722068922166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    73.575969621265590\"\>",
            73.575969621265585,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 74.198722068922166, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 73.575969621265585, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.198722068922170\"\>",
            74.198722068922166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    73.575969621265590\"\>",
            73.575969621265585,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.198722068922166, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 73.575969621265585, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.622752447656580\"\>",
            0.62275244765658044,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.62275244765658044, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.05934053508466`", "16.029478226398762`", 
                "0.02986230868589789`", \(-0.2312816275987632`\)},
              {"2", "4.334201957450312`", "4.168624564264459`", 
                "0.1655773931858537`", \(-1.3659770891463245`\)},
              {"3", "0.7729585885119608`", 
                "0.9582246996364121`", \(-0.18526611112445138`\), \
\(-0.8436338516776661`\)},
              {"4", "1.5397013150253107`", "1.427587325509113`", 
                "0.11211398951619772`", "10.161634516084408`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.04\"\>",
                    1.039601821170252,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2291\"\>",
                    0.22910386515901765,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01391\"\>",
                    0.01390901570228288,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.108\"\>",
                    -1.1080050709376854,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2291\"\>",
                    0.22910386515901762,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.325\"\>",
                    2.3253986551973957,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0802\"\>",
                    0.08020432745841205,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.409\"\>",
                    -6.4087465741925769,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01391\"\>",
                    0.013909015702282878,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0802\"\>",
                    0.08020432745841205,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9977\"\>",
                    0.99774625250429383,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3546\"\>",
                    -0.35459690430884588,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.108\"\>",
                    -1.1080050709376854,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.409\"\>",
                    -6.4087465741925769,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3546\"\>",
                    -0.35459690430884588,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 31.83\"\>",
                    31.833181530168158,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.2141534772534748`\
\[InvisibleSpace]"  "\[InvisibleSpace]3.764788726882133`\),
      SequenceForm[ "*BFGSUP ", 1.2141534772534748, "  ", 3.764788726882133],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.461658846677520\"\>",
            74.461658846677523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.198722068922170\"\>",
            74.198722068922166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 74.461658846677523, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 74.198722068922166, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.461658846677520\"\>",
            74.461658846677523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.198722068922170\"\>",
            74.198722068922166,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.461658846677523, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.198722068922166, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.262936777755357\"\>",
            0.26293677775535684,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.26293677775535684, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.083966740344`", "16.05934053508466`", 
                "0.02462620525933687`", \(-0.15847147468147074`\)},
              {"2", "4.5504730243260045`", "4.334201957450312`", 
                "0.21627106687569236`", \(-0.6732690728276317`\)},
              {"3", "1.0488824345016017`", "0.7729585885119608`", 
                "0.275923845989641`", "1.1729688807405212`"},
              {"4", "1.6915413597224718`", "1.5397013150253107`", 
                "0.15184004469716117`", "5.105333976337166`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.033\"\>",
                    1.0334519956842816,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.216\"\>",
                    0.21600409927814543,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1463\"\>",
                    0.14627124771573019,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.002\"\>",
                    -1.0019954365334818,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.216\"\>",
                    0.2160040992781454,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.469\"\>",
                    2.4689599927189656,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.505\"\>",
                    1.5051205489162365,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.395\"\>",
                    -7.3952816199831091,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1463\"\>",
                    0.14627124771573019,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.505\"\>",
                    1.5051205489162367,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.768\"\>",
                    5.7678611432364706,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.72\"\>",
                    -10.717622913619564,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.002\"\>",
                    -1.0019954365334818,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-7.395\"\>",
                    -7.39528161998311,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-10.72\"\>",
                    -10.717622913619566,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 38.58\"\>",
                    38.577715325681524,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]0.7921305140498499`\
\[InvisibleSpace]"  "\[InvisibleSpace]4.21348439373682`\),
      SequenceForm[ 
      "*BFGSUP ", 0.79213051404984991, "  ", 4.2134843937368203],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.585885016794040\"\>",
            74.585885016794037,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.461658846677520\"\>",
            74.461658846677523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.585885016794037, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.461658846677523, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.124226170116515\"\>",
            0.12422617011651482,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.12422617011651482, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.203899049109612`", "16.083966740344`", 
                "0.11993230876561216`", "0.1812351185129982`"},
              {"2", "4.608231512822751`", "4.5504730243260045`", 
                "0.05775848849674646`", "0.010110230569670614`"},
              {"3", "0.9266624399849894`", 
                "1.0488824345016017`", \(-0.12221999451661221`\), \
\(-1.3753500282260092`\)},
              {"4", "1.7082193608349012`", "1.6915413597224718`", 
                "0.01667800111242948`", "0.393552372794308`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.118\"\>",
                    1.1182509261423017,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3718\"\>",
                    0.37179889534804533,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4905\"\>",
                    -0.49051016770757783,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.057\"\>",
                    -2.0568405551065991,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3718\"\>",
                    0.37179889534804522,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.72\"\>",
                    2.7195197293873625,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3336\"\>",
                    0.33361831199470182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.041\"\>",
                    -9.0407111183974251,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4905\"\>",
                    -0.49051016770757783,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3336\"\>",
                    0.33361831199470182,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.55\"\>",
                    10.549578932352587,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.783\"\>",
                    -2.783416381726016,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.057\"\>",
                    -2.0568405551065991,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.041\"\>",
                    -9.0407111183974269,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.783\"\>",
                    -2.7834163817260178,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 49.3\"\>",
                    49.299833835637386,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.940215039261336`\
\[InvisibleSpace]"  "\[InvisibleSpace]5.076687485515494`\),
      SequenceForm[ "*BFGSUP ", 6.9402150392613358, "  ", 5.0766874855154942],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.612152739230970\"\>",
            74.612152739230964,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.585885016794030\"\>",
            74.585885016794023,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.612152739230964, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.585885016794023, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.026267722436941\"\>",
            0.026267722436941199,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.026267722436941199, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.366930966194598`", "16.203899049109612`", 
                "0.16303191708498432`", "0.11697076678138478`"},
              {"2", "4.682284601405658`", "4.608231512822751`", 
                "0.07405308858290674`", "0.01479718284953882`"},
              {"3", "0.8914793439510272`", 
                "0.9266624399849894`", \(-0.03518309603396221`\), \
\(-0.28000893825072826`\)},
              {"4", "1.7335711093247834`", "1.7082193608349012`", 
                "0.025351748489882114`", "0.22695497501085896`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9802\"\>",
                    0.98016363718578292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3604\"\>",
                    0.36040631429685199,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2864\"\>",
                    0.28638236474476209,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.345\"\>",
                    -2.3446340415905742,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3604\"\>",
                    0.36040631429685188,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.719\"\>",
                    2.7191532661543301,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4398\"\>",
                    0.4398399443169233,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.066\"\>",
                    -9.0663299330258944,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2864\"\>",
                    0.28638236474476209,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4398\"\>",
                    0.4398399443169233,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.273\"\>",
                    9.2732557229115393,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.302\"\>",
                    -1.3020034464166121,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.345\"\>",
                    -2.3446340415905742,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.066\"\>",
                    -9.0663299330258962,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.302\"\>",
                    -1.3020034464166139,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 48.71\"\>",
                    48.706162398514195,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]53.39506078910126`\
\[InvisibleSpace]"  "\[InvisibleSpace]27.955581290320502`\),
      SequenceForm[ "*BFGSUP ", 53.395060789101258, "  ", 27.955581290320502],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.643328505155020\"\>",
            74.643328505155026,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.612152739230970\"\>",
            74.612152739230964,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.643328505155026, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.612152739230964, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.031175765924061\"\>",
            0.031175765924061238,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.031175765924061238, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.703061409068884`", "16.366930966194598`", 
                "0.336130442874287`", "0.09752788387783909`"},
              {"2", "4.830294473945648`", "4.682284601405658`", 
                "0.1480098725399903`", "0.03472981528656138`"},
              {"3", "0.8772874528721981`", 
                "0.8914793439510272`", \(-0.014191891078829134`\), 
                "0.08065954861045006`"},
              {"4", "1.782225048067643`", "1.7335711093247834`", 
                "0.0486539387428596`", "0.05556038488709364`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6179\"\>",
                    0.61785559820766611,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2913\"\>",
                    0.2913265964126609,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8276\"\>",
                    0.82757820942518079,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.909\"\>",
                    -2.9088396177586775,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2913\"\>",
                    0.29132659641266079,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.734\"\>",
                    2.7342465893953203,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9395\"\>",
                    0.93953047595230677,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.343\"\>",
                    -9.3426289698435543,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8276\"\>",
                    0.82757820942518079,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9395\"\>",
                    0.93953047595230677,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 14.03\"\>",
                    14.027121562792608,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.826\"\>",
                    -2.8261450072511209,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.909\"\>",
                    -2.9088396177586775,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.343\"\>",
                    -9.3426289698435561,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.826\"\>",
                    -2.8261450072511227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 48.83\"\>",
                    48.834749583400786,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]61.96391888327608`\
\[InvisibleSpace]"  "\[InvisibleSpace]25.32866066797888`\),
      SequenceForm[ "*BFGSUP ", 61.963918883276079, "  ", 25.32866066797888],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.694936699837160\"\>",
            74.694936699837157,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.643328505155010\"\>",
            74.643328505155011,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.694936699837157, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.643328505155011, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.051608194682146\"\>",
            0.051608194682145836,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.051608194682145836, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "17.465155294939294`", "16.703061409068884`", 
                "0.7620938858704107`", "0.08251307442360221`"},
              {"2", "5.137714328874424`", "4.830294473945648`", 
                "0.3074198549287755`", "0.05282410595397323`"},
              {"3", "0.8920504832111207`", "0.8772874528721981`", 
                "0.014763030338922546`", "0.31830362023293485`"},
              {"4", "1.8803599526820154`", "1.782225048067643`", 
                "0.09813490461437241`", \(-0.15813257940049874`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3909\"\>",
                    0.39090670198310074,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1887\"\>",
                    0.18870074506324316,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4072\"\>",
                    0.40723046073977609,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.847\"\>",
                    -2.8472727977940298,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1887\"\>",
                    0.18870074506324305,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.724\"\>",
                    2.7239833651913727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.135\"\>",
                    1.135022428518321,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.631\"\>",
                    -9.6310942914249935,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4072\"\>",
                    0.40723046073977609,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.135\"\>",
                    1.135022428518321,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 17.36\"\>",
                    17.361728264946144,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.086\"\>",
                    -6.0863601774684035,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.847\"\>",
                    -2.8472727977940298,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.631\"\>",
                    -9.6310942914249953,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.086\"\>",
                    -6.0863601774684053,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 51.59\"\>",
                    51.586123825414695,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]31.78041519753705`\
\[InvisibleSpace]"  "\[InvisibleSpace]14.640712039844722`\),
      SequenceForm[ "*BFGSUP ", 31.780415197537049, "  ", 14.640712039844722],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.748166302368430\"\>",
            74.748166302368432,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.694936699837150\"\>",
            74.694936699837143,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.748166302368432, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.694936699837143, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.053229602531289\"\>",
            0.053229602531288833,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.053229602531288833, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "18.548426678192985`", "17.465155294939294`", 
                "1.0832713832536933`", "0.06129766853486444`"},
              {"2", "5.534883189823812`", "5.137714328874424`", 
                "0.39716886094938886`", "0.06113702228181589`"},
              {"3", "0.9493958714645379`", "0.8920504832111207`", 
                "0.05734538825341717`", "0.4590137588740195`"},
              {"4", "2.0045654077353836`", "1.8803599526820154`", 
                "0.12420545505336829`", \(-0.36122700816859277`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3055\"\>",
                    0.30553092566960327,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1193\"\>",
                    0.11928172108288344,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.07217\"\>",
                    -0.072167896286221778,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.519\"\>",
                    -2.5193074577133716,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1193\"\>",
                    0.11928172108288333,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.685\"\>",
                    2.685326296975707,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.926\"\>",
                    0.92602589188877404,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.562\"\>",
                    -9.5624524152546204,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.07217\"\>",
                    -0.072167896286221833,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.926\"\>",
                    0.92602589188877404,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.51\"\>",
                    16.507603738218403,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.258\"\>",
                    -6.257635126801298,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.519\"\>",
                    -2.5193074577133716,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.562\"\>",
                    -9.5624524152546222,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.258\"\>",
                    -6.2576351268012997,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 52.53\"\>",
                    52.530877272101179,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]28.494824806283475`\
\[InvisibleSpace]"  "\[InvisibleSpace]13.861994890933717`\),
      SequenceForm[ "*BFGSUP ", 28.494824806283475, "  ", 13.861994890933717],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.783566503073330\"\>",
            74.783566503073331,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.748166302368420\"\>",
            74.748166302368418,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.783566503073331, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.748166302368418, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.035400200704913\"\>",
            0.035400200704913232,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.035400200704913232, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.673156201147066`", "18.548426678192985`", 
                "1.1247295229540815`", "0.03838643613708144`"},
              {"2", "5.911720648077627`", "5.534883189823812`", 
                "0.3768374582538143`", "0.04773884500922907`"},
              {"3", "1.0323059505892649`", "0.9493958714645379`", 
                "0.08291007912472709`", "0.4047516381729132`"},
              {"4", "2.121141654475298`", "2.0045654077353836`", 
                "0.11657624673991464`", \(-0.37605718038165126`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2684\"\>",
                    0.26840344195048893,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.07608\"\>",
                    0.076080126950187038,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4268\"\>",
                    -0.42677043486552491,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.203\"\>",
                    -2.202688089630759,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07608\"\>",
                    0.076080126950186927,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.639\"\>",
                    2.638628965551816,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5577\"\>",
                    0.55773653362164022,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.251\"\>",
                    -9.2506575123700809,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4268\"\>",
                    -0.42677043486552496,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5577\"\>",
                    0.55773653362164022,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.67\"\>",
                    13.670869231972034,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.936\"\>",
                    -3.9362729069972229,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.203\"\>",
                    -2.202688089630759,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.251\"\>",
                    -9.2506575123700827,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.936\"\>",
                    -3.9362729069972247,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 50.73\"\>",
                    50.728362523051956,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]34.57631331788327`\
\[InvisibleSpace]"  "\[InvisibleSpace]19.653007012905178`\),
      SequenceForm[ "*BFGSUP ", 34.576313317883269, "  ", 19.653007012905178],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.795593548190500\"\>",
            74.795593548190496,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.783566503073330\"\>",
            74.783566503073331,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.795593548190496, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.783566503073331, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.012027045117165\"\>",
            0.012027045117164903,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.012027045117164903, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.44302833271019`", "19.673156201147066`", 
                "0.7698721315631228`", "0.01868477869329691`"},
              {"2", "6.148748362815113`", "5.911720648077627`", 
                "0.23702771473748682`", "0.023759464229932872`"},
              {"3", "1.0998752702567955`", "1.0323059505892649`", 
                "0.06756931966753069`", "0.24033235944954193`"},
              {"4", "2.1944328658834467`", "2.121141654475298`", 
                "0.0732912114081485`", \(-0.23961560545904895`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2529\"\>",
                    0.25286535242040736,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0564\"\>",
                    0.056400527768638464,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6201\"\>",
                    -0.62011450365468079,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.012\"\>",
                    -2.0119326644905384,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0564\"\>",
                    0.056400527768638339,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.614\"\>",
                    2.613721565396935,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3143\"\>",
                    0.31431682744378908,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.011\"\>",
                    -9.0109624525557219,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6201\"\>",
                    -0.6201145036546809,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3143\"\>",
                    0.31431682744378908,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.39\"\>",
                    11.385962854593817,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.721\"\>",
                    -1.7205654885903416,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-2.012\"\>",
                    -2.011932664490538,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-9.011\"\>",
                    -9.0109624525557237,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.721\"\>",
                    -1.7205654885903434,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 48.59\"\>",
                    48.592737005024617,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]78.21478866792724`\
\[InvisibleSpace]"  "\[InvisibleSpace]53.493334218564115`\),
      SequenceForm[ "*BFGSUP ", 78.214788667927237, "  ", 53.493334218564115],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797306412582000\"\>",
            74.797306412582003,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.795593548190500\"\>",
            74.795593548190496,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797306412582003, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.795593548190496, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001712864391507\"\>",
            0.0017128643915071962,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0017128643915071962, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.75333347614726`", "20.44302833271019`", 
                "0.31030514343707444`", "0.006555610890101383`"},
              {"2", "6.235000240174747`", "6.148748362815113`", 
                "0.08625187735963373`", "0.006318318420534708`"},
              {"3", "1.1309087914677913`", "1.0998752702567955`", 
                "0.03103352121099579`", "0.09508851394235897`"},
              {"4", "2.2214224991818456`", "2.1944328658834467`", 
                "0.026989633298398933`", \(-0.09634242280976699`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2457\"\>",
                    0.24569641100881515,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.0492\"\>",
                    0.049198750645745151,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7225\"\>",
                    -0.72253939295066494,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.908\"\>",
                    -1.9083546497479953,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0492\"\>",
                    0.049198750645745033,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.607\"\>",
                    2.6073163643634465,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.207\"\>",
                    0.2069960925239388,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.902\"\>",
                    -8.9018644019349278,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7225\"\>",
                    -0.72253939295066505,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.207\"\>",
                    0.2069960925239388,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 9.946\"\>",
                    9.9462085239649713,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2676\"\>",
                    -0.26763871865309619,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.908\"\>",
                    -1.9083546497479948,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.902\"\>",
                    -8.9018644019349296,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2676\"\>",
                    -0.26763871865309841,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 47.13\"\>",
                    47.126914062390441,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]417.09216178876113`\
\[InvisibleSpace]"  "\[InvisibleSpace]341.30958418779113`\),
      SequenceForm[ "*BFGSUP ", 417.09216178876113, "  ", 341.30958418779113],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797397336063320\"\>",
            74.797397336063327,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797306412582000\"\>",
            74.797306412582003,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797397336063327, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797306412582003, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000090923481324\"\>",
            9.0923481323557098*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.0923481323557098*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.797678671748947`", "20.75333347614726`", 
                "0.04434519560168452`", "0.0015376807271187823`"},
              {"2", "6.242323744574389`", "6.235000240174747`", 
                "0.007323504399641333`", "0.00006786320401699301`"},
              {"3", "1.1371289932966873`", "1.1309087914677913`", 
                "0.006220201828895879`", "0.02415526523929462`"},
              {"4", "2.2239393462733466`", "2.2214224991818456`", 
                "0.002516847091500708`", \(-0.02594651025256312`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2415\"\>",
                    0.24153050210601196,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04814\"\>",
                    0.048143382112817164,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7868\"\>",
                    -0.78684027414562796,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.84\"\>",
                    -1.8401235444983541,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04814\"\>",
                    0.048143382112817046,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.61\"\>",
                    2.6099859300510193,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1869\"\>",
                    0.18686156752760144,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.878\"\>",
                    -8.8776249753003267,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7868\"\>",
                    -0.78684027414562796,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1869\"\>",
                    0.18686156752760141,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.959\"\>",
                    8.9587567889624751,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7764\"\>",
                    0.77640562071269037,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.84\"\>",
                    -1.8401235444983537,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.878\"\>",
                    -8.8776249753003285,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7764\"\>",
                    0.77640562071268859,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 46.03\"\>",
                    46.02586090896196,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7983.769118218016`\
\[InvisibleSpace]"  "\[InvisibleSpace]6509.0192935650275`\),
      SequenceForm[ "*BFGSUP ", 7983.769118218016, "  ", 6509.0192935650275],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797413956258440\"\>",
            74.797413956258438,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797397336063320\"\>",
            74.797397336063327,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797413956258438, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797397336063327, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000016620195112\"\>",
            1.6620195111727298*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.6620195111727298*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.78566105531602`", 
                "20.797678671748947`", \(-0.012017616432926287`\), 
                "0.00040703678488785474`"},
              {"2", "6.234459574534971`", 
                "6.242323744574389`", \(-0.007864170039417343`\), \
\(-0.00038509277784320745`\)},
              {"3", "1.1375361877695607`", "1.1371289932966873`", 
                "0.0004071944728734017`", "0.005953797580196055`"},
              {"4", "2.221623115659851`", 
                "2.2239393462733466`", \(-0.0023162306134952553`\), \
\(-0.009489995530806362`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2363\"\>",
                    0.23634627016054649,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05155\"\>",
                    0.051552896459168593,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8643\"\>",
                    -0.86430432463273743,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.729\"\>",
                    -1.7289799510236397,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05155\"\>",
                    0.051552896459168468,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.612\"\>",
                    2.611593976215715,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.242\"\>",
                    0.24201352793634612,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.926\"\>",
                    -8.9256754354671486,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8643\"\>",
                    -0.86430432463273754,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.242\"\>",
                    0.24201352793634609,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.806\"\>",
                    7.8058650031369847,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.464\"\>",
                    2.4644997743502488,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.729\"\>",
                    -1.7289799510236392,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.926\"\>",
                    -8.9256754354671504,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.464\"\>",
                    2.464499774350247,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 43.81\"\>",
                    43.805989282298754,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]84338.1910410657`\
\[InvisibleSpace]"  "\[InvisibleSpace]44361.252764487035`\),
      SequenceForm[ "*BFGSUP ", 84338.1910410657, "  ", 44361.252764487035],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797423989736160\"\>",
            74.79742398973616,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797413956258440\"\>",
            74.797413956258438,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.79742398973616, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797413956258438, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000010033477722\"\>",
            1.0033477721549389*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0033477721549389*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.75369112999337`", 
                "20.78566105531602`", \(-0.031969925322648696`\), 
                "0.00014255924432871395`"},
              {"2", "6.219922406138805`", 
                "6.234459574534971`", \(-0.014537168396165947`\), 
                "4.6509527728607475`*^-6"},
              {"3", "1.1363686366566297`", 
                "1.1375361877695607`", \(-0.0011675511129309076`\), 
                "0.001056077454999707`"},
              {"4", "2.2171668991238787`", 
                "2.221623115659851`", \(-0.004456216535972651`\), \
\(-0.0051829638494451935`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2349\"\>",
                    0.23489586358338357,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04981\"\>",
                    0.049812935339511977,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8626\"\>",
                    -0.86256365626539422,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.654\"\>",
                    -1.6536930543415569,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04981\"\>",
                    0.049812935339511852,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.618\"\>",
                    2.6178263460470963,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1827\"\>",
                    0.18273399338038648,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.946\"\>",
                    -8.9462215661217748,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8626\"\>",
                    -0.86256365626539422,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1827\"\>",
                    0.18273399338038648,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.256\"\>",
                    8.2564364301506057,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.192\"\>",
                    3.1918942292580939,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.654\"\>",
                    -1.6536930543415564,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.946\"\>",
                    -8.9462215661217765,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.192\"\>",
                    3.1918942292580916,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 41.38\"\>",
                    41.37533164543126,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]69211.07085276162`\
\[InvisibleSpace]"  "\[InvisibleSpace]58010.81588364288`\),
      SequenceForm[ "*BFGSUP ", 69211.070852761623, "  ", 58010.815883642877],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424911346650\"\>",
            74.797424911346653,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797423989736180\"\>",
            74.797423989736174,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797424911346653, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797423989736174, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     9.216104785991770"\[Times]10\^"-7"\),
            9.2161047859917744*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.2161047859917744*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.74265963911933`", 
                "20.75369112999337`", \(-0.011031490874039047`\), 
                "6.626801813137614`*^-6"},
              {"2", "6.2159646116532015`", 
                "6.219922406138805`", \(-0.003957794485603332`\), 
                "0.0004689370939861765`"},
              {"3", "1.1356051357810812`", 
                "1.1363686366566297`", \(-0.0007635008755484642`\), \
\(-0.0014375463200097024`\)},
              {"4", "2.215869190068241`", 
                "2.2171668991238787`", \(-0.0012977090556378947`\), \
\(-0.00182667879619227`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.235\"\>",
                    0.23499575824330296,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04541\"\>",
                    0.045406454158655504,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8478\"\>",
                    -0.84783730660411183,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.642\"\>",
                    -1.642406087109697,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04541\"\>",
                    0.045406454158655379,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.633\"\>",
                    2.6327443418129763,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1023\"\>",
                    0.10231959722979581,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.837\"\>",
                    -8.836973178956729,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8478\"\>",
                    -0.84783730660411183,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1023\"\>",
                    0.10231959722979582,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.622\"\>",
                    8.6221024708184402,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.93\"\>",
                    2.930173824971861,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.642\"\>",
                    -1.6424060871096966,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.837\"\>",
                    -8.8369731789567307,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.93\"\>",
                    2.9301738249718587,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 40.6\"\>",
                    40.596618914658791,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]809111.5070217038`\
\[InvisibleSpace]"  "\[InvisibleSpace]649770.3245562239`\),
      SequenceForm[ "*BFGSUP ", 809111.50702170376, "  ", 649770.32455622393],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425003535030\"\>",
            74.797425003535025,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797424911346650\"\>",
            74.797424911346653,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425003535025, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797424911346653, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     9.218837249136410"\[Times]10\^"-8"\),
            9.2188372491364134*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 9.2188372491364134*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.740607939153993`", 
                "20.74265963911933`", \(-0.0020516999653391148`\), 
                "0.00002213134127304877`"},
              {"2", "6.215480803408365`", 
                "6.2159646116532015`", \(-0.00048380824483628093`\), 
                "0.00035497154235110493`"},
              {"3", "1.135384648193102`", 
                "1.1356051357810812`", \(-0.00022048758797920182`\), \
\(-0.0006017363913887151`\)},
              {"4", "2.2156590796360986`", 
                "2.215869190068241`", \(-0.00021011043214227686`\), \
\(-0.0011502590532331235`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2352\"\>",
                    0.23516172681995171,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04196\"\>",
                    0.041957571721769782,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.8312\"\>",
                    -0.8311622240551374,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.626\"\>",
                    -1.6260549735019136,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04196\"\>",
                    0.041957571721769657,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.5\"\>",
                    2.5003674082862601,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4633\"\>",
                    0.46327124969440403,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.343\"\>",
                    -8.3427548104105469,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.8312\"\>",
                    -0.8311622240551374,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4633\"\>",
                    0.46327124969440403,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.845\"\>",
                    7.8445541696993564,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.681\"\>",
                    1.6813568761195201,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.626\"\>",
                    -1.6260549735019132,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-8.343\"\>",
                    -8.3427548104105487,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.681\"\>",
                    1.6813568761195179,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 38.8\"\>",
                    38.798698106825398,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.688610797422852`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]6.36084563486293`*^6\),
      SequenceForm[ "*BFGSUP ", 7688610.7974228524, "  ", 6360845.6348629296],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425014070340\"\>",
            74.797425014070342,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425003535030\"\>",
            74.797425003535025,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425014070342, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797425003535025, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.053531661909801"\[Times]10\^"-8"\),
            1.0535316619098012*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0535316619098012*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.740697323174395`", "20.740607939153993`", 
                "0.00008938402040261248`", "0.00002022064004128781`"},
              {"2", "6.215597905322494`", "6.215480803408365`", 
                "0.00011710191412883379`", "0.00016015090049694`"},
              {"3", "1.1353680597074973`", 
                "1.135384648193102`", \(-0.000016588485604670117`\), \
\(-0.00007766547754546951`\)},
              {"4", "2.2156675239723835`", "2.2156590796360986`", 
                "8.444336285064244`*^-6", \(-0.0006139344493737639`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2321\"\>",
                    0.23207427779628567,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.005151\"\>",
                    -0.0051511687951244153,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7542\"\>",
                    -0.75415229404162398,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.472\"\>",
                    -1.4720073038411714,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.005151\"\>",
                    -0.0051511687951245402,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.991\"\>",
                    1.9906922095154214,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.037\"\>",
                    1.0369375232384528,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.549\"\>",
                    -6.5489234983005504,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7542\"\>",
                    -0.75415229404162398,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.037\"\>",
                    1.0369375232384526,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.653\"\>",
                    7.6530560986540124,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5603\"\>",
                    -0.56026562981911798,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.472\"\>",
                    -1.472007303841171,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-6.549\"\>",
                    -6.5489234983005522,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5603\"\>",
                    -0.5602656298191202,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 32.59\"\>",
                    32.594272778031964,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]8.156472367797694`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]6.000433420283506`*^7\),
      SequenceForm[ "*BFGSUP ", 81564723.677976936, "  ", 60004334.202835061],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425015629950\"\>",
            74.797425015629955,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425014070340\"\>",
            74.797425014070342,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425015629955, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797425014070342, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.559612883283990"\[Times]10\^"-9"\),
            1.5596128832839895*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.5596128832839895*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.74091134824131`", "20.740697323174395`", 
                "0.00021402506691407274`", "8.93279555159391`*^-6"},
              {"2", "6.215689404927263`", "6.215597905322494`", 
                "0.00009149960476886521`", "0.00005007142867276054`"},
              {"3", "1.1353810795123047`", "1.1353680597074973`", 
                "0.000013019804807328443`", "0.000021481208919912897`"},
              {"4", "2.2156849887813728`", "2.2156675239723835`", 
                "0.00001746480898916735`", \(-0.0002250393477625269`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2179\"\>",
                    0.21793265323463182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09812\"\>",
                    -0.098117367404574191,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7512\"\>",
                    -0.75120210201173154,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.085\"\>",
                    -1.0851564465398416,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.09812\"\>",
                    -0.098117367404574329,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.44\"\>",
                    1.4400421218057153,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8931\"\>",
                    0.89308459504798554,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.141\"\>",
                    -4.1409022765492285,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7512\"\>",
                    -0.75120210201173154,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8931\"\>",
                    0.89308459504798521,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.093\"\>",
                    8.0929009420301732,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2764\"\>",
                    -0.27641808143212332,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.085\"\>",
                    -1.0851564465398409,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.141\"\>",
                    -4.1409022765492312,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2764\"\>",
                    -0.27641808143212554,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 22.31\"\>",
                    22.313508536985758,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425015667490\"\>",
            74.797425015667486,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    74.797425015629950\"\>",
            74.797425015629955,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 74.797425015667486, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 74.797425015629955, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.753086730284849"\[Times]10\^"-11"\),
            3.7530867302848492*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.7530867302848492*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "20.7409437293971`", "20.74091134824131`", 
                "0.000032381155791977836`", "1.1324051016250308`*^-6"},
              {"2", "6.215697019170641`", "6.215689404927263`", 
                "7.614243378405088`*^-6", "2.444881371568928`*^-6"},
              {"3", "1.1353849133867644`", "1.1353810795123047`", 
                "3.833874459754629`*^-6", "0.000012917328264168762`"},
              {"4", "2.2156871058973278`", "2.2156849887813728`", 
                "2.1171159551847396`*^-6", \(-0.000020487924976726746`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2179\"\>",
                    0.21793265323463182,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09812\"\>",
                    -0.098117367404574191,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7512\"\>",
                    -0.75120210201173154,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.085\"\>",
                    -1.0851564465398416,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.09812\"\>",
                    -0.098117367404574329,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.44\"\>",
                    1.4400421218057153,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8931\"\>",
                    0.89308459504798554,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.141\"\>",
                    -4.1409022765492285,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7512\"\>",
                    -0.75120210201173154,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.8931\"\>",
                    0.89308459504798521,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.093\"\>",
                    8.0929009420301732,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2764\"\>",
                    -0.27641808143212332,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.085\"\>",
                    -1.0851564465398409,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-4.141\"\>",
                    -4.1409022765492312,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2764\"\>",
                    -0.27641808143212554,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 22.31\"\>",
                    22.313508536985758,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]19\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 19, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "72.09408222623044`", "16", "4", "1", "2"},
              {"2", "73.57596962126559`", "16.029478226398762`", 
                "4.168624564264459`", "0.9582246996364121`", 
                "1.427587325509113`"},
              {"3", "74.19872206892217`", "16.05934053508466`", 
                "4.334201957450312`", "0.7729585885119608`", 
                "1.5397013150253107`"},
              {"4", "74.46165884667752`", "16.083966740344`", 
                "4.5504730243260045`", "1.0488824345016017`", 
                "1.6915413597224718`"},
              {"5", "74.58588501679402`", "16.203899049109612`", 
                "4.608231512822751`", "0.9266624399849894`", 
                "1.7082193608349012`"},
              {"6", "74.61215273923096`", "16.366930966194598`", 
                "4.682284601405658`", "0.8914793439510272`", 
                "1.7335711093247834`"},
              {"7", "74.64332850515501`", "16.703061409068884`", 
                "4.830294473945648`", "0.8772874528721981`", 
                "1.782225048067643`"},
              {"8", "74.69493669983714`", "17.465155294939294`", 
                "5.137714328874424`", "0.8920504832111207`", 
                "1.8803599526820154`"},
              {"9", "74.74816630236842`", "18.548426678192985`", 
                "5.534883189823812`", "0.9493958714645379`", 
                "2.0045654077353836`"},
              {"10", "74.78356650307333`", "19.673156201147066`", 
                "5.911720648077627`", "1.0323059505892649`", 
                "2.121141654475298`"},
              {"11", "74.7955935481905`", "20.44302833271019`", 
                "6.148748362815113`", "1.0998752702567955`", 
                "2.1944328658834467`"},
              {"12", "74.797306412582`", "20.75333347614726`", 
                "6.235000240174747`", "1.1309087914677913`", 
                "2.2214224991818456`"},
              {"13", "74.79739733606333`", "20.797678671748947`", 
                "6.242323744574389`", "1.1371289932966873`", 
                "2.2239393462733466`"},
              {"14", "74.79741395625844`", "20.78566105531602`", 
                "6.234459574534971`", "1.1375361877695607`", 
                "2.221623115659851`"},
              {"15", "74.79742398973617`", "20.75369112999337`", 
                "6.219922406138805`", "1.1363686366566297`", 
                "2.2171668991238787`"},
              {"16", "74.79742491134665`", "20.74265963911933`", 
                "6.2159646116532015`", "1.1356051357810812`", 
                "2.215869190068241`"},
              {"17", "74.79742500353503`", "20.740607939153993`", 
                "6.215480803408365`", "1.135384648193102`", 
                "2.2156590796360986`"},
              {"18", "74.79742501407034`", "20.740697323174395`", 
                "6.215597905322494`", "1.1353680597074973`", 
                "2.2156675239723835`"},
              {"19", "74.79742501562995`", "20.74091134824131`", 
                "6.215689404927263`", "1.1353810795123047`", 
                "2.2156849887813728`"},
              {"20", "74.79742501566749`", "20.7409437293971`", 
                "6.215697019170641`", "1.1353849133867644`", 
                "2.2156871058973278`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {"1", "2.569579617016017`*^-7", 
                "2.5694632682822516`*^-7", \(-1.163487337652838`*^-11\), 
                "20.7409437293971`", "0.00012559584005301746`"},
              {"2", "5.506682718633641`*^-7", 
                "5.50658991694316`*^-7", \(-9.280169048182217`*^-12\), 
                "6.215697019170641`", "0.000037638870189464886`"},
              {"3", "2.8906320203454455`*^-6", "2.8921485287856236`*^-6", 
                "1.516508440178103`*^-9", "1.1353849133867644`", 
                "6.875271628948112`*^-6"},
              {"4", \(-4.671991942094459`*^-6\), \(-4.671867051716377`*^-6\), 
                "1.2489037808128964`*^-10", "2.2156871058973278`", 
                "0.000013416992350516493`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "20.7409437293971`", "2.5694632682822516`*^-7"},
              {"2", "6.215697019170641`", "5.50658991694316`*^-7"},
              {"3", "1.1353849133867644`", "2.8921485287856236`*^-6"},
              {"4", "2.2156871058973278`", \(-4.671867051716377`*^-6\)}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "74.79742501566749`"}],
      SequenceForm[ 
        TableForm[ {{20.740943729397099, 2.5694632682822516*^-07}, {
          6.2156970191706407, 5.5065899169431595*^-07}, {1.1353849133867644, 
          2.8921485287856236*^-06}, {
          2.2156871058973278, -4.6718670517163774*^-06}}, TableHeadings -> {
          Automatic, {"THETA", "SCORE"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}], "   Likelihood = ", 74.797425015667486],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "4.45792041838802`", "4", "0.3475662306135411`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "20.7409437293971`", "26.58993331746894`", 
            "10.645744099882172`"},
          {"2", "6.215697019170641`", "10.295204923107741`", 
            "4.12186505918191`"},
          {"3", "1.1353849133867644`", "1.821542565806626`", 
            "0.7292863728199072`"},
          {"4", "2.2156871058973278`", "3.1898005697436975`", 
            "1.277092356333226`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0000000000000002`", "0.9179968546692098`", 
                "0.7841780261364003`", "0.949520138210306`"},
              {"2", "0.917996854669204`", "1.`", "0.7088789233327253`", 
                "0.9752590090879275`"},
              {"3", "0.7841780261363982`", "0.7088789233327275`", 
                "0.9999999999999999`", "0.7375460044531261`"},
              {"4", "0.9495201382102995`", "0.9752590090879272`", 
                "0.7375460044531235`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "113.3318674401761`", "40.281996324160424`", 
                "6.088198301472031`", "12.909294488378555`"},
              {"2", "40.28199632416017`", "16.98977156610469`", 
                "2.1309042340635234`", "5.133765726345611`"},
              {"3", "6.088198301472014`", "2.13090423406353`", 
                "0.5318586135808165`", "0.686925310561783`"},
              {"4", "12.909294488378466`", "5.133765726345609`", 
                "0.6869253105617804`", "1.6309648866047513`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.04712839739791239`, 0.20365313196678556`, 2.4448787311094216`, 
      129.78880224597705`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.1073173290686302`", 
                "0.0348524626726369`", \(-0.28359040536485813`\), \
\(-0.8396930963817772`\)},
              {"2", "0.0348524626726369`", "1.2216162286321115`", 
                "0.06419542041489726`", \(-4.148163914659499`\)},
              {"3", \(-0.28359040536485813`\), "0.06419542041489726`", 
                "4.892591793692673`", \(-0.018061289827301194`\)},
              {
                "4", \(-0.8396930963817772`\), \(-4.148163914659499`\), \
\(-0.018061289827301194`\), "20.32413709379272`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({21.21862942965882`, 4.910309948796138`, 0.40901824179485025`, 
      0.007704824936320699`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]51\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 51],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "7.8636512654486515`", 
            "13.7047295946148`"},
          {"\<\"komp. Lik.\"\>", "74.79742501566749`", "70.79742501566749`", 
            "66.93377375021883`", "61.09269542105268`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-20.7409437293971`\), \(-6.215697019170641`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"10.645744099882172`", "4.12186505918191`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-20.740943729397099, -6.2156970191706407}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {10.645744099882172, 4.1218650591819097}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1.1353849133867644`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.7292863728199072`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {1.1353849133867644}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {0.72928637281990716}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "4.909269351239676`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "5.659274133935129`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 4.9092693512396757}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 5.6592741339351287}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1767\"\>",
                      0.17672500053688811,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0632\"\>",
                      0.063229025558365431,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"     -1.3114\"\>",
                      -1.3114296611706682,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.2163\"\>",
                      -0.21628746515130814,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.17672500053688811, 
            0.063229025558365431}, {-1.3114296611706682, \
-0.21628746515130814}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1134\"\>",
                      0.11337394176265421,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0569\"\>",
                      0.056867240832033338,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.5261\"\>",
                      0.52609139583952469,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1119\"\>",
                      0.11192200090747247,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.11337394176265421, 0.056867240832033338}, {
            0.52609139583952469, 0.11192200090747247}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0451\"\>",
                      0.045067091746364064,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0718\"\>",
                      0.071789281707114266,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.045067091746364064}, {0.071789281707114266}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0192\"\>",
                      0.019243921899643957,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0414\"\>",
                      0.041375643988644094,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.019243921899643957}, {0.041375643988644094}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0169\"\>",
                      0.016866604159614527,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0098\"\>",
                      0.0098134077134901191,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0098\"\>",
                      0.0098134077134901278,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.3437\"\>",
                      0.3436890287463259,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.016866604159614527, 0.0098134077134901191}, {
            0.0098134077134901278, 0.3436890287463259}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0038\"\>",
                      0.0037764595360530858,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0070\"\>",
                      0.0069681874034230413,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0070\"\>",
                      0.0069681874034230413,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.2366\"\>",
                      0.23662049029392213,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0037764595360530858, 0.0069681874034230413}, {
            0.0069681874034230413, 0.23662049029392213}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({74.79742501566749`, 20.7409437293971`, 6.215697019170641`, 
      1.1353849133867644`, 2.2156871058973278`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({10.645744099882172`, 4.12186505918191`, 0.7292863728199072`, 
      1.277092356333226`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "20.7409437293971`", "10.645744099882172`"},
              {"2", "4", "6.215697019170641`", "4.12186505918191`"},
              {"3", "1", "1.1353849133867644`", "0.7292863728199072`"},
              {"4", "2", "2.2156871058973278`", "1.277092356333226`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{

Cell["N=1/T=20/deltat=0.5/seed", "Section"],

Cell[CellGroupData[{

Cell["Simulation/N=1", "Subsection",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{\(Theta = {16, 4, 1, 2, 0, 0, 1, 0, 1}\), "\n", \(n = 1\), "\n",
   
    StyleBox[\(Deltat = 0.5\),
      FontColor->RGBColor[1, 0, 0]], "\n", \(T = 
      20\), "\n", \(X = Shape[1, {n, 1}];\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"],

Cell[BoxData[
    \(1\)], "Output"],

Cell[BoxData[
    \(0.5`\)], "Output"],

Cell[BoxData[
    \(20\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \($RecursionLimit = 512\)], "Input"],

Cell[BoxData[
    \(512\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? A\)], "Input"],

Cell[BoxData[
    \("A[i_,j_,Ind_]:=tupel1[ReplacePart[Map[Range,Ind],{i},j]], Ereignis \
A..i_j.. (j-te Stelle)"\)], "Print",
  CellTags->"Info3431069609-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(A[{\[Omega]02_, gamma_, b_, g_, mu1_, mu2_, Sigma11_, 
                        Sigma12_, Sigma22_}] := {{0, 
                        1}, {\(-\[Omega]02\), \(-gamma\)}}\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "A"],
      Editable->False]], "Print",
  CellTags->"Info3431069609-6884751"]
}, Open  ]],

Cell[BoxData[{
    \(\(SeedRandom[
        12345689999999 + 3333333333333333333333333333333];\)\), "\n", 
    \(\({{Y, X, ETA}, {ZETA, 
            EPSILON}, {{beta, gamma, sigmazeta}, {lambdaeta, taueta, 
              sigmaepsilon}}} = \[IndentingNewLine]LISRELsimul[{n, Gauss, X}, 
          Theta, {SystemEDMdet, {Deltat, T}}];\)\)}], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(X\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Y // MatrixForm\)], "Input",
  PageWidth->Infinity,
  TextJustification->0,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21"},
              {"1", "0.6777709311150257`", 
                "0.23803611488186296`", \(-0.003087997289844708`\), \
\(-0.12925919734461647`\), 
                "0.19964226755031314`", \(-0.13579798033850554`\), \
\(-0.0011715280382482928`\), 
                "0.02286990186086768`", \(-0.21358898780439256`\), 
                "0.10526205378901206`", 
                "0.0030222044548496255`", \(-0.26309540850382246`\), \
\(-0.019552324935102897`\), "0.14806714359488343`", "0.1302504831535489`", 
                "0.1841753460669885`", "0.09700413175660441`", 
                "0.32607081604971283`", \(-0.007078786288798097`\), 
                "0.09609839738376924`", "0.09651071207949724`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(ETA // Dimensions\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 42}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(1 + Range[1, 2 \((T + 1)\), 2]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({2, 4, 6, 8, 10, 12, 14, 16, 18, 20, 22, 24, 26, 28, 30, 32, 34, 36, 
      38, 40, 42}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(DisplayTogetherArray[\[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                0 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, 
        farbmodell \[Rule] 
          Hue], \[IndentingNewLine]plot1[\(ETA[\([n // Range, 
                1 + Range[1, 2 \((T + 1)\), 2]\ ]\)] // Transpose\) // 
          AddTimeAxis, farbmodell \[Rule] Hue]\[IndentingNewLine]]\)], "Input",\

  PageWidth->Infinity],

Cell[GraphicsData["PostScript", "\<\
%!
%%Creator: Mathematica
%%AspectRatio: .30902 
MathPictureStart
/Mabs {
Mgmatrix idtransform
Mtmatrix dtransform
} bind def
/Mabsadd { Mabs
3 -1 roll add
3 1 roll add
exch } bind def
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.47619 0.00735755 0.47619 [
[ 0 0 0 0 ]
[ 1 .30902 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 0 m
1 0 L
1 .30902 L
0 .30902 L
closepath
clip
newpath
% Start of sub-graphic
p
0.0238095 0.00735755 0.5 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.179229 0.62569 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05409 -24 -4.5 ]
[-0.0125 .05409 0 4.5 ]
[-0.0125 .17923 -6 -4.5 ]
[-0.0125 .17923 0 4.5 ]
[-0.0125 .30437 -18 -4.5 ]
[-0.0125 .30437 0 4.5 ]
[-0.0125 .4295 -18 -4.5 ]
[-0.0125 .4295 0 4.5 ]
[-0.0125 .55464 -18 -4.5 ]
[-0.0125 .55464 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .23956 -5 -6 ]
[.97619 .23956 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(20)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05409 m
.00625 .05409 L
s
[(-0.2)] -0.0125 .05409 1 0 Mshowa
0 .17923 m
.00625 .17923 L
s
[(0)] -0.0125 .17923 1 0 Mshowa
0 .30437 m
.00625 .30437 L
s
[(0.2)] -0.0125 .30437 1 0 Mshowa
0 .4295 m
.00625 .4295 L
s
[(0.4)] -0.0125 .4295 1 0 Mshowa
0 .55464 m
.00625 .55464 L
s
[(0.6)] -0.0125 .55464 1 0 Mshowa
.125 Mabswid
0 .08538 m
.00375 .08538 L
s
0 .11666 m
.00375 .11666 L
s
0 .14794 m
.00375 .14794 L
s
0 .21051 m
.00375 .21051 L
s
0 .2418 m
.00375 .2418 L
s
0 .27308 m
.00375 .27308 L
s
0 .33565 m
.00375 .33565 L
s
0 .36694 m
.00375 .36694 L
s
0 .39822 m
.00375 .39822 L
s
0 .46079 m
.00375 .46079 L
s
0 .49207 m
.00375 .49207 L
s
0 .52336 m
.00375 .52336 L
s
0 .02281 m
.00375 .02281 L
s
0 .58593 m
.00375 .58593 L
s
0 .61721 m
.00375 .61721 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05409 m
1 .05409 L
s
.99375 .17923 m
1 .17923 L
s
.99375 .30437 m
1 .30437 L
s
.99375 .4295 m
1 .4295 L
s
.99375 .55464 m
1 .55464 L
s
.125 Mabswid
.99625 .08538 m
1 .08538 L
s
.99625 .11666 m
1 .11666 L
s
.99625 .14794 m
1 .14794 L
s
.99625 .21051 m
1 .21051 L
s
.99625 .2418 m
1 .2418 L
s
.99625 .27308 m
1 .27308 L
s
.99625 .33565 m
1 .33565 L
s
.99625 .36694 m
1 .36694 L
s
.99625 .39822 m
1 .39822 L
s
.99625 .46079 m
1 .46079 L
s
.99625 .49207 m
1 .49207 L
s
.99625 .52336 m
1 .52336 L
s
.99625 .02281 m
1 .02281 L
s
.99625 .58593 m
1 .58593 L
s
.99625 .61721 m
1 .61721 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .23956 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .60332 m
.07143 .32814 L
.11905 .17731 L
.16667 .09826 L
.21429 .30416 L
.2619 .09425 L
.30952 .1785 L
.35714 .19355 L
.40476 .04564 L
.45238 .24497 L
.5 .18125 L
.54762 .01472 L
.59524 .16693 L
.64286 .27186 L
.69048 .26072 L
.7381 .29451 L
.78571 .23993 L
.83333 .38324 L
.88095 .1748 L
.92857 .23938 L
.97619 .23956 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% Start of sub-graphic
p
0.5 0.00735755 0.97619 0.301659 MathSubStart
%% Graphics
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10  scalefont  setfont
% Scaling calculations
0.0238095 0.047619 0.36293 0.20545 [
[.02381 -0.0125 -3 -9 ]
[.02381 -0.0125 3 0 ]
[.2619 -0.0125 -3 -9 ]
[.2619 -0.0125 3 0 ]
[.5 -0.0125 -6 -9 ]
[.5 -0.0125 6 0 ]
[.7381 -0.0125 -6 -9 ]
[.7381 -0.0125 6 0 ]
[.97619 -0.0125 -6 -9 ]
[.97619 -0.0125 6 0 ]
[ 0 0 -0.125 0 ]
[-0.0125 .05476 -24 -4.5 ]
[-0.0125 .05476 0 4.5 ]
[-0.0125 .15748 -12 -4.5 ]
[-0.0125 .15748 0 4.5 ]
[-0.0125 .26021 -24 -4.5 ]
[-0.0125 .26021 0 4.5 ]
[-0.0125 .36293 -6 -4.5 ]
[-0.0125 .36293 0 4.5 ]
[-0.0125 .46565 -18 -4.5 ]
[-0.0125 .46565 0 4.5 ]
[-0.0125 .56838 -6 -4.5 ]
[-0.0125 .56838 0 4.5 ]
[ 0 0 -0.125 0 ]
[ 0 .61803 .125 0 ]
[ 1 0 .125 0 ]
[.97619 .46455 -5 -6 ]
[.97619 .46455 5 6 ]
[ 0 0 0 0 ]
[ 1 .61803 0 0 ]
] MathScale
% Start of Graphics
1 setlinecap
1 setlinejoin
newpath
0 g
.25 Mabswid
[ ] 0 setdash
.02381 0 m
.02381 .00625 L
s
[(0)] .02381 -0.0125 0 1 Mshowa
.2619 0 m
.2619 .00625 L
s
[(5)] .2619 -0.0125 0 1 Mshowa
.5 0 m
.5 .00625 L
s
[(10)] .5 -0.0125 0 1 Mshowa
.7381 0 m
.7381 .00625 L
s
[(15)] .7381 -0.0125 0 1 Mshowa
.97619 0 m
.97619 .00625 L
s
[(20)] .97619 -0.0125 0 1 Mshowa
.125 Mabswid
.07143 0 m
.07143 .00375 L
s
.11905 0 m
.11905 .00375 L
s
.16667 0 m
.16667 .00375 L
s
.21429 0 m
.21429 .00375 L
s
.30952 0 m
.30952 .00375 L
s
.35714 0 m
.35714 .00375 L
s
.40476 0 m
.40476 .00375 L
s
.45238 0 m
.45238 .00375 L
s
.54762 0 m
.54762 .00375 L
s
.59524 0 m
.59524 .00375 L
s
.64286 0 m
.64286 .00375 L
s
.69048 0 m
.69048 .00375 L
s
.78571 0 m
.78571 .00375 L
s
.83333 0 m
.83333 .00375 L
s
.88095 0 m
.88095 .00375 L
s
.92857 0 m
.92857 .00375 L
s
.25 Mabswid
0 0 m
1 0 L
s
0 .05476 m
.00625 .05476 L
s
[(-1.5)] -0.0125 .05476 1 0 Mshowa
0 .15748 m
.00625 .15748 L
s
[(-1)] -0.0125 .15748 1 0 Mshowa
0 .26021 m
.00625 .26021 L
s
[(-0.5)] -0.0125 .26021 1 0 Mshowa
0 .36293 m
.00625 .36293 L
s
[(0)] -0.0125 .36293 1 0 Mshowa
0 .46565 m
.00625 .46565 L
s
[(0.5)] -0.0125 .46565 1 0 Mshowa
0 .56838 m
.00625 .56838 L
s
[(1)] -0.0125 .56838 1 0 Mshowa
.125 Mabswid
0 .0753 m
.00375 .0753 L
s
0 .09585 m
.00375 .09585 L
s
0 .11639 m
.00375 .11639 L
s
0 .13694 m
.00375 .13694 L
s
0 .17803 m
.00375 .17803 L
s
0 .19857 m
.00375 .19857 L
s
0 .21912 m
.00375 .21912 L
s
0 .23966 m
.00375 .23966 L
s
0 .28075 m
.00375 .28075 L
s
0 .3013 m
.00375 .3013 L
s
0 .32184 m
.00375 .32184 L
s
0 .34239 m
.00375 .34239 L
s
0 .38348 m
.00375 .38348 L
s
0 .40402 m
.00375 .40402 L
s
0 .42456 m
.00375 .42456 L
s
0 .44511 m
.00375 .44511 L
s
0 .4862 m
.00375 .4862 L
s
0 .50674 m
.00375 .50674 L
s
0 .52729 m
.00375 .52729 L
s
0 .54783 m
.00375 .54783 L
s
0 .03421 m
.00375 .03421 L
s
0 .01367 m
.00375 .01367 L
s
0 .58892 m
.00375 .58892 L
s
0 .60947 m
.00375 .60947 L
s
.25 Mabswid
0 0 m
0 .61803 L
s
.02381 .61178 m
.02381 .61803 L
s
.2619 .61178 m
.2619 .61803 L
s
.5 .61178 m
.5 .61803 L
s
.7381 .61178 m
.7381 .61803 L
s
.97619 .61178 m
.97619 .61803 L
s
.125 Mabswid
.07143 .61428 m
.07143 .61803 L
s
.11905 .61428 m
.11905 .61803 L
s
.16667 .61428 m
.16667 .61803 L
s
.21429 .61428 m
.21429 .61803 L
s
.30952 .61428 m
.30952 .61803 L
s
.35714 .61428 m
.35714 .61803 L
s
.40476 .61428 m
.40476 .61803 L
s
.45238 .61428 m
.45238 .61803 L
s
.54762 .61428 m
.54762 .61803 L
s
.59524 .61428 m
.59524 .61803 L
s
.64286 .61428 m
.64286 .61803 L
s
.69048 .61428 m
.69048 .61803 L
s
.78571 .61428 m
.78571 .61803 L
s
.83333 .61428 m
.83333 .61803 L
s
.88095 .61428 m
.88095 .61803 L
s
.92857 .61428 m
.92857 .61803 L
s
.25 Mabswid
0 .61803 m
1 .61803 L
s
.99375 .05476 m
1 .05476 L
s
.99375 .15748 m
1 .15748 L
s
.99375 .26021 m
1 .26021 L
s
.99375 .36293 m
1 .36293 L
s
.99375 .46565 m
1 .46565 L
s
.99375 .56838 m
1 .56838 L
s
.125 Mabswid
.99625 .0753 m
1 .0753 L
s
.99625 .09585 m
1 .09585 L
s
.99625 .11639 m
1 .11639 L
s
.99625 .13694 m
1 .13694 L
s
.99625 .17803 m
1 .17803 L
s
.99625 .19857 m
1 .19857 L
s
.99625 .21912 m
1 .21912 L
s
.99625 .23966 m
1 .23966 L
s
.99625 .28075 m
1 .28075 L
s
.99625 .3013 m
1 .3013 L
s
.99625 .32184 m
1 .32184 L
s
.99625 .34239 m
1 .34239 L
s
.99625 .38348 m
1 .38348 L
s
.99625 .40402 m
1 .40402 L
s
.99625 .42456 m
1 .42456 L
s
.99625 .44511 m
1 .44511 L
s
.99625 .4862 m
1 .4862 L
s
.99625 .50674 m
1 .50674 L
s
.99625 .52729 m
1 .52729 L
s
.99625 .54783 m
1 .54783 L
s
.99625 .03421 m
1 .03421 L
s
.99625 .01367 m
1 .01367 L
s
.99625 .58892 m
1 .58892 L
s
.99625 .60947 m
1 .60947 L
s
.25 Mabswid
1 0 m
1 .61803 L
s
1 0 0 r
gsave
.97619 .46455 -66 -10 Mabsadd m
1 1 Mabs scale
currentpoint translate
0 20 translate 1 -1 scale
/g { setgray} bind def
/k { setcmykcolor} bind def
/p { gsave} bind def
/r { setrgbcolor} bind def
/w { setlinewidth} bind def
/C { curveto} bind def
/F { fill} bind def
/L { lineto} bind def
/rL { rlineto} bind def
/P { grestore} bind def
/s { stroke} bind def
/S { show} bind def
/N {currentpoint 3 -1 roll show moveto} bind def
/Msf { findfont exch scalefont [1 0 0 -1 0 0 ] makefont setfont} bind def
/m { moveto} bind def
/Mr { rmoveto} bind def
/Mx {currentpoint exch pop moveto} bind def
/My {currentpoint pop exch moveto} bind def
/X {0 rmoveto} bind def
/Y {0 exch rmoveto} bind def
63.000 13.000 moveto
%%IncludeResource: font Courier
%%IncludeFont: Courier
/Courier findfont 10.000 scalefont
[1 0 0 -1 0 0 ] makefont setfont
1.000 0.000 0.000 setrgbcolor
0.000 0.000 rmoveto
69.000 13.000 moveto
0.000 0.000 rmoveto
1.000 setlinewidth
grestore
.001 w
.02381 .54604 m
.07143 .01472 L
.11905 .3934 L
.16667 .51138 L
.21429 .22852 L
.2619 .37065 L
.30952 .12548 L
.35714 .11567 L
.40476 .60332 L
.45238 .52955 L
.5 .25731 L
.54762 .33872 L
.59524 .20733 L
.64286 .40563 L
.69048 .38721 L
.7381 .33052 L
.78571 .54918 L
.83333 .30908 L
.88095 .38834 L
.92857 .40162 L
.97619 .46455 L
s
0 0 m
1 0 L
1 .61803 L
0 .61803 L
closepath
clip
newpath
MathSubEnd
P
% End of sub-graphic
% End of Graphics
MathPictureEnd
\
\>"], "Graphics",
  ImageSize->{646.375, 199.75},
  ImageMargins->{{43, 0}, {0, 0}},
  ImageRegion->{{0, 1}, {0, 1}},
  ImageCache->GraphicsData["Bitmap", "\<\
CF5dJ6E]HGAYHf4PAg9QL6QYHg<PAVmbKF5d0`4000:60000ab000`400?l00000o`00003ooooooooo
ooooohSooooo003oooooooooooooR?ooool00?oooooooooooon8ooooo`00ooooooooooooohSooooo
003oooooooooooooR?ooool00?oooooooooooon8ooooo`00ooooooooooooohSooooo003ooooooooo
ooooR?ooool0037ooooo0_l0000oooooo`?o0000?Oooool3o`0000Cooooo0_l0000iooooo`?o0000
0oooool3o`0003Sooooo1Ol00003ooooo`;o00009?ooool2o`00043ooooo0ol0000looooo`?o0000
1?ooool2o`0003Wooooo0ol00003ooooo`?o0000>Oooool5o`0000?ooooo0_l0000Dooooo`00<?oo
ool01?l0003oooooooooool0000mooooo`05o`000?ooooooooooooooool00000?Oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0003Wooooo00Go0000ooooooooooooooooo`000003
ooooo`03o`000?oooooooooo03Kooooo00Co0000oooooooooooo00000_ooool01?l0003ooooooooo
ool0000Rooooo`04o`000?ooooooooooo`0003kooooo00Go0000ooooooooooooooooo`00000loooo
o`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000>Oooool01Ol0003ooooooooooooo
oooo000000?ooooo00?o0000ooooooooool0=oooool01?l0003oooooooooool00002ooooo`04o`00
0?ooooooooooo`0001?ooooo000`ooooo`04o`000?ooooooooooo`00047ooooo00?o0000oooooooo
ool0>oooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0003Wooooo00?o0000oooo
ooooool01Oooool00ol0003oooooooooo`0gooooo`03o`000?oooooooooo00;ooooo00Co0000oooo
oooooooo00008_ooool01?l0003oooooooooool00012ooooo`03o`000?oooooooooo03[ooooo00?o
0000ooooooooool00_ooool01?l0003oooooooooool0000iooooo`03o`000?oooooooooo00Gooooo
00?o0000ooooooooool0>?ooool00ol0003oooooooooo`02ooooo`04o`000?ooooooooooo`0001?o
oooo000`ooooo`04o`000?ooooooooooo`00047ooooo00?o0000ooooooooool0>oooool00ol0003o
ooooooooo`02ooooo`04o`000?ooooooooooo`0003Wooooo00?o0000ooooooooool01Oooool00ol0
003oooooooooo`0hooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0P
ooooo`04o`000?ooooooooooo`0004;ooooo00?o0000ooooooooool0>_ooool00ol0003ooooooooo
o`02ooooo`04o`000?ooooooooooo`0003Wooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`0iooooo`05o`000?ooooooooooooooool000000_ooool00ol0003oooooooooo`0Aooooo`00
<?ooool01?l0003oooooooooool0000mooooo`Co0000?_ooool00ol0003oooooooooo`02ooooo`04
o`000?ooooooooooo`0003Wooooo00Co0000oooooooooooooooo1?l0000hooooo`05o`000?oooooo
ooooooooool000000_ooool01?l0003oooooooooool0000Rooooo`04o`000?ooooooooooo`0003ko
oooo1?l0000mooooo`03o`000?oooooooooo00;ooooo00Co0000oooooooooooo0000>Oooool01?l0
003oooooooooooooool4o`0003Wooooo00Go0000ooooooooooooooooo`000002ooooo`04o`000?oo
ooooooooo`0001?ooooo000`ooooo`04o`000?ooooooooooo`0003gooooo00?o0000ooooooooool0
?_ooool2o`0000Cooooo00Co0000oooooooooooo0000>?ooool2o`0000?ooooo00?o0000oooooooo
ool0>Oooool01Ol0003ooooooooooooooooo000000;ooooo00Co0000oooooooooooo00008_ooool0
1?l0003oooooooooool0000nooooo`03o`000?oooooooooo03gooooo0_l00004ooooo`04o`000?oo
ooooooooo`0003Sooooo0_l00003ooooo`03o`000?oooooooooo03[ooooo00Go0000oooooooooooo
ooooo`000002ooooo`04o`000?ooooooooooo`0001?ooooo000aooooo`;o0000?_ooool5o`0003go
oooo00?o0000ooooooooool00oooool2o`0003[ooooo00Co0000oooooooooooooooo1Ol0000hoooo
o`?o00001?ooool2o`0002Cooooo0_l0000oooooo`Go0000??ooool00ol0003oooooooooo`03oooo
o`;o0000>_ooool01?l0003oooooooooooooool5o`0003Wooooo0ol00004ooooo`;o00005?ooool0
0?oooooooooooon8ooooo`00ooooooooooooohSooooo003oooooooooooooR?ooool00?oooooooooo
oon8ooooo`00:oooooooo`0001Wo00006oooooooo`0001So00004Oooool002_ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool01?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02oooool00ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000oooo
ooooool02_ooool00ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00?ooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool01?ooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo00Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`03ooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool0?oooool00ol0003oooooooooo`0oooooo`03
o`000?oooooooooo043ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`0?ooooo`00
:oooool00ol0003oooooooooo`3ooooooaGooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`3ooooooaCooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0U_oo
ool00ooo003oooooooooo`1kooooo`03o`000?oooooooooo01Wooooo0_l0000Booooo`03ool00?oo
oooooooo0?kooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`2Fooooo`03ool00?oooooo
oooo07_ooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0Aooooo`03ool00?oooooo
oooo0?oooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0U_ooool00ooo
003oooooooooo`1kooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ooo
003oooooooooo`3oooooo`03o`000?oooooooooo00oooooo000[ooooo`;o0000U_ooool00ooo003o
ooooool0001kooooo`;o00006oooool00ol0003oooooooooo`0Aooooo`03ool00?oooooooooo0?oo
oooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0UOooool00ooo003ooooo
ool0001looooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04Oooool00ooo003ooooo
ooooo`3oooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo09Gooooo00?o
o`00oooooooo0000O?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo017ooooo0_oo
003oooooo`7ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0U?ooool0
1Ooo003oooooooooooooooooo`0007_ooooo00?o0000ooooooooool06Oooool2o`00017ooooo00?o
o`00oooooooo0000ooooool2o`00017ooooo000[ooooo`03o`000?oooooooooo09Cooooo00Goo`00
ooooooooooooooooool0001kooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool04?oo
ool00ooo003oooooool0003oooooo`7ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool0U?ooool01Ooo003oooooooooooooooooo`0007_ooooo00?o0000ooooooooool06Ooo
ool00ol0003oooooooooo`0@ooooo`03ool00?ooooooo`000?oooooo0Oooool00ol0003ooooooooo
o`0?ooooo`006?ooool2o`0000Cooooo00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oo
oooooooo06kooooo00?oo`00ooooooooool08oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo07Sooooo00?o0000ooooooooool01?ooool3o`0000Cooooo00?o0000ooooooooool00_oo
ool3o`0000Kooooo00?o0000ooooooooool04?ooool00ooo003oooooool0003oooooo`7ooooo00?o
0000ooooooooool03oooool001Oooooo00Co0000oooooooooooo00002?ooool01?l0003ooooooooo
ool00004ooooo`03o`000?oooooooooo06kooooo00?oo`00ooooooooool08_ooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo07Sooooo00?o0000ooooooooool01Oooool00ol0003ooooo
ooooo`07ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003oooooooooo`0@ooooo`03
ool00?ooooooo`000?oooooo0Oooool00ol0003oooooooooo`0?ooooo`004?ooool5o`0000;ooooo
00Co0000oooooooooooo00002Oooool00ol0003oooooooooo`04ooooo`?o0000K_ooool00ooo003o
ooooooooo`0Rooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0M_ooool7o`0000?o
oooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo013o
oooo00?oo`00oooooooo0000ooooool1ooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`00
0?ooooooooooo`0000[ooooo00?o0000ooooooooool00oooool00ol0003oooooooooo`1]ooooo`03
ool00?ooooooo`0002?ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`1hooooo`03
o`000?oooooooooo00Gooooo00?o0000ooooooooool02oooool00ol0003oooooooooo`03ooooo`;o
00004Oooool00ooo003oooooool0003oooooo`;o00004Oooool001Oooooo00Co0000oooooooooooo
00001oooool01Ol0003ooooooooooooooooo000000Cooooo00?o0000ooooooooool0KOooool00ooo
003oooooool0000Sooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0Moooool00ol0
003oooooooooo`05ooooo`03o`000?oooooooooo00Oooooo1?l00006ooooo`03o`000?oooooooooo
013ooooo00Coo`00ooooooooooooo`00ooooool00ol0003oooooooooo`0?ooooo`005oooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooooooo
o`1]ooooo`03ool00?ooooooo`0002;ooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`1gooooo`03o`000?oooooooooo00Cooooo0_l00009ooooo`03o`000?oooooooooo00Oooooo00?o
0000ooooooooool04?ooool01?oo003ooooooooooooo003oooooo`03o`000?oooooooooo00oooooo
000Hooooo`;o00002Oooool3o`0000Gooooo00?o0000ooooooooool0K?ooool01?oo003ooooooooo
oooo000Rooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0Moooool00ol0003ooooo
ooooo`05ooooo`03o`000?oooooooooo00Oooooo1Ol00005ooooo`03o`000?oooooooooo013ooooo
00Coo`00ooooooooooooo`00ooooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`1/ooooo`05ool00?oooooooooooooooooo00008Oooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo07Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0@ooooo`04
ool00?ooooooooooool00?oooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooooooo
ool0K?ooool01Ooo003oooooooooooooooooo`00023ooooo00?oo`00ooooooooool01oooool00ooo
003oooooooooo`1fooooo`03o`000?oooooooooo01Wooooo0_l0000@ooooo`05ool00?oooooooooo
oooooooo0000o_ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo06_ooooo00?oo`00oooo
ooooool00_ooool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool0M_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00oooooo00Goo`00oooo
ooooooooooooool0003oooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo
06_ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool0MOooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00oooooo00Goo`00ooooooooooooooooool0003oooooo`03o`000?oooooooooo00oooooo000[oooo
o`;o0000K?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01kooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`1dooooo`;o00006oooool00ol0003oooooooooo`0?oooo
o`05ool00?oooooooooooooooooo0000ooooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`1Zooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool07?ooool00ooo
003oooooooooo`09ooooo`03ool00?oooooooooo07Gooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`0?ooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool0o?ooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`1Zooooo`03ool00?oooooooooo00Co
oooo00?oo`00ooooooooool07?ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo07Co
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0?ooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool0o?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`16ooooo`03ool00?oooooooooo027ooooo00?oo`00ooooooooool01?ooool00ooo003ooooo
ooooo`0Looooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool0M?ooool00ol0003ooooo
ooooo`0Iooooo`;o00004?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0?_ooooo
0_l0000Aooooo`00:oooool00ol0003oooooooooo`0/ooooo`03ool00?oooooooooo01Oooooo00?o
o`00ooooooooool08?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01_ooooo00?o
o`00ooooooooool02oooool00ooo003oooooooooo`1dooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool03oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0?cooooo00?o
0000ooooooooool03oooool002_ooooo00?o0000ooooooooool0;?ooool00ooo003oooooooooo`0G
ooooo`;oo`008Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01[ooooo00?oo`00
ooooooooool02oooool00ooo003oooooooooo`1dooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0?cooooo00?o0000
ooooooooool03oooool002_ooooo00?o0000ooooooooool0:oooool2ool001Sooooo00Coo`00oooo
ooooooooo`008?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01[ooooo00?oo`00
ooooooooool03?ooool00ooo003oooooooooo`1cooooo`03o`000?oooooooooo01Wooooo00?o0000
ooooooooool03oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo0?cooooo00?o0000
ooooooooool03oooool002_ooooo00?o0000ooooooooool0:oooool00ooo003oooooool0000Goooo
o`04ool00?ooooooooooool001oooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0J
ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool0Loooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00kooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`3l
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo02[ooooo00Coo`00oooo
ooooooooo`005oooool01Ooo003oooooooooooooooooo`0001kooooo00?oo`00ooooooooool01ooo
ool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool0Looo
ool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00kooooo00?oo`00ooooooooool00ooo
ool00ooo003oooooooooo`3looooo`03o`000?oooooooooo00oooooo000[ooooo`;o0000:_ooool0
1Ooo003oooooooooooooooooo`0001Oooooo00Goo`00ooooooooooooooooool0000Nooooo`03ool0
0?oooooooooo00Sooooo00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0>ooooo`03ool0
0?oooooooooo077ooooo0_l0000Kooooo`;o00003oooool00ooo003oooooooooo`03ooooo`03ool0
0?oooooooooo04Kooooo1?oo002aooooo`;o00004Oooool002_ooooo00?o0000ooooooooool0:Ooo
ool01Ooo003oooooooooooooooooo`0001Oooooo00?oo`00ooooooooool00_ooool00ooo003ooooo
ooooo`0Jooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool06?ooool00ooo003ooooo
ooooo`0>ooooo`03ool00?oooooooooo07;ooooo00?o0000ooooooooool06Oooool00ol0003ooooo
ooooo`0>ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0?_ooool7ool000?ooooo
00?oo`00ooooooooool0/?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooooooo
o`0Xooooo`03ool00?oooooooooo00;ooooo00?oo`00ooooooooool05?ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool02Oooool00ooo003ooooooooo
o`0Hooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool0L_ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00kooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0kooooo`?oo`002_ooool00ooo003oooooooooo`2`ooooo`03o`000?oooooooooo00oooooo000[
ooooo`03o`000?oooooooooo02Sooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0C
ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool06Oooool00ooo003oooooooooo`09
ooooo`03ool00?oooooooooo01Oooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`1a
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03_ooool00ooo003oooooooooo`04
ooooo`03ool00?oooooooooo03_ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`2`
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo02Oooooo00?oo`00oooo
ooooool01?ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo00Gooooo00?oo`00oooo
ooooool06?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo01Oooooo00?oo`00oooo
ooooool04?ooool00ooo003oooooooooo`1aooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03_ooool00ooo003oooooooooo`04ooooo`03ool00?oooooooooo03_ooooo00?oo`00oooo
ooooool02_ooool00ooo003oooooooooo`2`ooooo`03o`000?oooooooooo00oooooo000[ooooo`03
o`000?oooooooooo02Kooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Cooooo`03
ool00?oooooooooo00Gooooo00?oo`00ooooooooool05oooool00ooo003oooooooooo`0;ooooo`03
ool00?oooooooooo01Kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`1aooooo`03
o`000?oooooooooo01Wooooo0_l0000?ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool0>oooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo0:oooooo0_l0000Aooooo`00
:oooool00ol0003oooooooooo`0Vooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0
4_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool0
2oooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo017ooooo00?oo`00ooooooooool0
LOooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00kooooo00?oo`00ooooooooool0
1?ooool00ooo003oooooooooo`0jooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool0
[oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Uooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`08ooooo`03ool00?oo
oooooooo01Gooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`0Eooooo`03ool00?oo
oooooooo01;ooooo00?oo`00ooooooooool0L?ooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00kooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0jooooo`03ool00?oo
oooooooo00cooooo00?oo`00ooooooooool0[oooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`0Uooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool04Oooool0
0ooo003oooooooooo`08ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool03?ooool0
0ooo003oooooooooo`0Eooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool0L?ooool0
0ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00kooooo00?oo`00ooooooooool01?ooool0
0ooo003oooooooooo`0jooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool0[oooool0
0ol0003oooooooooo`0?ooooo`00:oooool2o`0002Gooooo00?oo`00ooooooooool02?ooool00ooo
003oooooooooo`0Aooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool04oooool00ooo
003oooooooooo`0=ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool04_ooool00ooo
003oooooooooo`1_ooooo`;o00004_ooool3o`0000Kooooo00?o0000ooooooooool03Oooool00ooo
003oooooooooo`06ooooo`03ool00?oooooooooo03Wooooo00?oo`00ooooooooool03?ooool00ooo
003oooooooooo`2_ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo02?o
oooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00Wo
oooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo01?o
oooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`1_ooooo`03o`000?oooooooooo017o
oooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`0=ooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool0>Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo0:oo
oooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool08oooool00ooo003ooooo
ooooo`0:ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool02oooool00ooo003ooooo
ooooo`0Aooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool04oooool00ooo003ooooo
ooooo`0Dooooo`03ool00?oooooooooo06oooooo00?o0000ooooooooool02Oooool5o`0000?ooooo
00?o0000ooooooooool01Oooool2o`0000kooooo00?oo`00ooooooooool01_ooool00ooo003ooooo
ooooo`0hooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool0[_ooool2o`00017ooooo
000[ooooo`03o`000?oooooooooo02;ooooo00?oo`00ooooooooool02oooool00ooo003ooooooooo
o`0?ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool04?ooool00ooo003ooooooooo
o`0>ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool05?ooool00ooo003ooooooooo
o`1_ooooo`03o`000?oooooooooo017ooooo00?o0000ooooooooool01Oooool00ol0003ooooooooo
o`0=ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool0>?ooool00ooo003ooooooooo
o`0=ooooo`03ool00?oooooooooo0:oooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool08_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo00oooooo00?oo`00
ooooooooool03?ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo00oooooo00?oo`00
ooooooooool04_ooool00ooo003oooooooooo`0Eooooo`03ool00?oooooooooo06kooooo00?o0000
ooooooooool04Oooool00ol0003oooooooooo`05ooooo`03o`000?oooooooooo00gooooo00?oo`00
ooooooooool01_ooool00ooo003oooooooooo`0hooooo`03ool00?oooooooooo00gooooo00?oo`00
ooooooooool0[oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Qoooo
o`03ool00?oooooooooo00cooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0=oooo
o`03ool00?oooooooooo00kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0Aoooo
o`03ool00?oooooooooo01Kooooo00?oo`00ooooooooool0K_ooool00ol0003oooooooooo`0@oooo
o`;o00001oooool00ol0003oooooooooo`0=ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool0>?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo0:oooooo00?o0000oooo
ooooool03oooool002Cooooo0_l00005ooooo`03o`000?oooooooooo023ooooo00?oo`00oooooooo
ool03Oooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo00kooooo00?oo`00oooooooo
ool03_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo017ooooo00?oo`00oooooooo
ool05_ooool00ooo003oooooooooo`1^ooooo`03o`000?oooooooooo017ooooo00?o0000oooooooo
ool01Oooool00ol0003oooooooooo`0=ooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool0>?ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo0:oooooo00?o0000oooooooo
ool03oooool002?ooooo00Co0000oooooooooooo00001?ooool00ol0003oooooooooo`0Pooooo`03
ool00?oooooooooo00kooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0?ooooo`03
ool00?oooooooooo00gooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0Aooooo`03
ool00?oooooooooo01Oooooo00?oo`00ooooooooool0C?ooool00ooo003oooooooooo`0Nooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool03Oooool00ooo003oooooooooo`06ooooo`03
ool00?oooooooooo03Oooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`2_ooooo`03
o`000?oooooooooo00oooooo000Sooooo`04o`000?ooooooooooo`0000Cooooo0ol0000Oooooo`03
ool00?oooooooooo00oooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0@ooooo`?o
o`002oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo013ooooo00?oo`00oooooooo
ool06?ooool00ooo003oooooooooo`1<ooooo`03ool00?oooooooooo01cooooo0ol0000Kooooo`;o
00003_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo03Kooooo00?oo`00oooooooo
ool03oooool00ooo003oooooooooo`2]ooooo`;o00004Oooool002?ooooo00Co0000oooooooooooo
00001?ooool00ol0003oooooooooo`0Oooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo
ool03Oooool00ooo003oooooooooo`0Cooooo`?oo`002?ooool00ooo003oooooooooo`0Booooo`03
ool00?oooooooooo00oooooo00?oo`00ooooooooool06Oooool00ooo003oooooooooo`1;ooooo`;o
o`007oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`0fooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo
ool0[_ooool00ol0003oooooooooo`0?ooooo`008oooool01?l0003oooooooooool00004ooooo`03
o`000?oooooooooo01kooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0=ooooo`03
ool00?oooooooooo01Kooooo0ooo0005ooooo`03ool00?oooooooooo01;ooooo00?oo`00oooooooo
ool03oooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo04[ooooo00Coo`00oooooooo
ooooo`007_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00gooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`0fooooo`03ool00?oooooooooo00oooooo00?oo`00oooo
ooooool0[_ooool00ol0003oooooooooo`0?ooooo`008oooool01?l0003oooooooooool00004oooo
o`03o`000?oooooooooo01kooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0;oooo
o`03ool00?oooooooooo01[ooooo0ooo00000oooooooo`00ooooo`0Dooooo`03ool00?oooooooooo
00kooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`19ooooo`05ool00?oooooooooo
oooooooo00007Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`0fooooo`03ool00?oooooooooo00oooooo00?oo`00
ooooooooool0[_ooool00ol0003oooooooooo`0?ooooo`009?ooool2o`0000Gooooo00?o0000oooo
ooooool07_ooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00_ooooo00?oo`00oooo
ooooool07Oooool2ool001Gooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0Loooo
o`03ool00?oooooooooo04Wooooo00Goo`00ooooooooooooooooool0000Mooooo`03o`000?oooooo
oooo01Wooooo00?o0000ooooooooool03?ooool00ooo003oooooooooo`08ooooo`03ool00?oooooo
oooo03Kooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`2^ooooo`03o`000?oooooo
oooo00oooooo000[ooooo`03o`000?oooooooooo01gooooo00?oo`00ooooooooool04_ooool00ooo
003oooooooooo`0;ooooo`03ool00?oooooooooo03Gooooo00?oo`00ooooooooool02oooool00ooo
003oooooooooo`0Nooooo`03ool00?oooooooooo04Sooooo00?oo`00ooooooooool00_ooool00ooo
003oooooooooo`0Jooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool03?ooool00ooo
003oooooooooo`08ooooo`03ool00?oooooooooo03Gooooo00?oo`00ooooooooool04?ooool00ooo
003oooooooooo`2^ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01go
oooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo03Go
oooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Oooooo`03ool00?oooooooooo04So
oooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Iooooo`03o`000?oooooooooo01Wo
oooo0_l0000=ooooo`03ool00?oooooooooo00Sooooo00?oo`00ooooooooool0=Oooool00ooo003o
ooooooooo`0@ooooo`03ool00?oooooooooo0:gooooo0_l0000Aooooo`00:oooool00ol0003ooooo
ooooo`0Mooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool02Oooool00ooo003ooooo
ooooo`0fooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool08?ooool00ooo003ooooo
ooooo`16ooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool06Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00cooooo00?oo`00ooooooooool02?ooool00ooo003ooooo
ooooo`0eooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0[_ooool00ol0003ooooo
ooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Looooo`03ool00?oooooooooo01Cooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`0fooooo`03ool00?oooooooooo00Wooooo00?o
o`00ooooooooool08Oooool00ooo003oooooooooo`16ooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool06?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00cooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`0dooooo`03ool00?oooooooooo013ooooo00?o
o`00ooooooooool0?_ooool00ooo003oooooooooo`1]ooooo`03o`000?oooooooooo00oooooo000[
ooooo`;o00007Oooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool0=oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo02?ooooo00?oo`00
ooooooooool0AOooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Kooooo0_l0000K
ooooo`03o`000?oooooooooo00cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0d
ooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0?_ooool00ooo003oooooooooo`1]
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01cooooo00?oo`00oooo
ooooool05?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo03Oooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`0Tooooo`03ool00?oooooooooo04Gooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`0Fooooo`03o`000?oooooooooo01Wooooo00?o0000oooo
ooooool03?ooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo03?ooooo00?oo`00oooo
ooooool04_ooool00ooo003oooooooooo`0looooo`;oo`00Koooool00ol0003oooooooooo`0?oooo
o`00:oooool00ol0003oooooooooo`0Kooooo`03ool00?oooooooooo01Gooooo00?oo`00oooooooo
ool02?ooool00ooo003oooooooooo`0hooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool09Oooool00ooo003oooooooooo`13ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooooooo
ool05_ooool00ol0003oooooooooo`0Iooooo`;o00003Oooool00ooo003oooooooooo`09ooooo`03
ool00?oooooooooo03?ooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0looooo`03
ool00?ooooooo`0006gooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`0Kooooo`03ool0
0?oooooooooo01Kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`0hooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool09_ooool00ooo003oooooooooo`13ooooo`03ool0
0?oooooooooo00Wooooo00?oo`00ooooooooool05Oooool00ol0003oooooooooo`0Iooooo`03o`00
0?oooooooooo00cooooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0cooooo`03ool0
0?oooooooooo01;ooooo00?oo`00ooooooooool0??ooool00ooo003oooooool0001^ooooo`03o`00
0?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01_ooooo00?oo`00ooooooooool05_oo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo03Sooooo00?oo`00ooooooooool01?oo
ool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo04?ooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooooooo`0Dooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02ooo
ool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo03?ooooo00?oo`00ooooooooool04_oo
ool00ooo003oooooooooo`0kooooo`04ool00?ooooooooooool006kooooo00?o0000ooooooooool0
3oooool002_ooooo00?o0000ooooooooool06_ooool00ooo003oooooooooo`0Gooooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool0>Oooool00ooo003oooooooooo`02ooooo`03ool00?oo
oooooooo02Wooooo00?oo`00ooooooooool0@_ooool00ooo003oooooooooo`0:ooooo`03ool00?oo
oooooooo01Cooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`0;ooooo`03ool00?oo
oooooooo00[ooooo00?oo`00ooooooooool07Oooool00ooo003oooooooooo`0Cooooo`03ool00?oo
oooooooo01;ooooo00?oo`00ooooooooool0>oooool01?oo003ooooooooooooo001^ooooo`03o`00
0?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01[ooooo00?oo`00ooooooooool05ooo
ool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo03Wooooo00Goo`00oooooooooooooooo
ool0000/ooooo`03ool00?oooooooooo04;ooooo00?oo`00ooooooooool02oooool00ooo003ooooo
ooooo`0Cooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02oooool00ooo003ooooo
ooooo`0:ooooo`03ool00?oooooooooo01gooooo00?oo`00ooooooooool04_ooool00ooo003ooooo
ooooo`0Cooooo`03ool00?oooooooooo03_ooooo00Goo`00ooooooooooooooooool0001]ooooo`03
o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01[ooooo00?oo`00ooooooooool0
6?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo03[ooooo00Goo`00oooooooooooo
ooooool0000]ooooo`03ool00?oooooooooo043ooooo00?oo`00ooooooooool03Oooool00ooo003o
ooooooooo`0Booooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool02oooool00ooo003o
ooooooooo`0;ooooo`03ool00?oooooooooo01cooooo0_oo000Cooooo`03ool00?oooooooooo01?o
oooo00?oo`00ooooooooool0>_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo06_o
oooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool06Oooool00ooo003ooooo
ooooo`0Iooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0>_ooool01?oo003ooooo
oooooooo000^ooooo`03ool00?oooooooooo02Wooooo00?oo`00ooooooooool05?ooool00ooo003o
ooooooooo`0>ooooo`koo`001_ooool00ol0003oooooooooo`0Iooooo`;o00003?ooool00ooo003o
ooooooooo`0;ooooo`03ool00?oooooooooo01cooooo0_oo000Cooooo`03ool00?oooooooooo01?o
oooo00?oo`00ooooooooool0>_ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo06[o
oooo0_l0000Aooooo`00:oooool2o`0001[ooooo00?oo`00ooooooooool06Oooool00ooo003ooooo
ooooo`05ooooo`03ool00?oooooooooo03_ooooo0_oo000`ooooo`03ool00?oooooooooo02Sooooo
00?oo`00ooooooooool05?ooool00ooo003oooooooooo`0Qooooo`;o00006oooool00ol0003ooooo
ooooo`0;ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool06oooool00ooo003ooooo
ool0000Cooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool0>Oooool00ooo003ooooo
ooooo`03ooooo`03ool00?oooooooooo06_ooooo00?o0000ooooooooool03oooool002_ooooo00?o
0000ooooooooool06Oooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo00Gooooo00?o
o`00ooooooooool0>oooool00ooo003oooooooooo`0_ooooo`03ool00?oooooooooo02Oooooo00?o
o`00oooooooo00005Oooool00ooo003oooooooooo`0Rooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool02oooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo01_ooooo00Co
o`00ooooooooooooo`004_ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo03Wooooo
00?oo`00ooooooooool00oooool00ooo003oooooooooo`1[ooooo`03o`000?oooooooooo00oooooo
000[ooooo`03o`000?oooooooooo01Sooooo00?oo`00ooooooooool06_ooool00ooo003ooooooooo
o`04ooooo`03ool00?oooooooooo06oooooo00?oo`00ooooooooool09Oooool01?oo003ooooooooo
oooo000Dooooo`03ool00?oooooooooo02?ooooo00?o0000ooooooooool01Oooool2o`0000Cooooo
00?o0000ooooooooool00_ooool3o`0000Kooooo00?o0000ooooooooool02oooool00ooo003ooooo
ooooo`0;ooooo`03ool00?oooooooooo01_ooooo00Coo`00ooooooooooooo`004Oooool00ooo003o
ooooooooo`0Eooooo`03ool00?oooooooooo03Sooooo00?oo`00ooooooooool01?ooool00ooo003o
ooooooooo`1Zooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01Sooooo
00?oo`00ooooooooool06oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo06oooooo
00?oo`00ooooooooool09?ooool01Ooo003oooooooooooooooooo`0001Cooooo00?oo`00oooooooo
ool08oooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000005ooooo`03o`000?oooooooooo00_ooooo00?oo`00ooooooooool02oooool0
0ooo003oooooooooo`0Kooooo`04ool00?ooooooooooool0017ooooo00?oo`00ooooooooool05Ooo
ool00ooo003oooooooooo`0gooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0J_oo
ool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Hooooo`03ool00?oooooo
oooo01_ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`1`ooooo`03ool00?oooooo
oooo02;ooooo00?oo`00ooooooooool00oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooo
oooo02?ooooo1Ol00002ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00ooo
ool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool06ooo
ool01Ooo003oooooooooooooooooo`00013ooooo00?oo`00ooooooooool05Oooool00ooo003ooooo
ooooo`0Qooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool01Oooool00ooo003ooooo
ooooo`1Zooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01Oooooo00?o
o`00ooooooooool07?ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo073ooooo00?o
o`00ooooooooool02_ooool4ool001?ooooo00?oo`00ooooooooool01?ooool00ooo003ooooooooo
o`0Aooooo`03ool00?oooooooooo02?ooooo00?o0000ooooooooool01?ooool01?l0003ooooooooo
ool0000;ooooo`03o`000?oooooooooo00?ooooo0_l0000<ooooo`03ool00?oooooooooo00_ooooo
00?oo`00ooooooooool06oooool01Ooo003oooooooooooooooooo`00013ooooo00?oo`00oooooooo
ool05Oooool00ooo003oooooooooo`0Qooooo`03ool00?oooooooooo01?ooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`1Yooooo`;o00004Oooool002_ooooo00?o0000ooooooooool0
5oooool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0
LOooool00ooo003oooooooooo`04ooooo`Goo`001?ooool00ooo003oooooooooo`0?ooooo`03ool0
0?oooooooooo00Gooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0Sooooo`03o`00
0?oooooooooo00Cooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo00?o0000oooooooo
ool02_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo01Wooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01Gooooo00?oo`00oooooooo
ool08Oooool2ool001?ooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`1Yooooo`03
o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01Oooooo00?oo`00ooooooooool0
7Oooool01Ooo003oooooooooooooooooo`0007Cooooo00?oo`00ooooooooool01?oo000:ooooo`;o
o`003_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00oooooo00?oo`00oooooooo
ool09?ooool00ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000Oooooo00?o0000oooo
ooooool01oooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00gooooo00?oo`00oooo
ooooool06Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00gooooo00?oo`00oooo
ooooool05Oooool00ooo003oooooooooo`0Qooooo`;oo`004oooool00ooo003oooooooooo`07oooo
o`03ool00?oooooooooo06Wooooo00?o0000ooooooooool03oooool002_ooooo0_l0000Gooooo`03
ool00?oooooooooo01kooooo00Goo`00ooooooooooooooooool0001eooooo`;oo`004?ooool00ooo
003oooooooooo`0;ooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool03oooool00ooo
003oooooooooo`0Sooooo`;o00001oooool2o`0000Sooooo1Ol00005ooooo`03o`000?oooooooooo
00[ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo
00?ooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0Fooooo`03ool00?oooooooooo
023ooooo00Coo`00ooooooooooooo`004Oooool00ooo003oooooooooo`08ooooo`03ool00?oooooo
oooo06Wooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool05_ooool00ooo
003oooooooooo`0Nooooo`05ool00?oooooooooooooooooo0000R?ooool2ool000[ooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo02Cooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`0:ooooo`03ool00?oooooooooo00gooooo00?oo`00
ooooooooool06Oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool05_ooool00ooo003oooooooooo`0Pooooo`05ool00?oooooooooooooooooo00004?oo
ool00ooo003oooooooooo`08ooooo`03ool00?oooooooooo06Wooooo00?o0000ooooooooool03ooo
ool002_ooooo00?o0000ooooooooool05_ooool00ooo003oooooooooo`0Nooooo`05ool00?oooooo
oooooooooooo0000R_ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool03_ooool00ooo003oooooooooo`0Tooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool02_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo01Wooooo00?o
o`00ooooooooool01?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool08?ooool01Ooo003oooooooooooooooooo`00013ooooo00?oo`00ooooooooool0
2Oooool00ooo003oooooooooo`1Xooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oo
oooooooo01Gooooo00?oo`00ooooooooool08?ooool00ooo003oooooool0002<ooooo`03ool00?oo
oooooooo00Cooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`0=ooooo`03ool00?oo
oooooooo02Gooooo00?o0000ooooooooool06Oooool2o`0000_ooooo00?oo`00ooooooooool03Ooo
ool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool02ooo
ool00ooo003oooooooooo`0Fooooo`03ool00?oooooooooo023ooooo00?oo`00ooooooooool00_oo
ool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool0Iooo
ool2o`00017ooooo000[ooooo`03o`000?oooooooooo01Gooooo00?oo`00ooooooooool08?ooool0
0ooo003oooooool0002=ooooo`;oo`000oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooo
oooo00gooooo00?oo`00ooooooooool09Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooo
oooo00[ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooo
oooo00Gooooo00?oo`00ooooooooool02oooool00ooo003oooooooooo`0Fooooo`03ool00?oooooo
oooo023ooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0<ooooo`03ool00?oooooo
oooo00[ooooo00?oo`00ooooooooool0J?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0
003oooooooooo`0Eooooo`03ool00?oooooooooo023ooooo00?oo`00oooooooo0000Soooool00ooo
003oooooool0000@ooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool09Oooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool03Oooool00ooo
003oooooooooo`0Hooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool02Oooool00ooo
003oooooooooo`0Hooooo`03ool00?oooooooooo01oooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`0:ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool0J?ooool00ol0
003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0Dooooo`03ool00?oooooooooo027o
oooo00?oo`00oooooooo0000T?ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00co
oooo00?oo`00ooooooooool09Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00[o
oooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00Ko
oooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo01ko
oooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00co
oooo00?oo`00ooooooooool0Ioooool00ol0003oooooooooo`0?ooooo`006?ooool2o`0000Cooooo
00Co0000oooooooooooooooo1Ol00004ooooo`03o`000?oooooooooo01Cooooo00?oo`00oooooooo
ool08Oooool00ooo003oooooool0002Rooooo`03ool00?oooooooooo00_ooooo00?oo`00oooooooo
ool09_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00[ooooo00?oo`00oooooooo
ool03_ooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00Kooooo00?oo`00oooooooo
ool02Oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo01kooooo00?oo`00oooooooo
ool01Oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00cooooo00?oo`00oooooooo
ool0Ioooool00ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool00008ooooo`04
o`000?ooooooooooo`0000Cooooo00?o0000ooooooooool05?ooool00ooo003oooooooooo`0Roooo
o`03ool00?oooooooooo0:;ooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Voooo
o`03o`000?oooooooooo01Wooooo0_l0000:ooooo`03ool00?oooooooooo00oooooo00?oo`00oooo
ooooool05oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00Sooooo00?oo`00oooo
ooooool06?ooool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo00Kooooo00?oo`00oooo
ooooool01oooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo06Kooooo0_l0000Aoooo
o`005oooool01?l0003oooooooooool00009ooooo`03o`000?oooooooooo00Cooooo0ol0000Coooo
o`03ool00?oooooooooo02?ooooo00?oo`00ooooooooool0X_ooool00ooo003oooooooooo`0:oooo
o`03ool00?oooooooooo02Cooooo0ol0000Kooooo`03o`000?oooooooooo00Wooooo00?oo`00oooo
ooooool03oooool00ooo003oooooooooo`0Gooooo`03ool00?oooooooooo00Oooooo00?oo`00oooo
ooooool02?ooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo01kooooo00?oo`00oooo
ooooool01_ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo00gooooo00?oo`00oooo
ooooool0Ioooool00ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool0000:oooo
o`03o`000?oooooooooo00?ooooo00?o0000ooooooooool04oooool00ooo003oooooooooo`38oooo
o`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool09_ooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0Foooo
o`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Ioooo
o`03ool00?oooooooooo01kooooo00?oo`00ooooooooool01oooool00ooo003oooooooooo`06oooo
o`03ool00?oooooooooo00kooooo00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`0[oooo
o`03o`000?oooooooooo00oooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooo
ooooooooooooo`000004ooooo`03o`000?oooooooooo01?ooooo00?oo`00ooooooooool0bOooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo02Kooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`09ooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool05_ooool0
0ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool06Oooool0
0ooo003oooooooooo`0Nooooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool01Oooool0
0ooo003oooooooooo`0?ooooo`03ool00?oooooooooo03Sooooo00?oo`00ooooooooool0:oooool0
0ol0003oooooooooo`0?ooooo`005oooool01?l0003oooooooooool00007ooooo`05o`000?oooooo
ooooooooool000001?ooool00ol0003oooooooooo`0Booooo`03ool00?oooooooooo0<[ooooo00?o
o`00ooooooooool02?ooool00ooo003oooooooooo`0Wooooo`03o`000?oooooooooo01Wooooo00?o
0000ooooooooool02Oooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo01Kooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01Wooooo00?o
o`00ooooooooool07Oooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool03oooool00ooo003oooooooooo`0hooooo`;oo`00;?ooool00ol0003ooooooooo
o`0?ooooo`006?ooool2o`0000Wooooo0ol00005ooooo`03o`000?oooooooooo01;ooooo00?oo`00
ooooooooool0boooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo02Oooooo00?o0000
ooooooooool06Oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo00oooooo00?oo`00
ooooooooool05_ooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool06Oooool00ooo003oooooooooo`0Mooooo`03ool00?oooooooooo00Wooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo03Sooooo0_oo000/
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo01;ooooo00?oo`00oooo
ooooool0boooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo02Oooooo00?o0000oooo
ooooool06Oooool2o`0000[ooooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`0Foooo
o`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Ioooo
o`03ool00?oooooooooo01gooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0=oooool01?oo003ooooooooooooo000Z
ooooo`;o00004Oooool002_ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`3<oooo
o`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool09oooool00ol0003oooooooooo`0Ioooo
o`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0Eoooo
o`03ool00?oooooooooo00[ooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0Joooo
o`03ool00?oooooooooo01cooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`02oooo
o`03ool00?oooooooooo017ooooo00?oo`00ooooooooool0=_ooool01Ooo003ooooooooooooooooo
o`0002[ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool04Oooool00ooo
003oooooooooo`3=ooooo`03ool00?oooooooooo00Gooooo00?oo`00ooooooooool0:?ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo00Wooooo00?oo`00ooooooooool04?ooool00ooo
003oooooooooo`0Dooooo`03ool00?oooooooooo00cooooo00?oo`00ooooooooool00oooool00ooo
003oooooooooo`0Kooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool02oooool01?oo
003ooooooooooooo000Dooooo`03ool00?oooooooooo01cooooo00?oo`00ooooooooool05oooool0
1Ooo003oooooooooooooooooo`0002[ooooo00?o0000ooooooooool03oooool002_ooooo00?o0000
ooooooooool04Oooool00ooo003oooooooooo`3=ooooo`03ool00?oooooooooo00Gooooo00?oo`00
ooooooooool0:?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Wooooo00?oo`00
ooooooooool04?ooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool00oooool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo01_ooooo00?oo`00
ooooooooool03Oooool00ooo003oooooool0000Dooooo`03ool00?oooooooooo01cooooo00?oo`00
ooooooooool05oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02Oooooo00?o0000
ooooooooool03oooool002_ooooo0_l0000Booooo`03ool00?oooooooooo0<gooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`0Wooooo`;o00006oooool00ol0003oooooooooo`09oooo
o`03ool00?oooooooooo013ooooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`0<oooo
o`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`0Koooo
o`03ool00?oooooooooo00gooooo00?oo`00oooooooo00005?ooool00ooo003oooooooooo`0Koooo
o`;oo`006Oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02Oooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool04Oooool00ooo003oooooooooo`3>ooooo`03
ool00?oooooooooo00Cooooo00?oo`00ooooooooool0:?ooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00Sooooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0Dooooo`03
ool00?oooooooooo00gooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Kooooo`03
ool00?oooooooooo01_ooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0Dooooo`03
ool00?oooooooooo01Wooooo00Coo`00ooooooooooooo`005oooool00ooo003oooooooooo`04oooo
o`03ool00?oooooooooo02Kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooooooo
ool04?ooool00ooo003oooooooooo`3?ooooo`03ool00?oooooooooo00Cooooo00?oo`00oooooooo
ool0:?ooool00ol0003oooooooooo`0Iooooo`;o00002Oooool00ooo003oooooooooo`0Aooooo`03
ool00?oooooooooo01Cooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo01_ooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`0Uooooo`03
ool00?oooooooooo01Sooooo00Goo`00ooooooooooooooooool0000Gooooo`03ool00?oooooooooo
00Gooooo00?oo`00ooooooooool09?ooool2o`00017ooooo000[ooooo`03o`000?oooooooooo013o
oooo00?oo`00ooooooooool0coooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo02Wo
oooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo017o
oooo00?oo`00ooooooooool05?ooool00ooo003oooooooooo`0=ooooo`05ool00?oooooooooooooo
oooo00007_ooool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo02Gooooo00?oo`00oooo
ooooool05oooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo01Gooooo00?oo`00oooo
ooooool01Oooool00ooo003oooooooooo`0Uooooo`03o`000?oooooooooo00oooooo000[ooooo`03
o`000?oooooooooo013ooooo00?oo`00ooooooooool0d?ooool00ooo003oooooooooo`02ooooo`03
ool00?oooooooooo02Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`08ooooo`03
ool00?oooooooooo017ooooo00?oo`00ooooooooool04oooool00ooo003oooooooooo`0?ooooo`04
ool00?ooooooooooool001kooooo00?oo`00ooooooooool06oooool00ooo003oooooooooo`0Uoooo
o`03ool00?oooooooooo01Oooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0Eoooo
o`03ool00?oooooooooo00Kooooo00?oo`00ooooooooool09?ooool00ol0003oooooooooo`0?oooo
o`00:oooool00ol0003oooooooooo`0@ooooo`03ool00?oooooooooo0=3ooooo00?oo`00oooooooo
ool00_ooool00ooo003oooooooooo`0Yooooo`03o`000?oooooooooo017ooooo0_l00006ooooo`03
o`000?oooooooooo00Sooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0Booooo`03
ool00?oooooooooo00oooooo00Coo`00ooooooooooooo`007_ooool00ooo003oooooooooo`0Joooo
o`03ool00?oooooooooo02Oooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo01Gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0Toooo
o`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo013ooooo00?oo`00oooooooo
ool0d?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo02Wooooo00?o0000oooooooo
ool04?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Sooooo00?oo`00oooo
ooooool04_ooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00oooooo00Coo`00oooo
ooooooooo`007_ooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo02Oooooo00?oo`00
ooooooooool05?ooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo01?ooooo00?oo`00
ooooooooool02?ooool00ooo003oooooooooo`0Sooooo`03o`000?oooooooooo00oooooo000[oooo
o`03o`000?oooooooooo013ooooo00?oo`00ooooooooool0dOooool01?oo003ooooooooooooo000/
ooooo`03o`000?oooooooooo013ooooo00Co0000oooooooooooo00001Oooool2o`0000Wooooo00?o
o`00ooooooooool04_ooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo013ooooo00?o
o`00oooooooo00007oooool00ooo003oooooooooo`0Iooooo`03ool00?oooooooooo02Oooooo00?o
o`00ooooooooool04oooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo01?ooooo00?o
o`00ooooooooool02Oooool00ooo003oooooooooo`0Qooooo`;o00004Oooool002_ooooo00?o0000
ooooooooool03oooool00ooo003oooooooooo`3Booooo`04ool00?ooooooooooool002cooooo00?o
0000ooooooooool04?ooool01?l0003oooooooooool00005ooooo`03o`000?oooooooooo00Sooooo
00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo013ooooo
0_oo000Pooooo`03ool00?oooooooooo01Wooooo00?oo`00ooooooooool09oooool00ooo003ooooo
ooooo`0Booooo`03ool00?oooooooooo00Oooooo00?oo`00ooooooooool04oooool00ooo003ooooo
ooooo`09ooooo`03ool00?oooooooooo02;ooooo00?o0000ooooooooool03oooool002_ooooo0_l0
000@ooooo`03ool00?oooooooooo0=;ooooo00Coo`00ooooooooooooo`00:oooool2o`0001;ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo01;o
oooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`0@ooooo`;oo`008?ooool00ooo003o
ooooooooo`0Iooooo`03ool00?oooooooooo02Sooooo00?oo`00ooooooooool04?ooool00ooo003o
ooooooooo`08ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool02_ooool00ooo003o
ooooooooo`0Qooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00oooooo
00?oo`00ooooooooool0doooool00ooo003oooooool0000/ooooo`03o`000?oooooooooo013ooooo
00Co0000oooooooooooo00001Oooool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo01;o
oooo00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo01ko
oooo00?oo`00ooooooooool06Oooool00ooo003oooooooooo`0Xooooo`03ool00?oooooooooo013o
oooo00?oo`00ooooooooool02Oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo00[o
oooo00?oo`00ooooooooool08Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003ooooo
ooooo`0?ooooo`03ool00?oooooooooo0=?ooooo00?oo`00oooooooo0000;?ooool00ol0003ooooo
ooooo`0Aooooo`;o00001_ooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo01?ooooo
00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0cooooo`03ool00?oooooooooo01Sooooo
00?oo`00ooooooooool0:Oooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo00[ooooo
00?oo`00ooooooooool04Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo023ooooo
00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool03oooool00ooo003ooooooooo
o`3Cooooo`;oo`00;Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo00?o
o`00ooooooooool04oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo03?ooooo00?o
o`00ooooooooool06?ooool00ooo003oooooooooo`0Yooooo`03ool00?oooooooooo00kooooo00?o
o`00ooooooooool02oooool00ooo003oooooooooo`0Aooooo`03ool00?oooooooooo00gooooo00?o
o`00ooooooooool07oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0?
ooooo`03ool00?oooooooooo0=Cooooo00?oo`00ooooooooool0:oooool00ol0003oooooooooo`0I
ooooo`;o00002?ooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo013ooooo00?oo`00
ooooooooool0<oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo02Wooooo00?oo`00
ooooooooool03Oooool00ooo003oooooooooo`0<ooooo`03ool00?oooooooooo017ooooo00?oo`00
ooooooooool03Oooool00ooo003oooooooooo`0Nooooo`;o00004Oooool002_ooooo00?o0000oooo
ooooool03_ooool00ooo003oooooooooo`3oooooo`Cooooo00?o0000ooooooooool06Oooool00ol0
003oooooooooo`07ooooo`03ool00?oooooooooo01Cooooo00?oo`00ooooooooool04?ooool00ooo
003oooooooooo`0cooooo`03ool00?oooooooooo01Sooooo00?oo`00ooooooooool0:_ooool00ooo
003oooooooooo`0:ooooo`;oo`004?ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo
00kooooo0ooo000Nooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00ko
oooo00?oo`00ooooooooool0ooooool4ooooo`03o`000?oooooooooo01Wooooo00?o0000oooooooo
ool01oooool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo013ooooo00?oo`00oooooooo
ool0<oooool00ooo003oooooooooo`0Hooooo`03ool00?oooooooooo02[ooooo00?oo`00oooooooo
ool01oooool3ool001;ooooo00?oo`00ooooooooool04?ooool00ooo003oooooooooo`0Aooooo`?o
o`006oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0>ooooo`03ool0
0?oooooooooo0?oooooo1?ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo
00?oo`00ooooooooool05?ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooooooo03?ooooo
00?oo`00ooooooooool06?ooool00ooo003oooooooooo`0Zooooo`03ool00?oooooooooo00Cooooo
0ooo000Eooooo`03ool00?oooooooooo00oooooo00?oo`00ooooooooool05Oooool3ool001Sooooo
00?o0000ooooooooool03oooool002_ooooo0_l0000?ooooo`03ool00?oooooooooo0?oooooo0ooo
ool2o`0001_ooooo00?o0000ooooooooool01oooool00ooo003oooooooooo`0Dooooo`03ool00?oo
oooooooo00oooooo00?oo`00ooooooooool0=?ooool00ooo003oooooooooo`0Gooooo`03ool00?oo
oooooooo02_ooooo00?oo`00ooooooooool00_ooool2ool001Sooooo00?oo`00ooooooooool03ooo
ool00ooo003oooooooooo`0Hooooo`?oo`005Oooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`0>ooooo`03ool00?oooooooooo0?oooooo1?ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo00Oooooo00?oo`00ooooooooool05Oooool00ooo003oooooooooo`0>
ooooo`03ool00?oooooooooo03Gooooo00?oo`00ooooooooool05_ooool00ooo003oooooooooo`0/
ooooo`Coo`006_ooool00ooo003oooooooooo`0?ooooo`03ool00?oooooooooo01_ooooo0_oo000C
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00gooooo00?oo`00oooo
ooooool0ooooool5ooooo`03o`000?oooooooooo01Wooooo0_l00008ooooo`03ool00?oooooooooo
01Gooooo00?oo`00ooooooooool03_ooool00ooo003oooooooooo`0eooooo`03ool00?oooooooooo
01Kooooo00?oo`00ooooooooool0;?ooool00ooo003oooooooooo`0Looooo`03ool00?oooooooooo
00kooooo00?oo`00ooooooooool07?ooool00ooo003oooooooooo`0@ooooo`;o00004Oooool002_o
oooo00?o0000ooooooooool03Oooool00ooo003oooooooooo`3oooooo`Gooooo00?o0000oooooooo
ool06Oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo01Gooooo00?oo`00oooooooo
ool03_ooool00ooo003oooooooooo`0eooooo`03ool00?oooooooooo01Kooooo00?oo`00oooooooo
ool0Boooool00ooo003oooooooooo`0>ooooo`03ool00?oooooooooo01gooooo00?oo`00oooooooo
ool04?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0=ooooo`03ool0
0?oooooooooo0?oooooo1Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Oooooo
00?oo`00ooooooooool05_ooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo03Gooooo
00?oo`00ooooooooool05_ooool00ooo003oooooooooo`1;ooooo`03ool00?oooooooooo00gooooo
00?oo`00ooooooooool07oooool00ooo003oooooooooo`0?ooooo`03o`000?oooooooooo00oooooo
000[ooooo`03o`000?oooooooooo00gooooo00?oo`00ooooooooool0ooooool5ooooo`03o`000?oo
oooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`0Gooooo`03ool00?oo
oooooooo00gooooo00?oo`00ooooooooool0=Oooool00ooo003oooooooooo`0Fooooo`03ool00?oo
oooooooo04_ooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`0Pooooo`03ool00?oo
oooooooo00kooooo00?o0000ooooooooool03oooool001Sooooo0_l00004ooooo`03o`000?oooooo
oooo00?ooooo0ol00004ooooo`03o`000?oooooooooo00gooooo00?oo`00ooooooooool0ooooool5
ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool00ooo003oooooooooo`0H
ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool0=_ooool00ooo003oooooooooo`0E
ooooo`03ool00?oooooooooo04gooooo00?oo`00ooooooooool03?ooool00ooo003oooooooooo`0Q
ooooo`03ool00?oooooooooo00gooooo00?o0000ooooooooool03oooool001Oooooo00Co0000oooo
oooooooo00002_ooool00ol0003oooooooooo`03ooooo`03o`000?oooooooooo00gooooo00?oo`00
ooooooooool0ooooool5ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_ooool0
0ooo003oooooooooo`0Hooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool0=_ooool0
0ooo003oooooooooo`0Eooooo`03ool00?oooooooooo04gooooo00?oo`00ooooooooool03?ooool0
0ooo003oooooooooo`0Qooooo`03ool00?oooooooooo00gooooo00?o0000ooooooooool03oooool0
01Oooooo00Co0000oooooooooooo00001oooool5o`0000Cooooo00?o0000ooooooooool03?ooool0
0ooo003oooooooooo`3oooooo`Kooooo00?o0000ooooooooool06Oooool2o`0000Oooooo00?oo`00
ooooooooool06?ooool00ooo003oooooooooo`0;ooooo`03ool00?oooooooooo03Kooooo00?oo`00
ooooooooool05Oooool00ooo003oooooooooo`1=ooooo`03ool00?oooooooooo00cooooo00?oo`00
ooooooooool08_ooool00ooo003oooooooooo`0;ooooo`;o00004Oooool001Oooooo00Co0000oooo
oooooooo00001oooool01?l0003oooooooooool00005ooooo`?o00003?ooool00ooo003ooooooooo
o`3oooooo`Cooooo0ol0000Kooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool06Ooo
ool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo03Kooooo00?oo`00ooooooooool05Ooo
ool00ooo003oooooooooo`1=ooooo`03ool00?oooooooooo00_ooooo00?oo`00ooooooooool09?oo
ool00ooo003oooooooooo`0;ooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`000?oooooo
ooooo`0000Sooooo00?o0000ooooool000001Oooool00ol0003oooooooooo`0<ooooo`03ool00?oo
oooooooo0?oooooo1_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?o
o`00ooooooooool06Oooool00ooo003oooooooooo`0:ooooo`03ool00?oooooooooo03Kooooo00?o
o`00ooooooooool05Oooool00ooo003oooooooooo`1>ooooo`03ool00?oooooooooo00[ooooo00?o
o`00ooooooooool09Oooool00ooo003oooooooooo`0:ooooo`03o`000?oooooooooo00oooooo000G
ooooo`04o`000?ooooooooooo`0000Wooooo0_l00005ooooo`03o`000?oooooooooo00cooooo00?o
o`00ooooooooool0ooooool6ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01_oo
ool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo00Wooooo00?oo`00ooooooooool0=ooo
ool00ooo003oooooooooo`0Dooooo`03ool00?oooooooooo04kooooo00?oo`00ooooooooool02_oo
ool00ooo003oooooooooo`0Uooooo`03ool00?oooooooooo00[ooooo00?o0000ooooooooool03ooo
ool001Sooooo0_l0000;ooooo`03o`000?oooooooooo00?ooooo00?o0000ooooooooool03?ooool0
0ooo003oooooooooo`3oooooo`Kooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`06
ooooo`03ool00?oooooooooo01[ooooo00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0h
ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool0Coooool00ooo003oooooooooo`0:
ooooo`03ool00?oooooooooo02Kooooo00?oo`00ooooooooool02Oooool00ol0003oooooooooo`0?
ooooo`00:oooool00ol0003oooooooooo`0<ooooo`03ool00?oooooooooo0?oooooo1_ooool00ol0
003oooooooooo`0Iooooo`;o00001oooool00ooo003oooooooooo`0Jooooo`03ool00?oooooooooo
00Sooooo00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo
04oooooo00?oo`00ooooooooool02_ooool00ooo003oooooooooo`0Wooooo`03ool00?oooooooooo
00Oooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo0?oo
oooo1oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Kooooo00?oo`00oooooooo
ool06oooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo03Sooooo00?oo`00oooooooo
ool04oooool00ooo003oooooooooo`1?ooooo`03ool00?oooooooooo00[ooooo00?oo`00oooooooo
ool0:?ooool00ooo003oooooooooo`07ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`00
0?oooooooooo00_ooooo00?oo`00ooooooooool0ooooool7ooooo`03o`000?oooooooooo01Wooooo
00?o0000ooooooooool01_ooool00ooo003oooooooooo`0Kooooo`03ool00?oooooooooo00Oooooo
00?oo`00ooooooooool0>?ooool00ooo003oooooooooo`0Cooooo`03ool00?oooooooooo053ooooo
00?oo`00ooooooooool02?ooool00ooo003oooooooooo`0Zooooo`03ool00?oooooooooo00Kooooo
00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool02oooool00ooo003ooooooooo
o`3oooooo`Oooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`05ooooo`03ool00?oo
oooooooo01gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0hooooo`03ool00?oo
oooooooo01?ooooo00?oo`00ooooooooool0D?ooool00ooo003oooooooooo`08ooooo`03ool00?oo
oooooooo02[ooooo00?oo`00ooooooooool01_ooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`0;ooooo`03ool00?oooooooooo0?oooooo1oooool00ol0003oooooooooo`05
ooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001_ooool00ol0003oooooooooo`05
ooooo`03ool00?oooooooooo01gooooo00?oo`00ooooooooool01_ooool00ooo003oooooooooo`0h
ooooo`03ool00?oooooooooo01?ooooo00?oo`00ooooooooool0D?ooool00ooo003oooooooooo`08
ooooo`03ool00?oooooooooo02_ooooo00?oo`00ooooooooool01Oooool00ol0003oooooooooo`0?
ooooo`00:oooool2o`0000cooooo00?oo`00ooooooooool0ooooool6ooooo`;o00001_ooool01?l0
003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001Oooool00ol0003ooooooooo
o`05ooooo`03ool00?oooooooooo01gooooo00?oo`00ooooooooool01Oooool00ooo003ooooooooo
o`0iooooo`03ool00?oooooooooo01;ooooo00?oo`00ooooooooool0DOooool00ooo003ooooooooo
o`08ooooo`03ool00?oooooooooo02cooooo00?oo`00ooooooooool01?ooool00ol0003ooooooooo
o`0?ooooo`00:oooool00ol0003oooooooooo`0;ooooo`03ool00?oooooooooo0?oooooo1oooool0
0ol0003oooooooooo`04ooooo`04o`000?ooooooooooo`0000_ooooo00?o0000ooooooooool00ooo
ool2o`0000Kooooo00?oo`00ooooooooool07_ooool00ooo003oooooooooo`04ooooo`03ool00?oo
oooooooo03Wooooo00?oo`00ooooooooool04_ooool00ooo003oooooooooo`1Booooo`03ool00?oo
oooooooo00Oooooo00?oo`00ooooooooool0;Oooool00ooo003oooooooooo`02ooooo`;o00004Ooo
ool002_ooooo00?o0000ooooooooool02_ooool00ooo003oooooooooo`3oooooo`Sooooo00?o0000
ooooooooool01?ooool01?l0003oooooooooool0000;ooooo`03o`000?oooooooooo00?ooooo00?o
0000ooooooooool01Oooool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo00Cooooo00?o
o`00ooooooooool0>Oooool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo05;ooooo00?o
o`00ooooooooool01_ooool00ooo003oooooooooo`0dooooo`03o`000?oooooooooo00oooooo000[
ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool0ooooool8ooooo`03o`000?oooooo
oooo00Cooooo00Co0000oooooooooooo00001oooool4o`0000Kooooo00?o0000ooooooooool01Ooo
ool00ooo003oooooooooo`0Nooooo`03ool00?oooooooooo00Cooooo00?oo`00ooooooooool0>Ooo
ool00ooo003oooooooooo`0Booooo`03ool00?oooooooooo05;ooooo00?oo`00ooooooooool01_oo
ool00ooo003oooooooooo`0dooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooo
oooo00[ooooo00?oo`00ooooooooool0ooooool8ooooo`03o`000?oooooooooo00Cooooo00Co0000
oooooooooooo00001oooool00ol0003oooooooooo`07ooooo`03o`000?oooooooooo00Gooooo00?o
o`00ooooooooool07oooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03[ooooo00?o
o`00ooooooooool04Oooool00ooo003oooooooooo`1Booooo`03ool00?oooooooooo00Kooooo00?o
o`00ooooooooool0=?ooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`0:
ooooo`03ool00?oooooooooo0?oooooo2?ooool00ol0003oooooooooo`05ooooo`;o00002?ooool5
o`0000Gooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Oooooo`03ool00?oooooo
oooo00?ooooo00?oo`00ooooooooool0>_ooool00ooo003oooooooooo`0@ooooo`03ool00?oooooo
oooo05Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0dooooo`03o`000?oooooo
oooo00oooooo000[ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool0ooooool8oooo
o`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`0Poooo
o`05ool00?oooooooooooooooooo0000?Oooool00ooo003oooooooooo`0@ooooo`03ool00?oooooo
oooo05Cooooo00?oo`00ooooooooool01Oooool00ooo003oooooooooo`0dooooo`03o`000?oooooo
oooo00oooooo000[ooooo`03o`000?oooooooooo00[ooooo00?oo`00ooooooooool0ooooool8oooo
o`03o`000?oooooooooo01Wooooo0_l00006ooooo`03ool00?oooooooooo023ooooo00Goo`00oooo
ooooooooooooool0000mooooo`03ool00?oooooooooo013ooooo00?oo`00ooooooooool0E?ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo03Cooooo0_l0000Aooooo`00:oooool2o`00
00[ooooo00?oo`00ooooooooool0ooooool8ooooo`;o00006oooool00ol0003oooooooooo`04oooo
o`03ool00?oooooooooo027ooooo00Goo`00ooooooooooooooooool0000mooooo`03ool00?oooooo
oooo013ooooo00?oo`00ooooooooool0E?ooool00ooo003oooooooooo`04ooooo`03ool00?oooooo
oooo03Gooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool02Oooool00ooo
003oooooooooo`3oooooo`Wooooo00?o0000ooooooooool06Oooool00ol0003oooooooooo`04oooo
o`03ool00?oooooooooo02;ooooo00Coo`00ooooooooooooo`00?Oooool00ooo003oooooooooo`0@
ooooo`03ool00?oooooooooo05Cooooo00?oo`00ooooooooool01?ooool00ooo003oooooooooo`0e
ooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Wooooo00?oo`00oooo
ooooool0ooooool9ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo
003oooooooooo`0Rooooo`04ool00?ooooooooooool003gooooo00?oo`00ooooooooool04?ooool0
0ooo003oooooooooo`1Eooooo`03ool00?oooooooooo00?ooooo00?oo`00ooooooooool0=Oooool0
0ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`09ooooo`03ool00?oooooooooo
0?oooooo2Oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00Cooooo00?oo`00oooo
ooooool08oooool00ooo003oooooool0000mooooo`03ool00?oooooooooo00oooooo00?oo`00oooo
ooooool0E_ooool00ooo003oooooooooo`03ooooo`03ool00?oooooooooo03Gooooo00?o0000oooo
ooooool03oooool002_ooooo00?o0000ooooooooool02Oooool00ooo003oooooooooo`3oooooo`Wo
oooo00?o0000ooooooooool06Oooool2o`0000Gooooo00?oo`00ooooooooool08oooool2ool003ko
oooo00?oo`00ooooooooool03oooool00ooo003oooooooooo`1Fooooo`03ool00?oooooooooo00;o
oooo00?oo`00ooooooooool0=Oooool2o`00017ooooo000[ooooo`03o`000?oooooooooo00Wooooo
00?oo`00ooooooooool0ooooool9ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
1?ooool00ooo003oooooooooo`0Sooooo`;oo`00?_ooool00ooo003oooooooooo`0?ooooo`03ool0
0?oooooooooo05Kooooo00?oo`00ooooooooool00_ooool00ooo003oooooooooo`0fooooo`03o`00
0?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0oooo
ool:ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`0Tooooo`03ool00?oooooooooo03gooooo00?oo`00ooooooooool03_ooool00ooo003ooooooooo
o`1Gooooo`05ool00?oooooooooooooooooo0000>?ooool00ol0003oooooooooo`0?ooooo`00:ooo
ool00ol0003oooooooooo`08ooooo`03ool00?oooooooooo0?oooooo2_ooool00ol0003ooooooooo
o`0Iooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0I?ooool00ooo003ooooooooo
o`0>ooooo`03ool00?oooooooooo05Oooooo00Goo`00ooooooooooooooooool0000hooooo`03o`00
0?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Sooooo00?oo`00ooooooooool0oooo
ool:ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`1Tooooo`03ool00?oooooooooo00kooooo00?oo`00ooooooooool0Eoooool01Ooo003ooooooooo
ooooooooo`0003Sooooo00?o0000ooooooooool03oooool002_ooooo0_l00009ooooo`03ool00?oo
oooooooo0?oooooo2Oooool2o`0001_ooooo00?o0000ooooooooool01?ooool00ooo003ooooooooo
o`1Tooooo`03ool00?oooooooooo00gooooo00?oo`00ooooooooool0F?ooool01?oo003ooooooooo
oooo000iooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Sooooo00?o
o`00ooooooooool0ooooool:ooooo`03o`000?oooooooooo01Wooooo0_l00005ooooo`03ool00?oo
oooooooo06Cooooo00?oo`00ooooooooool03Oooool00ooo003oooooooooo`1Iooooo`03ool00?oo
ooooo`0003Sooooo0_l0000Aooooo`00:oooool00ol0003oooooooooo`08ooooo`03ool00?oooooo
oooo0?oooooo2_ooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo00?ooooo00?oo`00
ooooooooool0IOooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo05Wooooo00?oo`00
oooooooo0000>Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003oooooooooo`07oooo
o`03ool00?oooooooooo0?oooooo2oooool00ol0003oooooooooo`0Iooooo`03o`000?oooooooooo
00?ooooo00?oo`00ooooooooool0IOooool00ooo003oooooooooo`0=ooooo`03ool00?oooooooooo
05Wooooo00?oo`00oooooooo0000>Oooool00ol0003oooooooooo`0?ooooo`00:oooool00ol0003o
ooooooooo`07ooooo`03ool00?oooooooooo0?oooooo2oooool00ol0003oooooooooo`0Iooooo`03
o`000?oooooooooo00?ooooo00?oo`00ooooooooool0IOooool00ooo003oooooooooo`0<ooooo`03
ool00?oooooooooo05[ooooo00?oo`00oooooooo0000>Oooool00ol0003oooooooooo`0?ooooo`00
:oooool00ol0003oooooooooo`07ooooo`03ool00?oooooooooo0?oooooo2oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo00?ooooo00?oo`00ooooooooool0IOooool00ooo003ooooo
ooooo`0;ooooo`03ool00?oooooooooo05_ooooo0_oo000jooooo`03o`000?oooooooooo00oooooo
000Hooooo`;o00001?ooool00ol0003oooooooooo`02ooooo`?o00001Oooool00ol0003ooooooooo
o`07ooooo`03ool00?oooooooooo0?oooooo2oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo00?ooooo00?oo`00ooooooooool0IOooool00ooo003oooooooooo`0;ooooo`03ool00?oo
oooooooo05cooooo00?oo`00ooooooooool0>?ooool00ol0003oooooooooo`0?ooooo`005oooool0
1?l0003oooooooooool00007ooooo`05o`000?ooooooooooooooool000001?ooool00ol0003ooooo
ooooo`07ooooo`03ool00?oooooooooo0?oooooo2oooool00ol0003oooooooooo`0Iooooo`;o0000
KOooool00ooo003oooooooooo`09ooooo`03ool00?oooooooooo05gooooo00?oo`00ooooooooool0
=oooool2o`00017ooooo000Gooooo`04o`000?ooooooooooo`0000Oooooo00Go0000oooooooooooo
ooooo`000004ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0ooooool<ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0K?ooool00ooo003oooooooooo`08ooooo`03
ool00?oooooooooo09Wooooo00?o0000ooooooooool03oooool001Oooooo00Co0000oooooooooooo
00001oooool4o`0000Gooooo0ol00006ooooo`03ool00?oooooooooo0?oooooo2_ooool3o`0001_o
oooo00?o0000ooooooooool0K?ooool00ooo003oooooooooo`07ooooo`03ool00?oooooooooo09[o
oooo00?o0000ooooooooool03oooool001Oooooo00Co0000oooooooooooo00001oooool00ol0003o
ooooooooo`06ooooo`03o`000?oooooooooo00Kooooo00?oo`00ooooooooool0ooooool<ooooo`03
o`000?oooooooooo013ooooo0ol00006ooooo`03o`000?oooooooooo06cooooo00?oo`00oooooooo
ool01oooool00ooo003oooooooooo`2Jooooo`03o`000?oooooooooo00oooooo000Gooooo`04o`00
0?ooooooooooo`0000Sooooo00?o0000ooooooooool01Oooool00ol0003oooooooooo`06ooooo`03
ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Go
oooo00?o0000ooooooooool0K?ooool00ooo003oooooooooo`06ooooo`03ool00?oooooooooo09_o
oooo00?o0000ooooooooool03oooool001Sooooo0_l0000:ooooo`;o00001Oooool00ol0003ooooo
ooooo`06ooooo`03ool00?oooooooooo0?oooooo3?ooool00ol0003oooooooooo`0Aooooo`03o`00
0?oooooooooo00Gooooo00?o0000ooooooooool0K?ooool00ooo003oooooooooo`05ooooo`03ool0
0?oooooooooo09cooooo00?o0000ooooooooool03oooool002_ooooo00?o0000ooooooooool01_oo
ool00ooo003oooooooooo`3oooooo`cooooo00?o0000ooooooooool04Oooool00ol0003ooooooooo
o`05ooooo`;o0000KOooool00ooo003oooooooooo`05ooooo`03ool00?oooooooooo09_ooooo0_l0
000Aooooo`00:oooool00ol0003oooooooooo`05ooooo`03ool00?oooooooooo0?oooooo3Oooool0
0ol0003oooooooooo`0Aooooo`03o`000?oooooooooo00Gooooo00?o0000ooooooooool0K?ooool0
0ooo003oooooooooo`04ooooo`03ool00?oooooooooo09gooooo00?o0000ooooooooool03oooool0
02_ooooo00?o0000ooooooooool01Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000oooo
ooooool04?ooool2o`0000Oooooo00?o0000ooooooooool0K?ooool00ooo003oooooooooo`03oooo
o`03ool00?oooooooooo09kooooo00?o0000ooooooooool03oooool002_ooooo00?o0000oooooooo
ool01Oooool00ooo003oooooooooo`3oooooo`gooooo00?o0000ooooooooool04Oooool00ol0003o
ooooooooo`05ooooo`03o`000?oooooooooo06cooooo00?oo`00ooooooooool00oooool00ooo003o
ooooooooo`2Nooooo`03o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo00Gooooo
00?oo`00ooooooooool0ooooool=ooooo`03o`000?oooooooooo01Wooooo00?o0000ooooooooool0
K?ooool00ooo003oooooooooo`02ooooo`03ool00?oooooooooo09oooooo00?o0000ooooooooool0
3oooool002_ooooo0_l00006ooooo`03ool00?oooooooooo0?oooooo3?ooool2o`0001_ooooo0_l0
001^ooooo`04ool00?ooooooooooool00:7ooooo0_l0000Aooooo`00:oooool00ol0003ooooooooo
o`05ooooo`03ool00?oooooooooo0?oooooo3Oooool00ol0003oooooooooo`0Iooooo`03o`000?oo
oooooooo06gooooo00?oo`00oooooooo0000Xoooool00ol0003oooooooooo`0?ooooo`00:oooool0
0ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3_ooool00ol0003oooooooooo`0I
ooooo`03o`000?oooooooooo06gooooo00?oo`00oooooooo0000Xoooool00ol0003oooooooooo`0?
ooooo`00:oooool00ol0003oooooooooo`04ooooo`03ool00?oooooooooo0?oooooo3_ooool00ol0
003oooooooooo`0Iooooo`03o`000?oooooooooo06gooooo0_oo002Tooooo`03o`000?oooooooooo
00oooooo000[ooooo`03o`000?oooooooooo00Cooooo00?oo`00ooooooooool0ooooool>ooooo`03
o`000?oooooooooo01Wooooo00?o0000ooooooooool0KOooool00ooo003oooooooooo`2Sooooo`03
o`000?oooooooooo00oooooo000[ooooo`03o`000?oooooooooo0?oooooo5Oooool00ol0003ooooo
ooooo`0Iooooo`03o`000?oooooooooo0?oooooo5?ooool00ol0003oooooooooo`0?ooooo`00:ooo
ool00ol0003oooooooooo`3ooooooaGooooo00?o0000ooooooooool06Oooool2o`000?oooooo5?oo
ool2o`00017ooooo000[ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00Cooooo00?o0000ooooooooool06Oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool0
0ol0003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool0
0ol0003oooooooooo`03ooooo`03o`000?oooooooooo00oooooo000[ooooo`;o00001Oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02oooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0;ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00_ooooo00?o0000ooooooooool02_ooool00ol0
003oooooooooo`0:ooooo`03o`000?oooooooooo00[ooooo00?o0000ooooooooool00oooool2o`00
01_oooooool0000Ho`00017ooooo000[oooooooo00006Ol0003oooooodCooooo003ooooooooooooo
R?ooool00?oooooooooooon8ooooo`00ooooooooooooohSooooo003oooooooooooooR?ooool00?oo
oooooooooon8ooooo`00ooooooooooooohSooooo0000\
\>"],
  ImageRangeCache->{{{0, 645.375}, {198.75, 0}} -> {-0.0536124, -0.0154509, \
0.00326512, 0.00326512}, {{16.375, 322.688}, {194, 4.6875}} -> {-3.80485, \
-0.39842, 0.0753497, 0.00573459}, {{322.688, 628.938}, {194, 4.6875}} -> \
{-26.8912, -2.10791, 0.0753664, 0.0174683}}],

Cell[BoxData[
    TagBox[\(\[SkeletonIndicator]  GraphicsArray  \[SkeletonIndicator]\),
      False,
      Editable->False]], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["ML-Sch\[ADoubleDot]tzung/N=1", "Subsection",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \({n, T, Deltat}\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 20, 0.5`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Dimensions[Y]\), "\n", 
    \(Dimensions[X]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 21}\)], "Output"],

Cell[BoxData[
    \({1, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(Z = AppendRows[Y, X];\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(Dimensions[Z]\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 22}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    \(\(M = Transpose[Z] . Z\/n;\)\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[
    \(MatrixForm[M]\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22"},
              {"1", "0.45937343506452893`", 
                "0.1613339592224835`", \(-0.0020929547984187237`\), \
\(-0.08760812653944157`\), 
                "0.13531172556749083`", \(-0.09203992357756886`\), \
\(-0.0007940276493109048`\), 
                "0.015500554678749548`", \(-0.14476440714009903`\), 
                "0.07134356020765863`", 
                "0.0020483623273834096`", \(-0.1783184199937238`\), \
\(-0.013251997476728226`\), "0.10035560578184637`", "0.08827999124516281`", 
                "0.12482869579225488`", "0.06574658070267841`", 
                "0.22100132060345015`", \(-0.004797795574122963`\), 
                "0.06513270027345903`", "0.065412155188695`", 
                "0.6777709311150257`"},
              {"2", "0.1613339592224835`", 
                "0.05666119198805146`", \(-0.0007350548776403564`\), \
\(-0.03076835714866052`\), 
                "0.04752206973388196`", \(-0.032324823648581476`\), \
\(-0.0002788659826997942`\), 
                "0.0054438625866904304`", \(-0.050841892838507215`\), 
                "0.02505617032842211`", 
                "0.0007193938068110635`", \(-0.06262620888350655`\), \
\(-0.0046541594644596675`\), "0.03524532760298097`", "0.03100431897135632`", 
                "0.04384038383480854`", "0.02309048665083046`", 
                "0.07761663022883225`", \(-0.0016850067862645`\), 
                "0.022874889159605814`", "0.022973034947885607`", 
                "0.23803611488186296`"},
              {"3", \(-0.0020929547984187237`\), \(-0.0007350548776403564`\), 
                "9.535727262088262`*^-6", 
                "0.00039915205108767793`", \(-0.0006164947811338191`\), 
                "0.00041934379525169005`", 
                "3.6176754070878157`*^-6", \(-0.00007062219496537384`\), 
                "0.0006595622154806386`", \(-0.0003250489368239571`\), \
\(-9.332559165932247`*^-6\), "0.0008124379084303901`", 
                "0.000060377526409760855`", \(-0.00045723093813604724`\), \
\(-0.0004022131389791228`\), \(-0.0005687329695110716`\), \
\(-0.0002995484959681334`\), \(-0.0010069057962589654`\), 
                "0.0000218592728751984`", \(-0.0002967515906794992`\), \
\(-0.00029802481734247043`\), \(-0.003087997289844708`\)},
              {"4", \(-0.08760812653944157`\), \(-0.03076835714866052`\), 
                "0.00039915205108767793`", 
                "0.016707940098174504`", \(-0.025805599259612646`\), 
                "0.017553137939575233`", 
                "0.00015143077389068746`", \(-0.002956145157885907`\), 
                "0.027608341125244858`", \(-0.013606088583613543`\), \
\(-0.00039064772204518676`\), "0.034007501328258076`", 
                "0.002527317827332531`", \(-0.0191390401341847`\), \
\(-0.016836072906176218`\), \(-0.023806357403285898`\), \
\(-0.012538676209970108`\), \(-0.04214765196008997`\), 
                "0.0009149982338641184`", \(-0.012421601711930004`\), \
\(-0.012474897178553193`\), \(-0.12925919734461647`\)},
              {"5", "0.13531172556749083`", 
                "0.04752206973388196`", \(-0.0006164947811338191`\), \
\(-0.025805599259612646`\), 
                "0.03985703499263082`", \(-0.027111016723532087`\), \
\(-0.00023388651405465915`\), 
                "0.00456579906615675`", \(-0.04264138984904511`\), 
                "0.021014755105441398`", 
                "0.0006033597503668372`", \(-0.05252496393577905`\), \
\(-0.0039034704859244717`\), "0.029560460296980354`", "0.026003501806298363`",
                 "0.03676918371567723`", "0.019366124825637845`", 
                "0.06509751709814571`", \(-0.0014132249461997178`\), 
                "0.01918530196164677`", "0.019267617402446226`", 
                "0.19964226755031314`"},
              {"6", \(-0.09203992357756886`\), \(-0.032324823648581476`\), 
                "0.00041934379525169005`", 
                "0.017553137939575233`", \(-0.027111016723532087`\), 
                "0.018441091464017137`", 
                "0.00015909114150404962`", \(-0.003105686483245661`\), 
                "0.0290049531663822`", \(-0.014294374310830972`\), \
\(-0.0004104092611386133`\), "0.03572782511115317`", 
                "0.0026551662371091748`", \(-0.020107219054676658`\), \
\(-0.01768775255036648`\), \(-0.025010640024042356`\), \
\(-0.013172965177037166`\), \(-0.04427975826687936`\), 
                "0.0009612848812666865`", \(-0.013049968278482987`\), \
\(-0.013105959781426736`\), \(-0.13579798033850554`\)},
              {"7", \(-0.0007940276493109048`\), \(-0.0002788659826997942`\), 
                "3.6176754070878157`*^-6", 
                "0.00015143077389068746`", \(-0.00023388651405465915`\), 
                "0.00015909114150404962`", 
                "1.3724779444018934`*^-6", \(-0.000026792731261993294`\), 
                "0.00025022548787391853`", \(-0.00012331744737742757`\), \
\(-3.540597256175233`*^-6\), "0.0003082236477966163`", 
                "0.000022906096874414276`", \(-0.00017346481026474207`\), \
\(-0.00015259209300976943`\), \(-0.00021576658187155945`\), \
\(-0.00011364306017879368`\), \(-0.00038200110345674`\), 
                "8.292996614094547`*^-6", \(-0.00011258196696581205`\), \
\(-0.00011306500519243921`\), \(-0.0011715280382482928`\)},
              {"8", "0.015500554678749548`", 
                "0.0054438625866904304`", \(-0.00007062219496537384`\), \
\(-0.002956145157885907`\), 
                "0.00456579906615675`", \(-0.003105686483245661`\), \
\(-0.000026792731261993294`\), 
                "0.000523032411125719`", \(-0.0048847591896485215`\), 
                "0.0024073328398280807`", 
                "0.00006911751928588805`", \(-0.006016966172527312`\), \
\(-0.0004471597524175993`\), "0.003386281042833987`", 
                "0.0029788157670522625`", "0.004212072089743369`", 
                "0.0022184749733722207`", 
                "0.00745720756274997`", \(-0.00016189114771886822`\), 
                "0.002197760917153466`", "0.002207190513780559`", 
                "0.02286990186086768`"},
              {"9", \(-0.14476440714009903`\), \(-0.050841892838507215`\), 
                "0.0006595622154806386`", 
                "0.027608341125244858`", \(-0.04264138984904511`\), 
                "0.0290049531663822`", 
                "0.00025022548787391853`", \(-0.0048847591896485215`\), 
                "0.04562025571130495`", \(-0.02248281552300661`\), \
\(-0.0006455095904492576`\), "0.05619428199831462`", 
                "0.004176161292111213`", \(-0.0316255113275188`\), \
\(-0.027820068857799595`\), \(-0.039337825744971786`\), \
\(-0.020719014314737067`\), \(-0.06964513555261044`\), 
                "0.001511950798307998`", \(-0.020525559426823558`\), \
\(-0.020613625305340978`\), \(-0.21358898780439256`\)},
              {"10", "0.07134356020765863`", 
                "0.02505617032842211`", \(-0.0003250489368239571`\), \
\(-0.013606088583613543`\), 
                "0.021014755105441398`", \(-0.014294374310830972`\), \
\(-0.00012331744737742757`\), 
                "0.0024073328398280807`", \(-0.02248281552300661`\), 
                "0.011080099967880867`", 
                "0.00031812344788777316`", \(-0.02769396304157146`\), \
\(-0.002058117879019043`\), "0.015585851633469993`", "0.013710433363753672`", 
                "0.01938667518431325`", "0.010210854134720107`", 
                "0.03432288377805193`", \(-0.0007451275830923863`\), 
                "0.010115514674448173`", "0.010158915766127895`", 
                "0.10526205378901206`"},
              {"11", "0.0020483623273834096`", 
                "0.0007193938068110635`", \(-9.332559165932247`*^-6\), \
\(-0.00039064772204518676`\), 
                "0.0006033597503668372`", \(-0.0004104092611386133`\), \
\(-3.540597256175233`*^-6\), 
                "0.00006911751928588805`", \(-0.0006455095904492576`\), 
                "0.00031812344788777316`", 
                "9.133719766912923`*^-6", \(-0.0007951281156307342`\), \
\(-0.000059091123521535394`\), "0.0004474891809893159`", 
                "0.00039364359043297156`", "0.000556615551357124`", 
                "0.0002931663191336299`", 
                "0.0009854526728618948`", \(-0.000021393539456934056`\), 
                "0.000290429004677137`", "0.0002916751039873661`", 
                "0.0030222044548496255`"},
              {"12", \(-0.1783184199937238`\), \(-0.06262620888350655`\), 
                "0.0008124379084303901`", 
                "0.034007501328258076`", \(-0.05252496393577905`\), 
                "0.03572782511115317`", 
                "0.0003082236477966163`", \(-0.006016966172527312`\), 
                "0.05619428199831462`", \(-0.02769396304157146`\), \
\(-0.0007951281156307342`\), "0.06921919397579321`", 
                "0.005144126916000371`", \(-0.038955785630089994`\), \
\(-0.03426830407310319`\), \(-0.048455687909827204`\), \
\(-0.025521341671062455`\), \(-0.08578773454977394`\), 
                
                "0.0018623961703625926`", \(-0.025283047116245433`\), \
\(-0.02539152521955012`\), \(-0.26309540850382246`\)},
              {"13", \(-0.013251997476728226`\), \(-0.0046541594644596675`\), 
                "0.000060377526409760855`", 
                "0.002527317827332531`", \(-0.0039034704859244717`\), 
                "0.0026551662371091748`", 
                "0.000022906096874414276`", \(-0.0004471597524175993`\), 
                "0.004176161292111213`", \(-0.002058117879019043`\), \
\(-0.000059091123521535394`\), "0.005144126916000371`", 
                "0.0003822934103678465`", \(-0.0028950569037797004`\), \
\(-0.0025466997695723337`\), \(-0.0036010562113367845`\), \
\(-0.0018966563041526632`\), \(-0.0063754425472581505`\), 
                "0.0001384067296647315`", \(-0.0018789470913900983`\), \
\(-0.0018870088022964902`\), \(-0.019552324935102897`\)},
              {"14", "0.10035560578184637`", 
                "0.03524532760298097`", \(-0.00045723093813604724`\), \
\(-0.0191390401341847`\), 
                "0.029560460296980354`", \(-0.020107219054676658`\), \
\(-0.00017346481026474207`\), 
                "0.003386281042833987`", \(-0.0316255113275188`\), 
                "0.015585851633469993`", 
                "0.0004474891809893159`", \(-0.038955785630089994`\), \
\(-0.0028950569037797004`\), "0.02192387901234783`", "0.01928581699239947`", 
                "0.027270317412738134`", "0.014363124706102138`", 
                "0.04828037434213365`", \(-0.0010481356659009598`\), 
                "0.01422901520466073`", "0.01429006546391937`", 
                "0.14806714359488343`"},
              {"15", "0.08827999124516281`", 
                "0.03100431897135632`", \(-0.0004022131389791228`\), \
\(-0.016836072906176218`\), 
                "0.026003501806298363`", \(-0.01768775255036648`\), \
\(-0.00015259209300976943`\), 
                "0.0029788157670522625`", \(-0.027820068857799595`\), 
                "0.013710433363753672`", 
                "0.00039364359043297156`", \(-0.03426830407310319`\), \
\(-0.0025466997695723337`\), "0.01928581699239947`", "0.016965188361732924`", 
                "0.023988927810197323`", "0.012634835029188241`", 
                "0.04247088133274706`", \(-0.0009220153342566694`\), 
                "0.012516862689517683`", "0.012570566877847564`", 
                "0.1302504831535489`"},
              {"16", "0.12482869579225488`", 
                "0.04384038383480854`", \(-0.0005687329695110716`\), \
\(-0.023806357403285898`\), 
                "0.03676918371567723`", \(-0.025010640024042356`\), \
\(-0.00021576658187155945`\), 
                "0.004212072089743369`", \(-0.039337825744971786`\), 
                "0.01938667518431325`", 
                "0.000556615551357124`", \(-0.048455687909827204`\), \
\(-0.0036010562113367845`\), "0.027270317412738134`", "0.023988927810197323`",
                 "0.03392055809889497`", "0.017865769536200365`", 
                "0.0600542053883012`", \(-0.0013037379144736426`\), 
                "0.01769895559463868`", "0.01777489379641289`", 
                "0.1841753460669885`"},
              {"17", "0.06574658070267841`", 
                "0.02309048665083046`", \(-0.0002995484959681334`\), \
\(-0.012538676209970108`\), 
                "0.019366124825637845`", \(-0.013172965177037166`\), \
\(-0.00011364306017879368`\), 
                "0.0022184749733722207`", \(-0.020719014314737067`\), 
                "0.010210854134720107`", 
                "0.0002931663191336299`", \(-0.025521341671062455`\), \
\(-0.0018966563041526632`\), "0.014363124706102138`", "0.012634835029188241`",
                 "0.017865769536200365`", "0.009409801577852669`", 
                "0.031630216402069866`", \(-0.0006866715178354153`\), 
                "0.00932194160141368`", "0.009361937830483263`", 
                "0.09700413175660441`"},
              {"18", "0.22100132060345015`", 
                "0.07761663022883225`", \(-0.0010069057962589654`\), \
\(-0.04214765196008997`\), 
                "0.06509751709814571`", \(-0.04427975826687936`\), \
\(-0.00038200110345674`\), "0.00745720756274997`", \(-0.06964513555261044`\), 
                "0.03432288377805193`", 
                "0.0009854526728618948`", \(-0.08578773454977394`\), \
\(-0.0063754425472581505`\), "0.04828037434213365`", "0.04247088133274706`", 
                "0.0600542053883012`", "0.031630216402069866`", 
                "0.10632217707932566`", \(-0.0023081856218299134`\), 
                "0.03133488285599523`", "0.03146932664530054`", 
                "0.32607081604971283`"},
              {"19", \(-0.004797795574122963`\), \(-0.0016850067862645`\), 
                "0.0000218592728751984`", 
                "0.0009149982338641184`", \(-0.0014132249461997178`\), 
                "0.0009612848812666865`", 
                "8.292996614094547`*^-6", \(-0.00016189114771886822`\), 
                "0.001511950798307998`", \(-0.0007451275830923863`\), \
\(-0.000021393539456934056`\), "0.0018623961703625926`", 
                "0.0001384067296647315`", \(-0.0010481356659009598`\), \
\(-0.0009220153342566694`\), \(-0.0013037379144736426`\), \
\(-0.0006866715178354153`\), \(-0.0023081856218299134`\), 
                "0.00005010921532247593`", \(-0.0006802600177756966`\), \
\(-0.0006831787053904859`\), \(-0.007078786288798097`\)},
              {"20", "0.06513270027345903`", 
                "0.022874889159605814`", \(-0.0002967515906794992`\), \
\(-0.012421601711930004`\), 
                "0.01918530196164677`", \(-0.013049968278482987`\), \
\(-0.00011258196696581205`\), 
                "0.002197760917153466`", \(-0.020525559426823558`\), 
                "0.010115514674448173`", 
                "0.000290429004677137`", \(-0.025283047116245433`\), \
\(-0.0018789470913900983`\), "0.01422901520466073`", "0.012516862689517683`", 
                "0.01769895559463868`", "0.00932194160141368`", 
                "0.03133488285599523`", \(-0.0006802600177756966`\), 
                "0.009234901979728826`", "0.009274524761206064`", 
                "0.09609839738376924`"},
              {"21", "0.065412155188695`", 
                "0.022973034947885607`", \(-0.00029802481734247043`\), \
\(-0.012474897178553193`\), 
                "0.019267617402446226`", \(-0.013105959781426736`\), \
\(-0.00011306500519243921`\), 
                "0.002207190513780559`", \(-0.020613625305340978`\), 
                "0.010158915766127895`", 
                "0.0002916751039873661`", \(-0.02539152521955012`\), \
\(-0.0018870088022964902`\), "0.01429006546391937`", "0.012570566877847564`", 
                "0.01777489379641289`", "0.009361937830483263`", 
                "0.03146932664530054`", \(-0.0006831787053904859`\), 
                "0.009274524761206064`", "0.009314317546091615`", 
                "0.09651071207949724`"},
              {"22", "0.6777709311150257`", 
                
                "0.23803611488186296`", \(-0.003087997289844708`\), \
\(-0.12925919734461647`\), 
                "0.19964226755031314`", \(-0.13579798033850554`\), \
\(-0.0011715280382482928`\), 
                "0.02286990186086768`", \(-0.21358898780439256`\), 
                "0.10526205378901206`", 
                "0.0030222044548496255`", \(-0.26309540850382246`\), \
\(-0.019552324935102897`\), "0.14806714359488343`", "0.1302504831535489`", 
                "0.1841753460669885`", "0.09700413175660441`", 
                "0.32607081604971283`", \(-0.007078786288798097`\), 
                "0.09609839738376924`", "0.09651071207949724`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(M // MatrixRank\)], "Input"],

Cell[BoxData[
    \(1\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Plus @@ Z/n\)], "Input"],

Cell[BoxData[
    \({0.6777709311150257`, 
      0.23803611488186296`, \(-0.003087997289844708`\), \
\(-0.12925919734461647`\), 
      0.19964226755031314`, \(-0.13579798033850554`\), \
\(-0.0011715280382482928`\), 0.02286990186086768`, \(-0.21358898780439256`\), 
      0.10526205378901206`, 
      0.0030222044548496255`, \(-0.26309540850382246`\), \
\(-0.019552324935102897`\), 0.14806714359488343`, 0.1302504831535489`, 
      0.1841753460669885`, 0.09700413175660441`, 
      0.32607081604971283`, \(-0.007078786288798097`\), 0.09609839738376924`, 
      0.09651071207949724`, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Z\)], "Input"],

Cell[BoxData[
    \({{0.6777709311150257`, 
        0.23803611488186296`, \(-0.003087997289844708`\), \
\(-0.12925919734461647`\), 
        0.19964226755031314`, \(-0.13579798033850554`\), \
\(-0.0011715280382482928`\), 0.02286990186086768`, \(-0.21358898780439256`\), 
        0.10526205378901206`, 
        0.0030222044548496255`, \(-0.26309540850382246`\), \
\(-0.019552324935102897`\), 0.14806714359488343`, 0.1302504831535489`, 
        0.1841753460669885`, 0.09700413175660441`, 
        0.32607081604971283`, \(-0.007078786288798097`\), 
        0.09609839738376924`, 0.09651071207949724`, 1}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(m = Transpose[Z] . Shape[1, n]\/n\)], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({0.6777709311150257`, 
      0.23803611488186296`, \(-0.003087997289844708`\), \
\(-0.12925919734461647`\), 
      0.19964226755031314`, \(-0.13579798033850554`\), \
\(-0.0011715280382482928`\), 0.02286990186086768`, \(-0.21358898780439256`\), 
      0.10526205378901206`, 
      0.0030222044548496255`, \(-0.26309540850382246`\), \
\(-0.019552324935102897`\), 0.14806714359488343`, 0.1302504831535489`, 
      0.1841753460669885`, 0.09700413175660441`, 
      0.32607081604971283`, \(-0.007078786288798097`\), 0.09609839738376924`, 
      0.09651071207949724`, 1.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[{
    \(S = M - Outer[Times, m, m]\), "\n", 
    \(MatrixForm[S]\), "\n", 
    \(Eigenvalues[S]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`}, {0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}, {0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
        0.`, 0.`, 0.`, 0.`, 0.`}}\)], "Output"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4", "5", "6", 
                "7", "8", "9", "10", "11", "12", "13", "14", "15", "16", "17",
                 "18", "19", "20", "21", "22"},
              {"1", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"2", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"3", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"4", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"5", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"6", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"7", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"8", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"9", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"10", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"11", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"12", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"13", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"14", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"15", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"16", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"17", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"18", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"19", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"20", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"21", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"},
              {"22", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", 
                "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`", "0.`",
                 "0.`", "0.`", "0.`", "0.`", "0.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"],

Cell[BoxData[
    \({0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 
      0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`, 0.`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(?? Lik\)], "Input",
  PageWidth->Infinity],

Cell["Global`Lik", "Print",
  CellTags->"Info3431069618-7938004"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {\(Attributes[Lik] = {Protected}\)},
          {" "},
          {GridBox[{
                {\(Lik[data_, Theta_, {system_, LikN_}, misc_] := 
                    Plus @@ \(\((LikN[#1, Theta\ SCALING, system, misc] &)\) /@ 
                        data\)\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "Lik"],
      Editable->False]], "Print",
  CellTags->"Info3431069618-7938004"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(Theta\)], "Input"],

Cell[BoxData[
    \({16, 4, 1, 2, 0, 0, 1, 0, 1}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(LISRELlikR // Clear\), "\[IndentingNewLine]", 
    \(LISRELlikR[{S_, m_, n_, Deterministisch_}, 
        Theta_, {SystemEDMdet_, {Deltat_, T_}}, {Singular_, const_}] := \n\t
      LISRELlik[{S, m, n, Deterministisch}, {Theta, {0, 0, 1, 0, 1}} // 
          Flatten, {SystemEDMdet, {Deltat, T}}, {Singular, 
          const}]\)}], "Input"],

Cell[CellGroupData[{

Cell[BoxData[{
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {True, 1}] // 
      Timing\), "\[IndentingNewLine]", 
    \(Lik[{{S, m, n, Deterministisch}}, {16, 4, 1, 
          2}, {{SystemEDMdet, {Deltat, T}}, LISRELlikR}, {False, 1}] // 
      Timing\)}], "Input"],

Cell[BoxData[
    \({0.01770200000009936`\ Second, 27.49565467622388`}\)], "Output"],

Cell[BoxData[
    \({0.01313899999968271`\ Second, 27.49565467622389`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(ETA // Dimensions\)\(\[IndentingNewLine]\)
    \)\)], "Input",
  PageWidth->Infinity],

Cell[BoxData[
    \({1, 42}\)], "Output"]
}, Open  ]],

Cell[BoxData[{
    \(\(THETA0 = {16, 4, 1, 2};\)\), "\n", 
    \(\(F0 = IdentityMatrix[Length[THETA0]];\)\), "\n", 
    \(\(SCALING = 1;\)\), "\n", 
    \(\(FISHER = True;\)\), "\n", 
    \(\(MAXSTEP = 1;\)\), "\n", 
    \(\(STEPREDUCE = 4;\)\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[TextData[StyleBox["Math 5.2/OS X /Intel",
  FontColor->RGBColor[0, 0, 1]]], "Text"],

Cell[CellGroupData[{

Cell[BoxData[
    RowBox[{
      RowBox[{\({THETA, COV, LIKI, psii, scoreii, k, ReturnCode}\), "=", "\n",
         "    ", 
        RowBox[{"BFGS", "[", 
          
          RowBox[{\({{S, m, n, Deterministisch}}\), ",", \({THETA0, F0}\), 
            ",", "\n", 
            "                   ", \({{SystemEDMdet, {Deltat, T}}, {Lik, 
                LISRELlikR, Score, Hesse}}\), ",", "\n", 
            "                   ", 
            RowBox[{"{", 
              RowBox[{
                RowBox[{"{", 
                  RowBox[{
                    RowBox[{"Sing", "=", 
                      StyleBox["False",
                        FontColor->RGBColor[1, 0, 0]]}], ",", "1"}], "}"}], 
                ",", \(KMAX = 50\), ",", \({EPS1 =  .0001, EPS2 =  .0001}\), 
                ",", "\n", "                       ", \(OPTION = 0\), 
                ",", \(PRINT = {1, 1, 1, 1, 1, 1, 1, 1, 1}\)}], "}"}]}], 
          "]"}]}], ";"}]], "Input",
  PageWidth->Infinity,
  AutoIndent->False,
  TextAlignment->Left,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL:    BFGS (skeleton)**************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    \(LISRELlikR\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS1\"\>", "\<\"EPS2\"\>", "\<\"K\
\"\>", "\<\"Q\"\>", "\<\"n\"\>", "\<\"T\"\>", "\<\"OPTION    \"\>"},
          {"1", "50", "0.0001`", "0.0001`", "K$3161701", "Q$3161701", 
            "n$3161701", "T$3161701", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS1", "EPS2", "K",
           "Q", "n", "T", "OPTION    "}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"MAXSTEP\"\>", "\<\"MINSTEP\"\>", "\<\"BOUND\"\>", \
"\<\"STEPREDUCE\"\>", "\<\"FMAX\"\>"},
          {"1", "1", "1.`*^-10", "1.`*^-6", "4", "1000"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"MAXSTEP", "MINSTEP", 
          "BOUND", "STEPREDUCE", "FMAX"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"RESAMPLING\"\>", "\<\"FDIGITS\"\>", \
"\<\"TYP\"\>", "\<\"YMAX\"\>", "\<\"ANALGRAD\"\>", "\<\"FACTOR\"\>", \
"\<\"CSEED\"\>"},
          {"1", "True", "16", "1", "1000.`", "False", "1.`", \(-999\)}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"RESAMPLING", "FDIGITS", 
          "TYP", "YMAX", "ANALGRAD", "FACTOR", "CSEED"}}, TableDirections -> {
          Column, Row}, TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("    SCALING"\)], "Print"],

Cell[BoxData[
    RowBox[{\(Transpose::"nmtx"\), \(\(:\)\(\ \)\), "\<\"The first two levels \
of the one-dimensional list \\!\\({}\\) cannot be transposed. \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"Transpose::nmtx\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    TagBox[\(Transpose[{}]\),
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCALING"}}, TableDepth -> 
          0]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{0.25088590383529663`, 
        0.8174218535423279`, \(-0.7948462963104248`\), \
\(-2.433756947517395`\)}, 27.49565467622389`}\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.953366368014190\"\>",
            27.953366368014194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.495654676223890\"\>",
            27.495654676223889,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 27.953366368014194, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 27.495654676223889, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.953366368014190\"\>",
            27.953366368014194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 27.953366368014194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.495654676223890\"\>",
            27.495654676223889,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 27.495654676223889, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.457711691790305\"\>",
            0.4577116917903048,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.4577116917903048, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0260\"\>",
                16.02577146252127,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0000\"\>",
                16,
                Editable->False], 
              InterpretationBox["\<\" 0.0258\"\>",
                0.025771462521269644,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2509\"\>",
                0.25088590383529663,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.0840\"\>",
                4.0839670796190388,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 0.0840\"\>",
                0.083967079619038806,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8174\"\>",
                0.81742185354232788,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9184\"\>",
                0.91835192323526549,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\"-0.0816\"\>",
                -0.081648076764734498,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7948\"\>",
                -0.7948462963104248,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7500\"\>",
                1.75,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\"-0.2500\"\>",
                -0.24999999999999997,
                AutoDelete->True], 
              InterpretationBox["\<\"-2.4338\"\>",
                -2.433756947517395,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1", "0", "0", "0"},
              {"2", "0", "1", "0", "0"},
              {"3", "0", "0", "1", "0"},
              {"4", "0", "0", "0", "1"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.5234255886141677`\
\[InvisibleSpace]"  "\[InvisibleSpace]13.007106909765763`\),
      SequenceForm[ "*BFGSUP ", 1.5234255886141677, "  ", 13.007106909765763],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0995103443385028`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.099510344338502796, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-REDUCTION:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.070910525729240\"\>",
            28.070910525729239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.953366368014190\"\>",
            27.953366368014194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-REDUCTION:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 28.070910525729239, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 27.953366368014194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.070910525729240\"\>",
            28.070910525729239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.070910525729239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.953366368014190\"\>",
            27.953366368014194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 27.953366368014194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.117544157715045\"\>",
            0.11754415771504512,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.11754415771504512, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.0740\"\>",
                16.074045533260531,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0260\"\>",
                16.02577146252127,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0483\"\>",
                0.048274070739260148,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1736\"\>",
                0.17357349187255852,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.1384\"\>",
                4.138445105229513,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0840\"\>",
                4.0839670796190388,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0545\"\>",
                0.054478025610473768,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2049\"\>",
                0.20486567603387873,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.6950\"\>",
                0.69499227606664493,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9184\"\>",
                0.91835192323526549,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.2234\"\>",
                -0.22335964716862053,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.7970\"\>",
                -0.79695367813110352,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7556\"\>",
                1.7556479152868603,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7500\"\>",
                1.75,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0056\"\>",
                0.005647915286860327,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0211\"\>",
                -0.021115166800362722,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.0004669253750116`", "0.043999900105672854`", 
                "0.027617635657286373`", \(-0.20035719924987974`\)},
              {"2", "0.04399990010567287`", "1.479921251013216`", 
                "0.09114005499364987`", \(-1.9783959216986633`\)},
              {"3", "0.027617635657286373`", "0.09114005499364987`", 
                "0.913296078346428`", \(-0.2732469560721426`\)},
              {
                "4", \(-0.20035719924987974`\), \(-1.9783959216986633`\), \
\(-0.2732469560721426`\), "9.054672972942212`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]6.279328078751686`\
\[InvisibleSpace]"  "\[InvisibleSpace]20.260569948690467`\),
      SequenceForm[ "*BFGSUP ", 6.2793280787516856, "  ", 20.260569948690467],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.07735133293034621`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.077351332930346212, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.122859278468510\"\>",
            28.122859278468511,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.122859278468511, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.070910525729240\"\>",
            28.070910525729239,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.070910525729239, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.051948752739271\"\>",
            0.051948752739271242,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.051948752739271242, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.2220\"\>",
                16.222161320681568,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.0740\"\>",
                16.074045533260531,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1481\"\>",
                0.14811578742103645,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1351\"\>",
                0.13508250559827809,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.3416\"\>",
                4.3416474176489555,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.1384\"\>",
                4.138445105229513,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2032\"\>",
                0.20320231241944225,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2001\"\>",
                0.20014659772965637,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.6519\"\>",
                0.6518912366899301,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6950\"\>",
                0.69499227606664493,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0431\"\>",
                -0.043101039376714889,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0942\"\>",
                -0.094221115112304688,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.7951\"\>",
                1.7951413091684274,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7556\"\>",
                1.7556479152868603,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0395\"\>",
                0.039493393881567126,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0522\"\>",
                -0.052172264016518553,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9716197561107262`", "0.00011232172831544818`", 
                "0.03293424186274308`", \(-0.1882097966497399`\)},
              {"2", "0.00011232172831546205`", "1.426915151590488`", 
                "0.27706072914463553`", \(-1.9719979538362509`\)},
              {"3", "0.03293424186274308`", "0.27706072914463553`", 
                "3.2099733201764376`", \(-0.4316010597041451`\)},
              {
                "4", \(-0.1882097966497399`\), \(-1.9719979538362509`\), \
\(-0.4316010597041451`\), "9.060165082905426`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]47.642301336059454`\
\[InvisibleSpace]"  "\[InvisibleSpace]15.954390511177568`\),
      SequenceForm[ "*BFGSUP ", 47.642301336059454, "  ", 15.954390511177568],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.07718172710959557`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.077181727109595574, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.217020252637570\"\>",
            28.217020252637564,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.217020252637564, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.122859278468510\"\>",
            28.122859278468511,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.122859278468511, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.094160974169053\"\>",
            0.094160974169053446,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.094160974169053446, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 16.7760\"\>",
                16.775559838277189,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.2220\"\>",
                16.222161320681568,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5534\"\>",
                0.55339851759562253,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1338\"\>",
                0.13380281501732216,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 4.8718\"\>",
                4.8717814904869883,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.3416\"\>",
                4.3416474176489555,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.5301\"\>",
                0.53013407283803327,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1073\"\>",
                0.10731124130578172,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.6237\"\>",
                0.62372240782237742,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6519\"\>",
                0.6518912366899301,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0282\"\>",
                -0.028168828867552714,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0320\"\>",
                0.032037496566772461,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 1.9280\"\>",
                1.9279601354829319,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.7951\"\>",
                1.7951413091684274,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1328\"\>",
                0.13281882631450448,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0366\"\>",
                0.036602804687566409,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.6805734916889451`", \(-0.42557549809737`\), 
                "0.22829807055678347`", \(-0.08118265543127559`\)},
              {"2", \(-0.42557549809736994`\), "1.198404209228845`", 
                "0.019501239549416627`", \(-2.1980429603855867`\)},
              {"3", "0.22829807055678347`", "0.019501239549416738`", 
                "3.8278135452170012`", "0.023975787043642893`"},
              {"4", \(-0.0811826554312756`\), \(-2.1980429603855867`\), 
                "0.023975787043642893`", "9.392207695076264`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]13.139943179447005`\
\[InvisibleSpace]"  "\[InvisibleSpace]7.413189272447829`\),
      SequenceForm[ "*BFGSUP ", 13.139943179447005, "  ", 7.4131892724478288],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.08257896209999879`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.082578962099998793, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.285264605323150\"\>",
            28.28526460532315,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.28526460532315, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.217020252637570\"\>",
            28.217020252637564,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.217020252637564, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.068244352685586\"\>",
            0.068244352685585596,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.068244352685585596, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 17.4800\"\>",
                17.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 16.7760\"\>",
                16.775559838277189,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7040\"\>",
                0.70403665344616106,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1389\"\>",
                0.13890041634859412,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.3066\"\>",
                5.3066307142632407,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.8718\"\>",
                4.8717814904869883,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4348\"\>",
                0.43484922377625251,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0321\"\>",
                -0.032082488944530231,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.6320\"\>",
                0.63196968879110316,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6237\"\>",
                0.62372240782237742,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0082\"\>",
                0.0082472809687257134,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1093\"\>",
                0.10929131507873535,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.0398\"\>",
                2.0398328878283505,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.9280\"\>",
                1.9279601354829319,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1119\"\>",
                0.11187275234541878,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0151\"\>",
                0.015135069932528417,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.5481951796365141`", \(-0.5413550161121921`\), 
                "0.20169452862165527`", \(-0.11892713804488184`\)},
              {"2", \(-0.5413550161121921`\), 
                "1.3683532649694259`", \(-0.14748526206433246`\), \
\(-2.1878403156432027`\)},
              {"3", "0.20169452862165524`", \(-0.14748526206433238`\), 
                "3.8986258233573086`", \(-0.0065095091095328655`\)},
              {
                "4", \(-0.11892713804488184`\), \(-2.1878403156432027`\), \
\(-0.0065095091095328655`\), "9.3883314832293`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]29.02726660901255`\
\[InvisibleSpace]"  "\[InvisibleSpace]11.56945472995794`\),
      SequenceForm[ "*BFGSUP ", 29.02726660901255, "  ", 11.56945472995794],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.08040468085507764`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.08040468085507764, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.360844341880950\"\>",
            28.360844341880949,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.360844341880949, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.285264605323150\"\>",
            28.28526460532315,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.28526460532315, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.075579736557799\"\>",
            0.075579736557799038,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.075579736557799038, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 18.4800\"\>",
                18.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 17.4800\"\>",
                17.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1301\"\>",
                0.13010984976508499,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 5.7618\"\>",
                5.7617754937127685,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.3066\"\>",
                5.3066307142632407,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4551\"\>",
                0.45514477944952803,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1126\"\>",
                -0.11255941678974909,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.6627\"\>",
                0.66274423534810301,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6320\"\>",
                0.63196968879110316,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0308\"\>",
                0.030774546556999891,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1156\"\>",
                0.11564135551452637,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.1736\"\>",
                2.1735937685585092,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.0398\"\>",
                2.0398328878283505,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1338\"\>",
                0.13376088073015854,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0749\"\>",
                0.074858930773082102,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.3272249765683537`", \(-0.46926340426466534`\), 
                "0.024442842903535406`", \(-0.15848873272498434`\)},
              {"2", \(-0.46926340426466534`\), 
                "1.5444411207867386`", \(-0.12175270489325517`\), \
\(-2.3217389736317795`\)},
              {"3", "0.024442842903535406`", \(-0.12175270489325508`\), 
                "3.761603878997172`", \(-0.014638351051711353`\)},
              {
                "4", \(-0.15848873272498434`\), \(-2.3217389736317795`\), \
\(-0.014638351051711353`\), "9.48921976968268`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]31.501302173460093`\
\[InvisibleSpace]"  "\[InvisibleSpace]15.101034555026569`\),
      SequenceForm[ "*BFGSUP ", 31.501302173460093, "  ", 15.101034555026569],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.07418195930658313`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.074181959306583126, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.424735756950160\"\>",
            28.42473575695016,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.42473575695016, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.360844341880950\"\>",
            28.360844341880949,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.360844341880949, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.063891415069211\"\>",
            0.063891415069210922,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.063891415069210922, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 19.4800\"\>",
                19.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 18.4800\"\>",
                18.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1138\"\>",
                0.11384788633301761,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.1183\"\>",
                6.118337846392305,
                AutoDelete->True], 
              InterpretationBox["\<\" 5.7618\"\>",
                5.7617754937127685,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3566\"\>",
                0.35656235267953634,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1442\"\>",
                -0.14420243312061012,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.7025\"\>",
                0.70247455072969811,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.6627\"\>",
                0.66274423534810301,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0397\"\>",
                0.03973031538159514,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1025\"\>",
                0.10249471664428711,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.2869\"\>",
                2.2868860098605626,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.1736\"\>",
                2.1735937685585092,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1133\"\>",
                0.11329224130205352,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0698\"\>",
                0.069804983151117883,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.2043989318777013`", \(-0.3395885604912129`\), \
\(-0.0853942023022034`\), \(-0.23136091773544654`\)},
              {"2", \(-0.3395885604912129`\), 
                "1.477822997055756`", \(-0.007800753922403647`\), \
\(-2.251418941992989`\)},
              {"3", \(-0.0853942023022034`\), \(-0.00780075392240355`\), 
                "3.663439689469019`", \(-0.07961506853273434`\)},
              {
                "4", \(-0.23136091773544654`\), \(-2.251418941992989`\), \
\(-0.07961506853273434`\), "9.446607662083094`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]49.96898515341622`\
\[InvisibleSpace]"  "\[InvisibleSpace]28.485828930263537`\),
      SequenceForm[ "*BFGSUP ", 49.96898515341622, "  ", 28.485828930263537],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.06571214310033445`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.06571214310033445, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.479809641825640\"\>",
            28.479809641825639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.479809641825639, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.424735756950160\"\>",
            28.42473575695016,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.42473575695016, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.055073884875480\"\>",
            0.055073884875479706,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.055073884875479706, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 20.4800\"\>",
                20.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 19.4800\"\>",
                19.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0959\"\>",
                0.095887525413759472,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.4127\"\>",
                6.4127062623973723,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.1183\"\>",
                6.118337846392305,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2944\"\>",
                0.29436841600506741,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1473\"\>",
                -0.14729624040606701,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.7475\"\>",
                0.74751883645833861,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7025\"\>",
                0.70247455072969811,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0450\"\>",
                0.045044285728640457,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0862\"\>",
                0.086175203323364258,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.3881\"\>",
                2.3881248268282693,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.2869\"\>",
                2.2868860098605626,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1012\"\>",
                0.10123881696770687,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0672\"\>",
                0.067152214519220682,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.13834183994296445`", \(-0.23272615202824337`\), \
\(-0.14472913208995253`\), \(-0.2793656502852535`\)},
              {"2", \(-0.23272615202824337`\), "1.3464636924006037`", 
                "0.08842831270102723`", \(-2.1871893834094114`\)},
              {"3", \(-0.14472913208995253`\), "0.08842831270102733`", 
                "3.6101442574061555`", \(-0.12281275018639422`\)},
              {
                "4", \(-0.2793656502852535`\), \(-2.1871893834094114`\), \
\(-0.12281275018639422`\), "9.416065815795324`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]64.2511789957064`\
\[InvisibleSpace]"  "\[InvisibleSpace]43.30260526936252`\),
      SequenceForm[ "*BFGSUP ", 64.251178995706397, "  ", 43.302605269362523],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.05626961360141657`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.056269613601416572, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.526086979894830\"\>",
            28.526086979894835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.526086979894835, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.479809641825640\"\>",
            28.479809641825639,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.479809641825639, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.046277338069196\"\>",
            0.04627733806919565,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.04627733806919565, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 21.4800\"\>",
                21.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 20.4800\"\>",
                20.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0783\"\>",
                0.078250950141282458,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.6650\"\>",
                6.6649901540079712,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.4127\"\>",
                6.4127062623973723,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2523\"\>",
                0.25228389161059894,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1360\"\>",
                -0.13597839241676005,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.7960\"\>",
                0.79600187152163193,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7475\"\>",
                0.74751883645833861,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0485\"\>",
                0.048483035063293267,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0698\"\>",
                0.069838047027587891,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.4815\"\>",
                2.4815314319104793,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.3881\"\>",
                2.3881248268282693,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0934\"\>",
                0.093406605082209854,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0620\"\>",
                0.061985590422080128,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.10518210369822363`", \(-0.16391329957060313`\), \
\(-0.17397834560680028`\), \(-0.31072962625501266`\)},
              {"2", \(-0.16391329957060313`\), "1.2292869684417496`", 
                "0.14991708639648993`", \(-2.1337735927784287`\)},
              {"3", \(-0.17397834560680028`\), "0.14991708639649004`", 
                "3.5843688184237497`", \(-0.15083825575354912`\)},
              {
                "4", \(-0.31072962625501266`\), \(-2.1337735927784287`\), \
\(-0.15083825575354912`\), "9.39171587481155`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]76.11320287005448`\
\[InvisibleSpace]"  "\[InvisibleSpace]55.86046833412425`\),
      SequenceForm[ "*BFGSUP ", 76.113202870054479, "  ", 55.860468334124249],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.04642492709711548`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.04642492709711548, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.563299114836130\"\>",
            28.563299114836131,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.563299114836131, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.526086979894830\"\>",
            28.526086979894835,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.526086979894835, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.037212134941296\"\>",
            0.037212134941295716,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.037212134941295716, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 22.4800\"\>",
                22.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 21.4800\"\>",
                21.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0617\"\>",
                0.061654859713863273,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 6.8896\"\>",
                6.8895843979379157,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.6650\"\>",
                6.6649901540079712,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2246\"\>",
                0.22459424392994445,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1173\"\>",
                -0.11731399043647983,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.8466\"\>",
                0.84662323613954293,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.7960\"\>",
                0.79600187152163193,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0506\"\>",
                0.050621364617911037,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0545\"\>",
                0.054452419281005859,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.5703\"\>",
                2.5702931473449815,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.4815\"\>",
                2.4815314319104793,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0888\"\>",
                0.0887617154345023,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0566\"\>",
                0.056578899320661166,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.08730124968582456`", \(-0.11998848928518872`\), \
\(-0.1892119656591672`\), \(-0.33467039980845087`\)},
              {"2", \(-0.11998848928518872`\), "1.1385031982366716`", 
                "0.18830429618679095`", \(-2.0879839683745307`\)},
              {"3", \(-0.1892119656591672`\), "0.18830429618679106`", 
                "3.571444956666288`", \(-0.17196897681684623`\)},
              {
                "4", \(-0.33467039980845087`\), \(-2.0879839683745307`\), \
\(-0.17196897681684623`\), "9.369566415934688`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]88.55709902712131`\
\[InvisibleSpace]"  "\[InvisibleSpace]67.92126207090041`\),
      SequenceForm[ "*BFGSUP ", 88.557099027121311, "  ", 67.921262070900411],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.03662742293165828`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.036627422931658278, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.591570585902510\"\>",
            28.591570585902517,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.591570585902517, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.563299114836130\"\>",
            28.563299114836131,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.563299114836131, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.028271471066386\"\>",
            0.028271471066386056,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.028271471066386056, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 23.4800\"\>",
                23.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 22.4800\"\>",
                22.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0465\"\>",
                0.046539982930198891,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 7.0986\"\>",
                7.0985583905293659,
                AutoDelete->True], 
              InterpretationBox["\<\" 6.8896\"\>",
                6.8895843979379157,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2090\"\>",
                0.20897399259145039,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0951\"\>",
                -0.095061975859976652,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.8983\"\>",
                0.89828282718696961,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8466\"\>",
                0.84662323613954293,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0517\"\>",
                0.051659591047426623,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0404\"\>",
                0.040419340133666992,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.6571\"\>",
                2.6571091785708028,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.5703\"\>",
                2.5702931473449815,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0868\"\>",
                0.086816031225821433,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0513\"\>",
                0.051344959545890946,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07738413021956878`", \(-0.09240768318515731`\), \
\(-0.19705515625593298`\), \(-0.3553313343320693`\)},
              {"2", \(-0.0924076831851573`\), "1.0731994931564115`", 
                "0.21131546786692185`", \(-2.0456548930162497`\)},
              {"3", \(-0.19705515625593298`\), "0.21131546786692196`", 
                "3.5653679028124245`", \(-0.18989933729598196`\)},
              {
                "4", \(-0.3553313343320693`\), \(-2.0456548930162497`\), \
\(-0.18989933729598196`\), "9.34660340528858`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]105.07793745063694`\
\[InvisibleSpace]"  "\[InvisibleSpace]82.19132500861977`\),
      SequenceForm[ "*BFGSUP ", 105.07793745063694, "  ", 82.191325008619771],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.027296835675634974`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.027296835675634974, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.611652080666980\"\>",
            28.611652080666978,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.611652080666978, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.591570585902510\"\>",
            28.591570585902517,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.591570585902517, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.020081494764462\"\>",
            0.020081494764461638,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.020081494764461638, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 24.4800\"\>",
                24.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 23.4800\"\>",
                23.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0332\"\>",
                0.033239898490879702,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 7.3027\"\>",
                7.3026899435304218,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.0986\"\>",
                7.0985583905293659,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2041\"\>",
                0.20413155300105554,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0717\"\>",
                -0.071725432009560677,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 0.9500\"\>",
                0.94997809386280763,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.8983\"\>",
                0.89828282718696961,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0517\"\>",
                0.051695266675837966,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0280\"\>",
                0.028001546859741211,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.7443\"\>",
                2.7443377246247334,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.6571\"\>",
                2.6571091785708028,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0872\"\>",
                0.08722854605393042,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0461\"\>",
                0.04613977123764737,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07209215873685448`", \(-0.07624571603858166`\), \
\(-0.20043969703098602`\), \(-0.37440170164102704`\)},
              {"2", \(-0.07624571603858166`\), "1.0307954121781713`", 
                "0.22322626098555237`", \(-2.0046071622478694`\)},
              {"3", \(-0.20043969703098602`\), "0.22322626098555248`", 
                "3.56355957436059`", \(-0.20598756631241957`\)},
              {
                "4", \(-0.37440170164102704`\), \(-2.0046071622478694`\), \
\(-0.20598756631241957`\), "9.320385581246356`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]130.48252496963872`\
\[InvisibleSpace]"  "\[InvisibleSpace]102.23250093820387`\),
      SequenceForm[ "*BFGSUP ", 130.48252496963872, "  ", 102.23250093820387],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.018830747010758056`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.018830747010758056, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.624894886766910\"\>",
            28.62489488676691,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.62489488676691, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.611652080666980\"\>",
            28.611652080666978,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.611652080666978, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.013242806099932\"\>",
            0.01324280609993167,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.01324280609993167, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 25.4800\"\>",
                25.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 24.4800\"\>",
                24.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0220\"\>",
                0.022009299952024636,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 7.5115\"\>",
                7.5114717616087878,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.3027\"\>",
                7.3026899435304218,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2088\"\>",
                0.20878181807836643,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0492\"\>",
                -0.049230841935005813,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0008\"\>",
                1.0008052580923161,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.9500\"\>",
                0.94997809386280763,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0508\"\>",
                0.050827164229508524,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0174\"\>",
                0.017406940460205078,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.8340\"\>",
                2.8339583617554962,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.7443\"\>",
                2.7443377246247334,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0896\"\>",
                0.089620637130762668,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0407\"\>",
                0.040666476207773104,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.0698963017009178`", \(-0.0689592576318484`\), \
\(-0.20062794382315147`\), \(-0.3922732786140368`\)},
              {"2", \(-0.0689592576318484`\), "1.009968606187202`", 
                "0.226036369050769`", \(-1.9648017837711809`\)},
              {"3", \(-0.20062794382315147`\), "0.2260363690507691`", 
                "3.564968459278135`", \(-0.22023294997743914`\)},
              {
                "4", \(-0.3922732786140368`\), \(-1.9648017837711809`\), \
\(-0.22023294997743914`\), "9.288353994612402`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]172.89921018927905`\
\[InvisibleSpace]"  "\[InvisibleSpace]133.41348725397683`\),
      SequenceForm[ "*BFGSUP ", 172.89921018927905, "  ", 133.41348725397683],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0115695695232026`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.011569569523202599, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.633018442390140\"\>",
            28.633018442390139,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.633018442390139, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.624894886766910\"\>",
            28.62489488676691,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.62489488676691, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.008123555623229\"\>",
            0.0081235556232286399,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0081235556232286399, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 26.4800\"\>",
                26.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 25.4800\"\>",
                25.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0130\"\>",
                0.012997761231987889,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 7.7327\"\>",
                7.7327097927449726,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.5115\"\>",
                7.5114717616087878,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2212\"\>",
                0.22123803113618501,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0291\"\>",
                -0.029111076667036436,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0500\"\>",
                1.0500012879409164,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0008\"\>",
                1.0008052580923161,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0492\"\>",
                0.04919602984860022,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.0087817525041522133,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 2.9275\"\>",
                2.9274766155429117,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.8340\"\>",
                2.8339583617554962,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0935\"\>",
                0.093518253787415476,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0347\"\>",
                0.034703284708273927,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07020403720561366`", \(-0.06958929571776955`\), \
\(-0.19805046525968897`\), \(-0.4083565622273509`\)},
              {"2", \(-0.06958929571776953`\), "1.0112476992776651`", 
                "0.22032682438110163`", \(-1.928787787657957`\)},
              {"3", \(-0.19805046525968897`\), "0.22032682438110174`", 
                "3.5692409861170296`", \(-0.23140852587090116`\)},
              {
                "4", \(-0.40835656222735095`\), \(-1.928787787657957`\), \
\(-0.23140852587090116`\), "9.247617963937637`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]247.9618022016495`\
\[InvisibleSpace]"  "\[InvisibleSpace]184.69199191352195`\),
      SequenceForm[ "*BFGSUP ", 247.9618022016495, "  ", 184.69199191352195],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0057488042294381635`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0057488042294381635, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.637768631016300\"\>",
            28.637768631016296,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.637768631016296, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.633018442390140\"\>",
            28.633018442390139,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.633018442390139, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.004750188626158\"\>",
            0.0047501886261578363,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0047501886261578363, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 27.4800\"\>",
                27.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 26.4800\"\>",
                26.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0062\"\>",
                0.00621631895239203,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 7.9720\"\>",
                7.9720383786491071,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.7327\"\>",
                7.7327097927449726,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2393\"\>",
                0.23932858590413467,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0125\"\>",
                -0.012489958011542866,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.0970\"\>",
                1.0969956263167113,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0500\"\>",
                1.0500012879409164,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0470\"\>",
                0.046994338375794947,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0022\"\>",
                0.0021784619449239208,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.0258\"\>",
                3.0258370097726042,
                AutoDelete->True], 
              InterpretationBox["\<\" 2.9275\"\>",
                2.9274766155429117,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0984\"\>",
                0.098360394229692574,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0282\"\>",
                0.028246739538438925,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07287479338507542`", \(-0.07798017254855168`\), \
\(-0.1928467671423673`\), \(-0.42081491427432743`\)},
              {"2", \(-0.07798017254855166`\), "1.0359455855640065`", 
                "0.20632620974488494`", \(-1.9031785879908454`\)},
              {"3", \(-0.1928467671423673`\), "0.20632620974488505`", 
                "3.576066730781036`", \(-0.2365894512160128`\)},
              {
                "4", \(-0.4208149142743275`\), \(-1.9031785879908454`\), \
\(-0.2365894512160128`\), "9.19570426122961`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]387.35586014185645`\
\[InvisibleSpace]"  "\[InvisibleSpace]270.8475194810839`\),
      SequenceForm[ "*BFGSUP ", 387.35586014185645, "  ", 270.84751948108391],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002279564110021976`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0022795641100219759, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.640599442538520\"\>",
            28.640599442538523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.640599442538523, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.637768631016300\"\>",
            28.637768631016296,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.637768631016296, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.002830811522227\"\>",
            0.0028308115222266395,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0028308115222266395, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 28.4800\"\>",
                28.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 27.4800\"\>",
                27.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0015\"\>",
                0.0015232724223912756,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 8.2324\"\>",
                8.2323904417362446,
                AutoDelete->True], 
              InterpretationBox["\<\" 7.9720\"\>",
                7.9720383786491071,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2604\"\>",
                0.26035206308713721,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.3846872892592506*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1415\"\>",
                1.1414747501795732,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0970\"\>",
                1.0969956263167113,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0445\"\>",
                0.044479123862861902,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0025\"\>",
                -0.0024643929324583433,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.1293\"\>",
                3.1293465389536208,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.0258\"\>",
                3.0258370097726042,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1035\"\>",
                0.10350952918101672,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0216\"\>",
                0.021574734313691252,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07758177064024768`", \(-0.09297614169733857`\), \
\(-0.18574685530312726`\), \(-0.42606402051197256`\)},
              {"2", \(-0.09297614169733856`\), "1.080799783733196`", 
                "0.18658154128688276`", \(-1.9005061018467762`\)},
              {"3", \(-0.18574685530312726`\), "0.18658154128688287`", 
                "3.583946937106202`", \(-0.23068026020484733`\)},
              {
                "4", \(-0.4260640205119726`\), \(-1.9005061018467762`\), \
\(-0.23068026020484733`\), "9.133982603816772`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]650.7260597050789`\
\[InvisibleSpace]"  "\[InvisibleSpace]413.2748363237897`\),
      SequenceForm[ "*BFGSUP ", 650.72605970507891, "  ", 413.27483632378971],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0023579636724253713`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0023579636724253713, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.642484118045400\"\>",
            28.642484118045395,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.642484118045395, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.640599442538520\"\>",
            28.640599442538523,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.640599442538523, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001884675506872\"\>",
            0.0018846755068722132,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0018846755068722132, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 29.4800\"\>",
                29.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 28.4800\"\>",
                28.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0014\"\>",
                -0.0013657693738831345,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 8.5134\"\>",
                8.5134148025810426,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.2324\"\>",
                8.2323904417362446,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2810\"\>",
                0.28102436084479743,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0082\"\>",
                0.0082033880098316986,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.1835\"\>",
                1.1834629150882314,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1415\"\>",
                1.1414747501795732,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0420\"\>",
                0.041988164908658088,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0053\"\>",
                -0.0053357650011709463,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.2376\"\>",
                3.2376087311575397,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.1293\"\>",
                3.1293465389536208,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1083\"\>",
                0.10826219220391897,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0152\"\>",
                0.015204682000495379,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.08259009701767742`", \(-0.1084204909196744`\), \
\(-0.17966440798047795`\), \(-0.4200795967025672`\)},
              {"2", \(-0.10842049091967437`\), "1.1247386913990467`", 
                "0.17122160912757695`", \(-1.9345133868102464`\)},
              {"3", \(-0.17966440798047795`\), "0.17122160912757706`", 
                "3.588204883852345`", \(-0.20908537385596662`\)},
              {
                "4", \(-0.4200795967025673`\), \(-1.9345133868102464`\), \
\(-0.20908537385596662`\), "9.075532871377717`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1112.796474088037`\
\[InvisibleSpace]"  "\[InvisibleSpace]641.7030938753496`\),
      SequenceForm[ "*BFGSUP ", 1112.796474088037, "  ", 641.70309387534962],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.003744420278817228`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.003744420278817228, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.643917162765000\"\>",
            28.643917162765,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.643917162765, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.642484118045400\"\>",
            28.642484118045395,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.642484118045395, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001433044719604\"\>",
            0.0014330447196044815,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0014330447196044815, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 30.4800\"\>",
                30.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 29.4800\"\>",
                29.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0028456471836293146,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 8.8118\"\>",
                8.811827893871957,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.5134\"\>",
                8.5134148025810426,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.2984\"\>",
                0.29841309129091526,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0126\"\>",
                0.012597706191268203,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2233\"\>",
                1.2233035133039531,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.1835\"\>",
                1.1834629150882314,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0398\"\>",
                0.039840598215721695,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0068\"\>",
                -0.0067569156930196109,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.3497\"\>",
                3.3496769090620395,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.2376\"\>",
                3.2376087311575397,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1121\"\>",
                0.11206817790449987,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0097\"\>",
                0.0097180199407442928,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.0845059754956138`", \(-0.11252658833289236`\), \
\(-0.1793602233921669`\), \(-0.40524191862926917`\)},
              {"2", \(-0.11252658833289234`\), "1.1274238528168592`", 
                "0.17650230778863865`", \(-1.9961936950870836`\)},
              {"3", \(-0.1793602233921669`\), "0.17650230778863876`", 
                "3.582497488317659`", \(-0.17774043812089974`\)},
              {
                "4", \(-0.4052419186292693`\), \(-1.9961936950870836`\), \
\(-0.17774043812089974`\), "9.044437516614364`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1765.1379474392072`\
\[InvisibleSpace]"  "\[InvisibleSpace]1004.6123640126474`\),
      SequenceForm[ "*BFGSUP ", 1765.1379474392072, "  ", 1004.6123640126474],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00431140678365054`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0043114067836505397, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.645079310425240\"\>",
            28.645079310425235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.645079310425235, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.643917162765000\"\>",
            28.643917162765,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.643917162765, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001162147660235\"\>",
            0.0011621476602350356,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0011621476602350356, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 31.4800\"\>",
                31.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 30.4800\"\>",
                30.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0033\"\>",
                -0.0033455231534299801,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 9.1233\"\>",
                9.1233344324683596,
                AutoDelete->True], 
              InterpretationBox["\<\" 8.8118\"\>",
                8.811827893871957,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3115\"\>",
                0.31150653859640304,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0140\"\>",
                0.014014751564967825,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2615\"\>",
                1.2614524213771068,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2233\"\>",
                1.2233035133039531,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0381\"\>",
                0.038148908073153555,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0071\"\>",
                -0.0071309032282657293,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.4645\"\>",
                3.4645023417728247,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.3497\"\>",
                3.3496769090620395,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1148\"\>",
                0.11482543271078521,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0055\"\>",
                0.0054829462370666222,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.0822648569145103`", \(-0.10190286447305576`\), \
\(-0.18539901245346194`\), \(-0.39234531517613286`\)},
              {"2", \(-0.10190286447305573`\), "1.0784017352745117`", 
                "0.20376149415786304`", \(-2.0473372592306953`\)},
              {"3", \(-0.18539901245346194`\), "0.20376149415786315`", 
                "3.567621875957075`", \(-0.1531950232049899`\)},
              {
                "4", \(-0.39234531517613297`\), \(-2.0473372592306953`\), \
\(-0.1531950232049899`\), "9.044815661711317`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2445.8916642490944`\
\[InvisibleSpace]"  "\[InvisibleSpace]1515.2945275068644`\),
      SequenceForm[ "*BFGSUP ", 2445.8916642490944, "  ", 1515.2945275068644],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.004260219005577753`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0042602190055777527, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646012579920500\"\>",
            28.646012579920502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.646012579920502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.645079310425240\"\>",
            28.645079310425235,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.645079310425235, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000933269495267\"\>",
            0.00093326949526684189,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00093326949526684189, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 32.4800\"\>",
                32.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 31.4800\"\>",
                31.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                0.99999999999999989,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0032\"\>",
                -0.0032289242104381146,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 9.4442\"\>",
                9.4441617036222212,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.1233\"\>",
                9.1233344324683596,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3208\"\>",
                0.32082727115386078,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0134\"\>",
                0.01337606466121167,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.2983\"\>",
                1.2983049064220102,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2615\"\>",
                1.2614524213771068,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0369\"\>",
                0.036852485044903405,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0068\"\>",
                -0.0068220715001491511,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.5812\"\>",
                3.5812338749883397,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.4645\"\>",
                3.4645023417728247,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1167\"\>",
                0.11673153321551483,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0025\"\>",
                0.0025369591506991208,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.0784066191017573`", \(-0.0857831439299842`\), \
\(-0.19360555685707595`\), \(-0.3868077495521481`\)},
              {"2", \(-0.08578314392998418`\), "1.0111092162575503`", 
                "0.23802609185503237`", \(-2.0694521340170073`\)},
              {"3", \(-0.19360555685707595`\), "0.23802609185503248`", 
                "3.5501753729167453`", \(-0.14182635676561417`\)},
              {
                "4", \(-0.3868077495521482`\), \(-2.0694521340170073`\), \
\(-0.14182635676561417`\), "9.05559076761945`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3005.7703600438217`\
\[InvisibleSpace]"  "\[InvisibleSpace]2079.386838978167`\),
      SequenceForm[ "*BFGSUP ", 3005.7703600438217, "  ", 2079.3868389781669],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.003772107189451319`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.003772107189451319, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646717659832990\"\>",
            28.646717659832994,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.646717659832994, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646012579920500\"\>",
            28.646012579920502,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.646012579920502, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000705079912493\"\>",
            0.00070507991249257884,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00070507991249257884, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 33.4800\"\>",
                33.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 32.4800\"\>",
                32.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0028\"\>",
                -0.0027542092333572642,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 9.7715\"\>",
                9.7714831271512335,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.4442\"\>",
                9.4441617036222212,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3273\"\>",
                0.32732142352901156,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0114\"\>",
                0.011441548058245047,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.3341\"\>",
                1.334144392624395,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.2983\"\>",
                1.2983049064220102,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0358\"\>",
                0.035839486202384779,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0061\"\>",
                -0.0060918351963504909,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.6993\"\>",
                3.6992677288583398,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.5812\"\>",
                3.5812338749883397,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1180\"\>",
                0.11803385387000016,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.00070648777760542634,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07499404629399217`", \(-0.07160060302879545`\), \
\(-0.20120481176665977`\), \(-0.3862061658056622`\)},
              {"2", \(-0.07160060302879542`\), "0.9521707353710271`", 
                "0.26957687997199203`", \(-2.0721204489016385`\)},
              {"3", \(-0.20120481176665977`\), "0.26957687997199214`", 
                "3.5335210195053435`", \(-0.13905471285063298`\)},
              {
                "4", \(-0.3862061658056623`\), \(-2.0721204489016385`\), \
\(-0.13905471285063298`\), "9.063137173693182`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3439.34098483713`\
\[InvisibleSpace]"  "\[InvisibleSpace]2597.4619036676245`\),
      SequenceForm[ "*BFGSUP ", 3439.3409848371298, "  ", 2597.4619036676245],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0029875398294393635`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0029875398294393635, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647191910195720\"\>",
            28.647191910195719,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647191910195719, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646717659832990\"\>",
            28.646717659832994,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.646717659832994, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000474250362725\"\>",
            0.00047425036272485954,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00047425036272485954, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 34.4800\"\>",
                34.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 33.4800\"\>",
                33.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0021\"\>",
                -0.0020892142670002785,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.1030\"\>",
                10.103430054301485,
                AutoDelete->True], 
              InterpretationBox["\<\" 9.7715\"\>",
                9.7714831271512335,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3319\"\>",
                0.33194692715025159,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0088\"\>",
                0.0087584667422340324,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.3691\"\>",
                1.3691284549463389,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3341\"\>",
                1.334144392624395,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0350\"\>",
                0.034984062321943975,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0051\"\>",
                -0.0051027491066948059,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.8182\"\>",
                3.8182227519187291,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.6993\"\>",
                3.6992677288583398,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1190\"\>",
                0.11895502306038919,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00025058241346401683,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07252857008250217`", \(-0.06117681177100318`\), \
\(-0.20775989224025243`\), \(-0.3873725600115785`\)},
              {"2", \(-0.061176811771003155`\), "0.9081350672472842`", 
                "0.2970782758533139`", \(-2.0675365130264582`\)},
              {"3", \(-0.20775989224025243`\), "0.29707827585331403`", 
                "3.5173834332503473`", \(-0.14004874435374565`\)},
              {
                "4", \(-0.3873725600115786`\), \(-2.0675365130264582`\), \
\(-0.14004874435374565`\), "9.066025252926048`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3805.248322282242`\
\[InvisibleSpace]"  "\[InvisibleSpace]3039.7223321214688`\),
      SequenceForm[ "*BFGSUP ", 3805.248322282242, "  ", 3039.7223321214688],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.002005692119217887`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0020056921192178872, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647437976340370\"\>",
            28.647437976340367,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647437976340367, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647191910195720\"\>",
            28.647191910195719,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647191910195719, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000246066144648\"\>",
            0.00024606614464772747,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00024606614464772747, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.4800\"\>",
                35.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 34.4800\"\>",
                34.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.0000\"\>",
                1.0,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0013\"\>",
                -0.0013360240145213996,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.4390\"\>",
                10.439121880824723,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.1030\"\>",
                10.103430054301485,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.3357\"\>",
                0.33569182652323776,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0057\"\>",
                0.0056869248109991848,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4032\"\>",
                1.4032387852645762,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.3691\"\>",
                1.3691284549463389,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0341\"\>",
                0.034110330318237334,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0039\"\>",
                -0.003934321091772738,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9379\"\>",
                3.9379317762843371,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.8182\"\>",
                3.8182227519187291,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1197\"\>",
                0.11970902436560812,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00056391633693560921,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.07082587315451717`", \(-0.053792218193937216`\), \
\(-0.21384226224835928`\), \(-0.38873373863233457`\)},
              {"2", \(-0.05379221819393719`\), "0.8761719295525012`", 
                "0.3229593611186315`", \(-2.0619326838968237`\)},
              {"3", \(-0.21384226224835928`\), "0.3229593611186316`", 
                "3.499543516131768`", \(-0.1425730609324485`\)},
              {
                "4", \(-0.3887337386323347`\), \(-2.0619326838968237`\), \
\(-0.1425730609324485`\), "9.066343295714464`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4103.084607952547`\
\[InvisibleSpace]"  "\[InvisibleSpace]3391.462015133437`\),
      SequenceForm[ "*BFGSUP ", 4103.0846079525472, "  ", 3391.462015133437],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0008868299836406442`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.0008868299836406442, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647477718555110\"\>",
            28.647477718555109,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647477718555109, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647437976340370\"\>",
            28.647437976340367,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647437976340367, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000039742214742\"\>",
            3.9742214742233273*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.9742214742233273*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.9630\"\>",
                35.962858183930472,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.4800\"\>",
                35.479596491723349,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.4833\"\>",
                0.48326169220712145,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0006\"\>",
                -0.00055118459755339731,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.6040\"\>",
                10.604058343965988,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.4390\"\>",
                10.439121880824723,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.1649\"\>",
                0.16493646314126492,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0024\"\>",
                0.0024336727975722409,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4189\"\>",
                1.4189174483513223,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4032\"\>",
                1.4032387852645762,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0157\"\>",
                0.015678663086745964,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0026\"\>",
                -0.0025798515142920293,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9963\"\>",
                3.9963458000505887,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9379\"\>",
                3.9379317762843371,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0584\"\>",
                0.058414023766251745,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0004\"\>",
                -0.00041914688138084647,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.06953613012595962`", \(-0.04802052544391187`\), \
\(-0.2207211979886901`\), \(-0.3898786989682677`\)},
              {"2", \(-0.04802052544391184`\), "0.8504361600250613`", 
                "0.3527265372245812`", \(-2.05700706729981`\)},
              {"3", \(-0.2207211979886901`\), "0.3527265372245813`", 
                "3.4739694412676583`", \(-0.1465130334406784`\)},
              {
                "4", \(-0.3898786989682678`\), \(-2.05700706729981`\), \
\(-0.1465130334406784`\), "9.065749243414363`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16668.87135509379`\
\[InvisibleSpace]"  "\[InvisibleSpace]14264.866439046535`\),
      SequenceForm[ "*BFGSUP ", 16668.87135509379, "  ", 14264.866439046535],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00027103047337366406`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00027103047337366406, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647480433850960\"\>",
            28.647480433850959,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647480433850959, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647477718555110\"\>",
            28.647477718555109,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647477718555109, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.715295849498034"\[Times]10\^"-6"\),
            2.7152958494980339*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.7152958494980339*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 36.0090\"\>",
                36.00860223632813,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.9630\"\>",
                35.962858183930472,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0457\"\>",
                0.04574405239765901,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00015026601852048343,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.6220\"\>",
                10.621937623376319,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.6040\"\>",
                10.604058343965988,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0179\"\>",
                0.017879279410330136,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.0007322045197383901,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4197\"\>",
                1.4196924314198089,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4189\"\>",
                1.4189174483513223,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0008\"\>",
                0.00077498306848668792,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0016\"\>",
                -0.0016308846800415124,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0023535532293133,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9963\"\>",
                3.9963458000505887,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0060\"\>",
                0.0060077531787249604,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00021346042577561529,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.06788168289458014`", \(-0.04025626602280667`\), \
\(-0.23466366044591783`\), \(-0.39179969878821763`\)},
              {"2", \(-0.040256266022806644`\), "0.8142050203736163`", 
                "0.4153745314615349`", \(-2.048289544762656`\)},
              {"3", \(-0.23466366044591783`\), "0.415374531461535`", 
                "3.3940386664804603`", \(-0.15868456653649626`\)},
              {
                "4", \(-0.39179969878821774`\), \(-2.048289544762656`\), \
\(-0.15868456653649626`\), "9.063948341649732`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]523372.5114721873`\
\[InvisibleSpace]"  "\[InvisibleSpace]272391.4632854193`\),
      SequenceForm[ "*BFGSUP ", 523372.5114721873, "  ", 272391.46328541928],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00015526450997983395`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 0.00015526450997983395, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]26\),
      SequenceForm[ "BFGS: Iteration = ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647483289234810\"\>",
            28.647483289234813,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647483289234813, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647480433850960\"\>",
            28.647480433850959,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647480433850959, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.855383854694082"\[Times]10\^"-6"\),
            2.8553838546940824*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.8553838546940824*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.9830\"\>",
                35.982826493812894,
                AutoDelete->True], 
              InterpretationBox["\<\" 36.0090\"\>",
                36.00860223632813,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0258\"\>",
                -0.02577574251523887,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -8.1910323058576845*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.6180\"\>",
                10.618423603636737,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.6220\"\>",
                10.621937623376319,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0035\"\>",
                -0.0035140197395816791,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00041875005949290416,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4173\"\>",
                1.4172571951978254,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4197\"\>",
                1.4196924314198089,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0024\"\>",
                -0.0024352362219834433,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0012\"\>",
                -0.0012123356330165785,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 4.0004\"\>",
                4.0003510698932176,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0024\"\>",
                4.0023535532293133,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0020\"\>",
                -0.0020024833360958584,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0002\"\>",
                -0.00017310924226324699,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.0641765759790798`", \(-0.02150025807746977`\), \
\(-0.2864438978450109`\), \(-0.3990933025976333`\)},
              {"2", \(-0.021500258077469744`\), "0.7195928519725084`", 
                "0.6719839679338812`", \(-2.0123354118548233`\)},
              {"3", \(-0.2864438978450109`\), "0.6719839679338813`", 
                "2.761222108182155`", \(-0.24467281451291498`\)},
              {
                "4", \(-0.3990933025976334`\), \(-2.0123354118548233`\), \
\(-0.24467281451291498`\), "9.052388892919094`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]461274.07600249693`\
\[InvisibleSpace]"  "\[InvisibleSpace]253886.01481260487`\),
      SequenceForm[ "*BFGSUP ", 461274.07600249693, "  ", 253886.01481260487],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.0000527563052455898`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 5.2756305245589799*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]27\),
      SequenceForm[ "BFGS: Iteration = ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647485439188540\"\>",
            28.647485439188547,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647485439188547, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647483289234810\"\>",
            28.647483289234813,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647483289234813, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.149953733265875"\[Times]10\^"-6"\),
            2.1499537332658747*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.1499537332658747*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.8760\"\>",
                35.875913764096595,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.9830\"\>",
                35.982826493812894,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.1069\"\>",
                -0.10691272971630246,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.8670265576547937*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5890\"\>",
                10.588964384268873,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.6180\"\>",
                10.618423603636737,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0295\"\>",
                -0.029459219367863845,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00014233142595735046,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4118\"\>",
                1.4117780567550748,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4173\"\>",
                1.4172571951978254,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0055\"\>",
                -0.0054791384427505105,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0005\"\>",
                -0.00051594712983794356,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9889\"\>",
                3.9889042634168006,
                AutoDelete->True], 
              InterpretationBox["\<\" 4.0004\"\>",
                4.0003510698932176,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0114\"\>",
                -0.011446806476416851,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00013761504666144281,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.0637806613647167`", \(-0.019580339997118345`\), \
\(-0.29455340209566383`\), \(-0.4018215869530839`\)},
              {"2", \(-0.019580339997118317`\), "0.710318218630088`", 
                "0.7120803268165253`", \(-1.998457018717216`\)},
              {"3", \(-0.29455340209566383`\), "0.7120803268165254`", 
                "2.611769254062978`", \(-0.28655332737626854`\)},
              {
                "4", \(-0.401821586953084`\), \(-1.998457018717216`\), \
\(-0.28655332737626854`\), "9.045361869586369`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]443474.65523456055`\
\[InvisibleSpace]"  "\[InvisibleSpace]305395.52518905886`\),
      SequenceForm[ "*BFGSUP ", 443474.65523456055, "  ", 305395.52518905886],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000015629647233897576`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.5629647233897576*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]28\),
      SequenceForm[ "BFGS: Iteration = ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486099025140\"\>",
            28.647486099025141,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486099025141, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647485439188540\"\>",
            28.647485439188547,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647485439188547, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.598365942522832"\[Times]10\^"-7"\),
            6.5983659425228325*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.5983659425228325*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7840\"\>",
                35.784427731758555,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.8760\"\>",
                35.875913764096595,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0915\"\>",
                -0.091486032338036011,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.2480520900371535*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5610\"\>",
                10.561382417861044,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5890\"\>",
                10.588964384268873,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0276\"\>",
                -0.02758196640783003,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.3531971667872661*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4079\"\>",
                1.4079332358022465,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4118\"\>",
                1.4117780567550748,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0038\"\>",
                -0.0038448209528284443,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00021633301237949964,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9786\"\>",
                3.9786038291692942,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9889\"\>",
                3.9889042634168006,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0103\"\>",
                -0.010300434247506473,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011087417371470417,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.06364586927091088`", \(-0.019258865431171508`\), \
\(-0.29381333483443595`\), \(-0.4028345202084798`\)},
              {"2", \(-0.01925886543117148`\), "0.711488378212545`", 
                "0.6926798726388498`", \(-1.994002672882865`\)},
              {"3", \(-0.29381333483443595`\), "0.6926798726388499`", 
                "2.7682788051824865`", \(-0.2995530108896412`\)},
              {
                "4", \(-0.40283452020847993`\), \(-1.994002672882865`\), \
\(-0.2995530108896412`\), "9.03989543666627`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.193267199593879`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]926916.8790106106`\),
      SequenceForm[ "*BFGSUP ", 1193267.199593879, "  ", 926916.87901061063],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00003521247919247749`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 3.5212479192477488*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]29\),
      SequenceForm[ "BFGS: Iteration = ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486228531700\"\>",
            28.647486228531694,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486228531694, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486099025140\"\>",
            28.647486099025141,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486099025141, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.295065530371176"\[Times]10\^"-7"\),
            1.2950655303711756*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.2950655303711756*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7530\"\>",
                35.753497739760761,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7840\"\>",
                35.784427731758555,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0309\"\>",
                -0.030929991997791551,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.8189608500667728*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5520\"\>",
                10.551550112845252,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5610\"\>",
                10.561382417861044,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0098\"\>",
                -0.0098323050157907918,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.8806733246323955*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4069\"\>",
                1.4069351390956391,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4079\"\>",
                1.4079332358022465,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0010\"\>",
                -0.00099809670660750034,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00043943576089815,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9750\"\>",
                3.975008780570036,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9786\"\>",
                3.9786038291692942,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0036\"\>",
                -0.0035950485992582372,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -9.4502020152548708*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.06379595857465974`", \(-0.01995100379353022`\), \
\(-0.2954927988535609`\), \(-0.40442405590117075`\)},
              {"2", \(-0.01995100379353019`\), "0.7137646104384768`", 
                "0.7020195058566002`", \(-1.991727472924792`\)},
              {"3", \(-0.2954927988535609`\), "0.7020195058566003`", 
                "2.7842938006083804`", \(-0.2729616056891941`\)},
              {
                "4", \(-0.40442405590117086`\), \(-1.991727472924792`\), \
\(-0.2729616056891941`\), "9.028820623282488`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]7.66052547738131`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]5.132453311269355`*^6\),
      SequenceForm[ "*BFGSUP ", 7660525.4773813104, "  ", 5132453.311269355],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.00004571546852514211`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.571546852514211*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]30\),
      SequenceForm[ "BFGS: Iteration = ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486294143230\"\>",
            28.647486294143228,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486294143228, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486228531700\"\>",
            28.647486228531694,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486228531694, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.561153398365605"\[Times]10\^"-8"\),
            6.5611533983656045*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.5611533983656045*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7400\"\>",
                35.740165639854638,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7530\"\>",
                35.753497739760761,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0133\"\>",
                -0.013332099906125857,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.662951425164944*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5470\"\>",
                10.547404714463692,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5520\"\>",
                10.551550112845252,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0041\"\>",
                -0.004145398381560088,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010122827669412262,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4066521222493651,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4069\"\>",
                1.4069351390956391,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0003\"\>",
                -0.00028301684627403336,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0004\"\>",
                0.00035671232814000635,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9735\"\>",
                3.9734725293837885,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9750\"\>",
                3.975008780570036,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0015\"\>",
                -0.0015362511862476239,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -7.8632972769767016*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", 
                "0.06026310850071378`", \(-0.014185464129901234`\), \
\(-0.22656601006166238`\), \(-0.41912278214083043`\)},
              {"2", \(-0.014185464129901208`\), "0.7098011815318668`", 
                "0.5425050257956274`", \(-1.9580476222036167`\)},
              {"3", \(-0.22656601006166238`\), "0.5425050257956275`", 
                "1.8456198746904093`", \(-0.06987960035675361`\)},
              {
                "4", \(-0.41912278214083054`\), \(-1.9580476222036167`\), \
\(-0.06987960035675361`\), "8.984913697044444`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.206113048169173`*^7\
\[InvisibleSpace]"  "\[InvisibleSpace]1.1291625472339513`*^7\),
      SequenceForm[ "*BFGSUP ", 22061130.481691729, "  ", 11291625.472339513],
      
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000042511307608156896`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.2511307608156896*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]31\),
      SequenceForm[ "BFGS: Iteration = ", 31],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486355816250\"\>",
            28.647486355816248,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486355816248, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486294143230\"\>",
            28.647486294143228,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486294143228, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.167302046833356"\[Times]10\^"-8"\),
            6.1673020468333561*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.1673020468333561*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7300\"\>",
                35.730232869078741,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7400\"\>",
                35.740165639854638,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0099\"\>",
                -0.009932770775895796,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -3.4074886902391385*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5450\"\>",
                10.544715490408192,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5470\"\>",
                10.547404714463692,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0027\"\>",
                -0.0026892240554991782,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00010368674114108603,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4065\"\>",
                1.4065397041867131,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4066521222493651,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011241806265192044,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00023203678409705424,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9724\"\>",
                3.9724052774620571,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9735\"\>",
                3.9734725293837885,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0011\"\>",
                -0.0010672519217314995,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -5.4962357696455422*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000025267096636748517`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.5267096636748517*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]32\),
      SequenceForm[ "BFGS: Iteration = ", 32],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486372398010\"\>",
            28.647486372398006,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486372398006, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486355816250\"\>",
            28.647486355816248,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486355816248, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.658175818874952"\[Times]10\^"-8"\),
            1.6581758188749518*^-08,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.6581758188749518*^-08, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7320\"\>",
                35.731650657553821,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7300\"\>",
                35.730232869078741,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0014\"\>",
                0.0014177884750797081,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -2.025844076652409*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5450\"\>",
                10.545420447186215,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5450\"\>",
                10.544715490408192,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0007\"\>",
                0.0007049567780223659,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.642889379401121*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4066\"\>",
                1.4066209553952518,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4065\"\>",
                1.4065397041867131,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                8.1251208538641405*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.8480900802388555*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9726\"\>",
                3.9726207820707113,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9724\"\>",
                3.9724052774620571,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00021550460865407548,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.5844935369491313*^-05,
                AutoDelete->True]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000016178931433928816`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.6178931433928816*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]33\),
      SequenceForm[ "BFGS: Iteration = ", 33],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486379030800\"\>",
            28.647486379030802,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486379030802, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486372398010\"\>",
            28.647486372398006,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486372398006, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.632795646055456"\[Times]10\^"-9"\),
            6.632795646055456*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.632795646055456*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.732790720777324,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7320\"\>",
                35.731650657553821,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0011\"\>",
                0.0011400632235024589,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0000\"\>",
                -1.2971293216073539*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.545938296852823,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5450\"\>",
                10.545420447186215,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00051784966660843568,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.1328761122459229*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4066813941726464,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4066\"\>",
                1.4066209553952518,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.0438777394557744*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.3391331556588037*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9728\"\>",
                3.9727846096344481,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9726\"\>",
                3.9726207820707113,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00016382756373668083,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]0.000010453054463122276`\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.0453054463122276*^-05, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]34\),
      SequenceForm[ "BFGS: Iteration = ", 34],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486381640500\"\>",
            28.647486381640498,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486381640498, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486379030800\"\>",
            28.647486379030802,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486379030802, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.609695570754411"\[Times]10\^"-9"\),
            2.6096955707544112*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.6096955707544112*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.732678906412296,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.732790720777324,
                AutoDelete->True], 
              InterpretationBox["\<\"-0.0001\"\>",
                -0.00011181436502808061,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.546020218653064,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.545938296852823,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                8.1921800240939544*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.5682257778826719*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4066882549909536,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4066813941726464,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.7287907122656096*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9728\"\>",
                3.972795732604872,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9728\"\>",
                3.9727846096344481,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.1122970423736715*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]6.641351481537967`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 6.6413514815379669*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]35\),
      SequenceForm[ "BFGS: Iteration = ", 35],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486382689720\"\>",
            28.647486382689717,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486382689717, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486381640500\"\>",
            28.647486381640498,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486381640498, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.049219378046473"\[Times]10\^"-9"\),
            1.0492193780464731*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0492193780464731*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.732939813505588,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.732678906412296,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0003\"\>",
                0.00026090709329199284,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.54616964962074,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.546020218653064,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                0.00014943096767695209,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.5689567293245452*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4067045449748914,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4066882549909536,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.6289983937840688*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.6948927970049467*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9728\"\>",
                3.9728398974209642,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9728\"\>",
                3.972795732604872,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.4164816092044731*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]4.269440237975182`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 4.2694402379751817*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]36\),
      SequenceForm[ "BFGS: Iteration = ", 36],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383124500\"\>",
            28.647486383124495,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486383124495, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486382689720\"\>",
            28.647486382689717,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486382689717, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     4.347775472979265"\[Times]10\^"-10"\),
            4.347775472979265*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 4.347775472979265*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.733403324755272,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.732939813505588,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0005\"\>",
                0.00046351124968472277,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.546351992592552,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.54616964962074,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0002\"\>",
                0.00018234297181206474,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4067263953962628,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4067045449748914,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                2.1850421371366452*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.1016675603247003*^-05,
                AutoDelete->True]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9729\"\>",
                3.9729011721061958,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9728\"\>",
                3.9728398974209642,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                6.1274685231478828*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]2.788036022806976`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 2.7880360228069762*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]37\),
      SequenceForm[ "BFGS: Iteration = ", 37],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383294660\"\>",
            28.647486383294662,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486383294662, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383124500\"\>",
            28.647486383124495,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKALT  ", 
        PaddedForm[ 28.647486383124495, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.701678797871864"\[Times]10\^"-10"\),
            1.7016787978718639*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.7016787978718639*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[GridBox[{
            {"\<\"\"\>", "\<\"THETA1\"\>", "\<\"THETA\"\>", "\<\"STEP\"\>", "\
\<\"SCORE\"\>"},
            {
              InterpretationBox["\<\" 1.0000\"\>",
                1,
                Editable->False], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.733461658845485,
                AutoDelete->True], 
              InterpretationBox["\<\" 35.7330\"\>",
                35.733403324755272,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0001\"\>",
                5.8334090210621709*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 2.0000\"\>",
                2,
                Editable->False], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.546397945500566,
                AutoDelete->True], 
              InterpretationBox["\<\" 10.5460\"\>",
                10.546351992592552,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                4.5952908013239762*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 3.0000\"\>",
                3,
                Editable->False], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4067316564869734,
                AutoDelete->True], 
              InterpretationBox["\<\" 1.4067\"\>",
                1.4067263953962628,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]},
            {
              InterpretationBox["\<\" 4.0000\"\>",
                4,
                Editable->False], 
              InterpretationBox["\<\" 3.9729\"\>",
                3.9729138320942097,
                AutoDelete->True], 
              InterpretationBox["\<\" 3.9729\"\>",
                3.9729011721061958,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                1.2659988013823438*^-05,
                AutoDelete->True], 
              InterpretationBox["\<\" 0.0000\"\>",
                0,
                Editable->False]}
            },
          RowSpacings->0,
          ColumnSpacings->2,
          RowAlignments->Baseline,
          ColumnAlignments->{Left}],
        Function[ BoxForm`e$, 
          TableForm[ 
          BoxForm`e$, TableHeadings -> {Automatic, {"THETA1", "THETA", "STEP",
             "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
            2}]]],
      (PaddedForm[ #, {5, 4}]&)]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("relgrad = "\[InvisibleSpace]1.814304038711375`*^-6\
\[InvisibleSpace]" = Elastizitaet(d l/l)/(d theta/theta)"\),
      SequenceForm[ 
      "relgrad = ", 1.8143040387113751*^-06, 
        " = Elastizitaet(d l/l)/(d theta/theta)"],
      Editable->False]], "Print"],

Cell[BoxData[
    \("ReturnCode = 1"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 2"\)], "Print"],

Cell[BoxData[
    \("ReturnCode = 3"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS:  ENDE DER ITERATION  "\[InvisibleSpace]37\
\[InvisibleSpace]"  "\[InvisibleSpace]50\),
      SequenceForm[ "BFGS:  ENDE DER ITERATION  ", 37, "  ", 50],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"SCORE\"\>"},
          {"1", \(-1.4545260333398077`*^-6\)},
          {"2", "3.6622750264161324`*^-6"},
          {"3", "4.406585312881261`*^-6"},
          {"4", "1.7403193439764884`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SCORE"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("F"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.04525686753582242`", 
                "0.027821789084431833`", \(-0.08605384136849578`\), \
\(-0.45031188318571924`\)},
              {"2", "0.027821789084431864`", "0.5942273819815722`", 
                "0.12800952992687703`", \(-1.8668838233395397`\)},
              {"3", \(-0.08605384136849578`\), "0.1280095299268772`", 
                "0.7517498593060721`", "0.18173752856054132`"},
              {"4", \(-0.45031188318571935`\), \(-1.86688382333954`\), 
                "0.18173752856054132`", "8.927456753846204`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"Likelihood\"\>", "\<\"THETA\"\>", "\<\"\"\>", "\<\
\"\"\>", "\<\"\"\>"},
          {"1", "27.49565467622389`", "16", "4", "1", "2"},
          {"2", "27.953366368014194`", "16.02577146252127`", 
            "4.083967079619039`", "0.9183519232352655`", "1.75`"},
          {"3", "28.07091052572924`", "16.07404553326053`", 
            "4.138445105229513`", "0.6949922760666449`", 
            "1.7556479152868603`"},
          {"4", "28.12285927846851`", "16.22216132068157`", 
            "4.3416474176489555`", "0.6518912366899301`", 
            "1.7951413091684274`"},
          {"5", "28.217020252637564`", "16.77555983827719`", 
            "4.871781490486988`", "0.6237224078223774`", 
            "1.9279601354829319`"},
          {"6", "28.28526460532315`", "17.47959649172335`", 
            "5.306630714263241`", "0.6319696887911032`", 
            "2.0398328878283505`"},
          {"7", "28.36084434188095`", "18.47959649172335`", 
            "5.7617754937127685`", "0.662744235348103`", 
            "2.173593768558509`"},
          {"8", "28.42473575695016`", "19.47959649172335`", 
            "6.118337846392305`", "0.7024745507296981`", 
            "2.2868860098605626`"},
          {"9", "28.47980964182564`", "20.47959649172335`", 
            "6.412706262397372`", "0.7475188364583386`", 
            "2.3881248268282693`"},
          {"10", "28.526086979894835`", "21.47959649172335`", 
            "6.664990154007971`", "0.7960018715216319`", 
            "2.4815314319104793`"},
          {"11", "28.56329911483613`", "22.47959649172335`", 
            "6.889584397937916`", "0.8466232361395429`", 
            "2.5702931473449815`"},
          {"12", "28.591570585902517`", "23.47959649172335`", 
            "7.098558390529366`", "0.8982828271869696`", 
            "2.6571091785708028`"},
          {"13", "28.61165208066698`", "24.47959649172335`", 
            "7.302689943530422`", "0.9499780938628076`", 
            "2.7443377246247334`"},
          {"14", "28.62489488676691`", "25.47959649172335`", 
            "7.511471761608788`", "1.0008052580923161`", 
            "2.833958361755496`"},
          {"15", "28.63301844239014`", "26.47959649172335`", 
            "7.732709792744973`", "1.0500012879409164`", 
            "2.9274766155429117`"},
          {"16", "28.637768631016296`", "27.47959649172335`", 
            "7.972038378649107`", "1.0969956263167113`", 
            "3.025837009772604`"},
          {"17", "28.640599442538523`", "28.47959649172335`", 
            "8.232390441736245`", "1.1414747501795732`", 
            "3.129346538953621`"},
          {"18", "28.642484118045395`", "29.47959649172335`", 
            "8.513414802581043`", "1.1834629150882314`", 
            "3.2376087311575397`"},
          {"19", "28.643917162765`", "30.47959649172335`", 
            "8.811827893871957`", "1.2233035133039531`", 
            "3.3496769090620395`"},
          {"20", "28.645079310425235`", "31.47959649172335`", 
            "9.12333443246836`", "1.2614524213771068`", 
            "3.4645023417728247`"},
          {"21", "28.6460125799205`", "32.47959649172335`", 
            "9.444161703622221`", "1.2983049064220102`", 
            "3.5812338749883397`"},
          {"22", "28.646717659832994`", "33.47959649172335`", 
            "9.771483127151233`", "1.334144392624395`", 
            "3.6992677288583398`"},
          {"23", "28.64719191019572`", "34.47959649172335`", 
            "10.103430054301485`", "1.369128454946339`", 
            "3.818222751918729`"},
          {"24", "28.647437976340367`", "35.47959649172335`", 
            "10.439121880824723`", "1.4032387852645762`", 
            "3.937931776284337`"},
          {"25", "28.64747771855511`", "35.96285818393047`", 
            "10.604058343965988`", "1.4189174483513223`", 
            "3.9963458000505887`"},
          {"26", "28.64748043385096`", "36.00860223632813`", 
            "10.621937623376319`", "1.419692431419809`", 
            "4.002353553229313`"},
          {"27", "28.647483289234813`", "35.982826493812894`", 
            "10.618423603636737`", "1.4172571951978254`", 
            "4.000351069893218`"},
          {"28", "28.647485439188547`", "35.875913764096595`", 
            "10.588964384268873`", "1.4117780567550748`", 
            "3.9889042634168006`"},
          {"29", "28.64748609902514`", "35.784427731758555`", 
            "10.561382417861044`", "1.4079332358022465`", 
            "3.9786038291692942`"},
          {"30", "28.647486228531694`", "35.75349773976076`", 
            "10.551550112845252`", "1.406935139095639`", 
            "3.975008780570036`"},
          {"31", "28.647486294143228`", "35.74016563985464`", 
            "10.547404714463692`", "1.406652122249365`", 
            "3.9734725293837885`"},
          {"32", "28.64748635581625`", "35.73023286907874`", 
            "10.544715490408192`", "1.4065397041867131`", 
            "3.972405277462057`"},
          {"33", "28.647486372398006`", "35.73165065755382`", 
            "10.545420447186215`", "1.4066209553952518`", 
            "3.9726207820707113`"},
          {"34", "28.647486379030802`", "35.732790720777324`", 
            "10.545938296852823`", "1.4066813941726464`", 
            "3.972784609634448`"},
          {"35", "28.647486381640498`", "35.732678906412296`", 
            "10.546020218653064`", "1.4066882549909536`", 
            "3.972795732604872`"},
          {"36", "28.647486382689717`", "35.73293981350559`", 
            "10.54616964962074`", "1.4067045449748914`", 
            "3.972839897420964`"},
          {"37", "28.647486383124495`", "35.73340332475527`", 
            "10.546351992592552`", "1.4067263953962628`", 
            "3.9729011721061958`"},
          {"38", "28.647486383294662`", "35.733461658845485`", 
            "10.546397945500566`", "1.4067316564869734`", 
            "3.9729138320942097`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", "THETA"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INK: "\[InvisibleSpace]{0.0002163823495014827`, 
          0.0000638632323957934`, 8.518399472596705`*^-6, 
          0.00002405779875352998`}\),
      SequenceForm[ 
      "INK: ", {0.0002163823495014827, 6.38632323957934*^-05, 
        8.5183994725967053*^-06, 2.405779875352998*^-05}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "35.733461658845485`", \(-1.4545260333398077`*^-6\)},
              {"2", "10.546397945500566`", "3.6622750264161324`*^-6"},
              {"3", "1.4067316564869734`", "4.406585312881261`*^-6"},
              {"4", "3.9729138320942097`", "1.7403193439764884`*^-6"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "28.647486383294662`"}],
      SequenceForm[ 
        TableForm[ {{35.733461658845485, -1.4545260333398077*^-06}, {
          10.546397945500566, 3.6622750264161324*^-06}, {1.4067316564869734, 
          4.4065853128812611*^-06}, {3.9729138320942097, 
          1.7403193439764884*^-06}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 28.647486383294662],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "0.11614361639690271`", "4", "0.9983777119118729`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "35.733461658845485`", "263.2086900929251`", 
            "105.38019505876657`"},
          {"2", "10.546397945500566`", "78.57207326318513`", 
            "31.457701505687126`"},
          {"3", "1.4067316564869734`", "10.573581975387087`", 
            "4.233318172902148`"},
          {"4", "3.9729138320942097`", "29.438568872895246`", 
            "11.786245085530409`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.9999999999999998`", "0.993354022750939`", 
                "0.9495804223678271`", "0.9963967568947172`"},
              {"2", "0.9933540227509403`", "1.`", "0.9376355202099992`", 
                "0.997364082430308`"},
              {"3", "0.9495804223678269`", "0.9376355202099979`", 
                "0.9999999999999998`", "0.9429550383235096`"},
              {"4", "0.9963967568947174`", "0.9973640824303069`", 
                "0.9429550383235095`", "0.9999999999999998`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "11104.98551062369`", "3292.987181771317`", 
                "423.6153231717408`", "1237.561445565451`"},
              {"2", "3292.9871817713215`", "989.58698402091`", 
                "124.86535303402874`", "369.7908654141398`"},
              {"3", "423.6153231717408`", "124.86535303402857`", 
                "17.92098275302358`", "47.048671397236475`"},
              {"4", "1237.5614455654513`", "369.7908654141394`", 
                "47.048671397236475`", "138.9155732161897`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.37663709151770297`, 1.706790725899893`, 12.574041248945495`, 
      12236.75158154177`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014334172991389013`", 
                "0.0014799464072649208`", \(-0.031986794124264854`\), \
\(-0.12080542128273239`\)},
              {"2", "0.0014799464072649208`", "0.19476755776162627`", 
                "0.03367490128906931`", \(-0.5430575274817078`\)},
              {"3", \(-0.031986794124264854`\), "0.03367490128906931`", 
                "0.5818566231187605`", \(-0.0017465916224786461`\)},
              {
                "4", \(-0.12080542128273239`\), \(-0.5430575274817078`\), \
\(-0.0017465916224786461`\), "2.5296229323429253`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({2.655075728124343`, 0.5858949107382555`, 0.07952892631745292`, 
      0.00008172103465011299`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]Indeterminate\),
      SequenceForm[ "U =  ", 4, "  Nue = ", Indeterminate],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "Indeterminate", 
            "Indeterminate"},
          {"\<\"komp. Lik.\"\>", "28.647486383294662`", "24.647486383294662`",
             "Indeterminate", "Indeterminate"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(scoreii // Last\)], "Input"],

Cell[BoxData[
    \({\(-1.4545260333398077`*^-6\), 3.6622750264161324`*^-6, 
      4.406585312881261`*^-6, 1.7403193439764884`*^-6}\)], "Output"]
}, Open  ]],

Cell[BoxData[
    RowBox[{"ohne", "  ", 
      RowBox[{
        StyleBox["Pseudoinverser",
          FontColor->RGBColor[1, 0, 0]], ":"}]}]], "Input",
  PageWidth->Infinity,
  Evaluatable->False,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[BoxData[{
    \(\(std = \@VecDiag[COV];\)\), "\n", 
    \(MatrixForm[
      Transpose[{Theta[\([4 // Range]\)], THETA, std}]]\)}], "Input",
  PageWidth->Infinity,
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "35.733461658845485`", "105.38019505876657`"},
              {"2", "4", "10.546397945500566`", "31.457701505687126`"},
              {"3", "1", "1.4067316564869734`", "4.233318172902148`"},
              {"4", "2", "3.9729138320942097`", "11.786245085530409`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(LIKI // Last\)], "Input"],

Cell[BoxData[
    \(28.647486383294662`\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["LSD:", "Outline1"],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({28.647486383401088`, 35.7338146140859`, 10.546549180328741`, 
      1.4067439152513`, 3.97296282663712`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({105.19514843299311`, 31.403109367598454`, 4.226323223020453`, 
      11.765667841609677`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "35.7338146140859`", "105.19514843299311`"},
              {"2", "4", "10.546549180328741`", "31.403109367598454`"},
              {"3", "1", "1.4067439152513`", "4.226323223020453`"},
              {"4", "2", "3.97296282663712`", "11.765667841609677`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/mue,Sigma fix ", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell[TextData[{
  "\n<<Kronecker.m\n<<LSD.m\n<<Miss9_1.ma",
  StyleBox["\n",
    FontWeight->"Plain",
    FontColor->RGBColor[1, 0, 0]],
  "<<Kalman.exakt.impl"
}], "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\). \\!\\(\\*ButtonBox[\
\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", \
ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Needs::"nocont"\), \(\(:\)\(\ \)\), "\<\"Context \
\\!\\(\\\"Statistics`InverseStatisticalFunctions`\\\"\\) was not created when \
Needs was evaluated. \\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", \
ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"Needs::nocont\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(SetDelayed::"write"\), \(\(:\)\(\ \)\), "\<\"Tag \\!\\(DMS\\) \
in \\!\\(DMS[\\(\\(Y_, X_\\)\\)]\\) is Protected. \\!\\(\\*ButtonBox[\\\"Mehr\
\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\\\", ButtonFrame->None, \
ButtonData:>\\\"General::write\\\"]\\)\"\>"}]], "Message"],

Cell[BoxData[
    RowBox[{\(Get::"noopen"\), \(\(:\)\(\ \)\), "\<\"Cannot open \
\\!\\(\\\"Kalman.exakt.impl\\\"\\). \
\\!\\(\\*ButtonBox[\\\"Mehr\[Ellipsis]\\\", ButtonStyle->\\\"RefGuideLinkText\
\\\", ButtonFrame->None, ButtonData:>\\\"General::noopen\\\"]\\)\"\>"}]], \
"Message"],

Cell[BoxData[
    \($Failed\)], "Output"]
}, Open  ]],

Cell["\<\
PAR//Clear;
(***************************************************************)
PAR[{t1_,t2_,t3_,t4_}] := 
(***************************************************************)
Module[{OMEGA,A,B,G,SIGMA,MUE},

A={{0,  1},
   {-t1,-t2}};

B= {{ 0},
    { t3}};

G={{0,0 },
   {0,t4}};
OMEGA=G.Transpose[G];
MUE= {0,0};
SIGMA={{1,   0},
        {0  ,1}};
SIGMA=SIGMA.Transpose[SIGMA];

{OMEGA,A,B,SIGMA,MUE}//N
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PAR[{t1_,t2_,t3_,t4_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0.`, 0.`}, {0.`, t4_\^2}}, {{0.`, 
          1.`}, {\(-1.`\)\ t1_, \(-1.`\)\ t2_}}, {{0.`}, {t3_}}, {{1.`, 
          0.`}, {0.`, 1.`}}, {0.`, 0.`}}\)], "Output"]
}, Open  ]],

Cell["\<\
PARD//Clear;
(***************************************************************)
PARD[{t1_,t2_,t3_,t4_}] =
(***************************************************************)
 
\tModule[{t},
\tt = {t1,t2,t3,t4}; 
\tMap[DMS[#,t]&,PAR[t]]//N
];\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["PARD[{t1_,t2_,t3_,t4_}]//TableForm", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {"1", GridBox[{
                {"1"},
                {GridBox[{
                      {"1", "2", "3", "4"},
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Center}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(2.`\ t4_\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Center}]},
          {"2", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {\(-1.`\)}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"3", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"1.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"4", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]},
          {"5", GridBox[{
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]},
                {GridBox[{
                      {GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}], GridBox[{
                            {"0.`"}
                            },
                          RowSpacings->1,
                          ColumnSpacings->1,
                          RowAlignments->Baseline,
                          ColumnAlignments->{Left}]}
                      },
                    RowSpacings->1,
                    ColumnSpacings->1,
                    RowAlignments->Baseline,
                    ColumnAlignments->{Left}]}
                },
              RowSpacings->0,
              ColumnSpacings->1,
              RowAlignments->Baseline,
              ColumnAlignments->{Left}]}
          },
        RowSpacings->1,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      TableForm[ {{{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0,
         0.0}, {0.0, 0.0, 0.0, 
        Times[ 2.0, 
          Pattern[ t4, 
            Blank[ ]]]}}, {{0.0, 0.0, -1.0, 0.0}, {0.0, 0.0, 0.0, -1.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         1.0}, {0.0, 0.0}}, {{0.0, 0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}, {0.0,
         0.0, 0.0, 0.0}, {0.0, 0.0, 0.0, 0.0}}, {{0.0, 0.0}, {0.0, 0.0}, {0.0,
         0.0}, {0.0, 0.0}}}]]], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\
(***************************************************************)
PARM//Clear
PARM[_]:= Module[{R,H,D},
(***************************************************************)
H= {{1,0}};

D= {{0}};

R= {{10.^-8}};

{R,H,D}//N
]
(***************************************************************)
PARMD//Clear
PARMD[_] =
(***************************************************************)
Module[{t},
\tt = {_};
\tMap[DMS[#,t]&,PARM[{}]]
]\
\>", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["??PARM", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \("Me'-Matrizen"\)], "Print",
  CellTags->"Info3431060382-6884751"],

Cell[BoxData[
    InterpretationBox[GridBox[{
          {GridBox[{
                {\(PARM[_] := 
                    Module[{R, H, D}, H = {{1, 0}}; D = {{0}}; 
                      R = {{1\/10.`\^8}}; N[{R, H, D}]]\)}
                },
              GridBaseline->{Baseline, {1, 1}},
              ColumnWidths->0.999,
              ColumnAlignments->{Left}]}
          },
        GridBaseline->{Baseline, {1, 1}},
        ColumnAlignments->{Left}],
      Definition[ "PARM"],
      Editable->False]], "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARM[{_}]", "Input",
  InitializationCell->True,
  CellLabelMargins->{{4, Inherited}, {Inherited, Inherited}},
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{1.`*^-8}}, {{1.`, 0.`}}, {{0.`}}}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["PARMD[{_}]", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({{{0}}, {{0, 0}}, {{0}}}\)], "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{

Cell["LSDE/Sch\[ADoubleDot]tzung", "Subsection",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["{n,T1}=Y//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 21}\)], "Output"]
}, Open  ]],

Cell["Z//Clear", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell["Z=Shape[Y,{n,T1,1}]//Transpose[#,{3,1,2}]&;", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[CellGroupData[{

Cell["Z//Dimensions", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({21, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

{T1,k,n} = Z//Dimensions
{p,q}={2,1};
T = T1 - 1;
dt = 0.5;
X1 = Shape[1,{T1,q,n}];\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({21, 1, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{n,T,k,p,q}", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({1, 20, 1, 2, 1}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["\<\

NONLIN = 1;
EPS = 10.^-4;
KMAX = 300;
F0 = IdentityMatrix[4];
OPTION = 1;
theta0 = Theta[[4//Range]]
phi0 = {};
PRINT = {1,1,1,1,1,1,1,1};
Fisher = True;

MAXSTEP=10
STEPREDUCE=4\
\>", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({16, 4, 1, 2}\)], "Output"],

Cell[BoxData[
    \(10\)], "Output"],

Cell[BoxData[
    \(4\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell[BoxData[
    \(\(\(\n\)\({THETA, PHI, COV, likpsi, KK}\  = \ \n\t\t\tBFGS[theta0, 
          phi0, F0, KMAX, EPS, Z, X1, \n\t\t\t\t\t\t\tk, p, q, n, T, dt, 
          OPTION, NONLIN, PRINT];\)\)\)], "Input"],

Cell[BoxData[
    \("***********************LSDE1**********************************"\)], \
"Print"],

Cell[BoxData[
    \("***********************MODUL: BFGS***************************"\)], \
"Print"],

Cell[BoxData[
    \("**************************************************************"\)], \
"Print"],

Cell[BoxData[
    \("Technical Output"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"KMAX\"\>", "\<\"EPS\"\>", "\<\"K\"\>", \
"\<\"P\"\>", "\<\"Q\"\>", "\<\"N\"\>", "\<\"T\"\>", "\<\"DT\"\>"},
          {"1", "300", "0.0001`", "1", "2", "1", "1", "20", "0.5`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"KMAX", "EPS", "K", "P", 
          "Q", "N", "T", "DT"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"OPTION\"\>", "\<\"NONLIN\"\>", "\<\"MAXSTEP\"\>", \
"\<\"MINSTEP\"\>", "\<\"BOUND\"\>"},
          {"1", "1", "1", "10", "1.`*^-10", "1.`*^-6"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"OPTION", "NONLIN", 
          "MAXSTEP", "MINSTEP", "BOUND"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"STEPREDUCE\"\>", "\<\"NUMABL\"\>"},
          {"1", "4", "0"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"STEPREDUCE", "NUMABL"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT THETA0 = "\[InvisibleSpace]{16, 4, 1, 2}\),
      
      SequenceForm[ "STARTWERT THETA0 = ", {16, 4, 1, 2}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("STARTWERT PHI0   = "\[InvisibleSpace]{}\),
      SequenceForm[ "STARTWERT PHI0   = ", {}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("EIGENWERTE DER HESSE-MATRIX: "\[InvisibleSpace]{1, 
          1, 1, 1}\),
      SequenceForm[ "EIGENWERTE DER HESSE-MATRIX: ", {1, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("{MINI,COND,BOUND} = "\[InvisibleSpace]{1, 1, 
          1.`*^-6}\),
      SequenceForm[ "{MINI,COND,BOUND} = ", {1, 1, 9.9999999999999995*^-07}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("KONTROLLE, INC = \
"\[InvisibleSpace]1.4901161193847656`*^-8\),
      SequenceForm[ "KONTROLLE, INC = ", 1.4901161193847656*^-08],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm]},
              {"1", "0.2508859634399414`", 
                "0.2508859334759321`", \(-2.996400932930854`*^-8\)},
              {"2", "0.8174219131469727`", "0.8174219270763117`", 
                "1.3929339015561482`*^-8"},
              {"3", \(-0.7948462963104248`\), \(-0.7948460786003017`\), 
                "2.177101231515266`*^-7"},
              {"4", \(-2.4337568283081055`\), \(-2.433756582143537`\), 
                "2.461645682849678`*^-7"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", 
          "DS"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("Likelihoods  "\[InvisibleSpace]27.495654676223882`\
\[InvisibleSpace]"  "\[InvisibleSpace]27.495654676223886`\),
      SequenceForm[ 
      "Likelihoods  ", 27.495654676223882, "  ", 27.495654676223886],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]1\),
      SequenceForm[ "BFGS: Iteration = ", 1],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    26.715420093470070\"\>",
            26.715420093470069,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.495654676223880\"\>",
            27.495654676223882,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 26.715420093470069, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 27.495654676223882, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "2", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.853485108986630\"\>",
            27.853485108986629,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.495654676223880\"\>",
            27.495654676223882,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 2, "  LIKNEU  ", 
        PaddedForm[ 27.853485108986629, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 27.495654676223882, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.853485108986630\"\>",
            27.853485108986629,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.495654676223880\"\>",
            27.495654676223882,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 27.853485108986629, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 27.495654676223882, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.357830432762746\"\>",
            0.3578304327627464,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.3578304327627464, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.015680370842247`", "16", "0.015680370842245755`", 
                "0.2508859334759321`"},
              {"2", "4.051088870442269`", "4", "0.05108887044226948`", 
                "0.8174219270763117`"},
              {"3", "0.9503221200874812`", 
                "1", \(-0.04967787991251885`\), \(-0.7948460786003017`\)},
              {"4", "1.847890213616029`", 
                "2", \(-0.15210978638397107`\), \(-2.433756582143537`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 0\"\>",
                    0,
                    Editable->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.770673029041504`\
\[InvisibleSpace]"  "\[InvisibleSpace]35.135521385660695`\),
      SequenceForm[ "*BFGSUP ", 4.7706730290415038, "  ", 35.135521385660695],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]2\),
      SequenceForm[ "BFGS: Iteration = ", 2],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"STEP-HALVING:  \"\>", "\[InvisibleSpace]", "1", 
        "\[InvisibleSpace]", "\<\"  LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.031279984108470\"\>",
            28.031279984108469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], 
        "\[InvisibleSpace]", "\<\"  LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.853485108986630\"\>",
            27.853485108986629,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "STEP-HALVING:  ", 1, "  LIKNEU  ", 
        PaddedForm[ 28.031279984108469, {20, 15}], "  LIKALT  ", 
        PaddedForm[ 27.853485108986629, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.031279984108470\"\>",
            28.031279984108469,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    27.853485108986630\"\>",
            27.853485108986629,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.031279984108469, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 27.853485108986629, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.177794875121840\"\>",
            0.17779487512184033,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.17779487512184033, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.066017596765832`", "16.015680370842247`", 
                "0.050337225923585936`", "0.2074428815113255`"},
              {"2", "4.1053509089755105`", "4.051088870442269`", 
                "0.05426203853324093`", "0.47381536883753084`"},
              {"3", "0.7136858012616294`", 
                "0.9503221200874812`", \(-0.23663631882585182`\), \
\(-0.7992806830238925`\)},
              {"4", "1.81481706844741`", 
                "1.847890213616029`", \(-0.033073145168618714`\), \
\(-1.1741488848478079`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 1.\"\>",
                    1.0003647730806837,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.04307\"\>",
                    0.043066550940653398,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02829\"\>",
                    0.0282885153351361,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1773\"\>",
                    -0.17725390333164995,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04307\"\>",
                    0.043066550940653398,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.472\"\>",
                    1.4715454738585916,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09644\"\>",
                    0.096442845200708227,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.792\"\>",
                    -1.7917501907443845,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02829\"\>",
                    0.0282885153351361,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09644\"\>",
                    0.096442845200708227,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9134\"\>",
                    0.91338315525173053,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2921\"\>",
                    -0.29214959632875037,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1773\"\>",
                    -0.17725390333164995,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.792\"\>",
                    -1.7917501907443845,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2921\"\>",
                    -0.29214959632875037,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.756\"\>",
                    7.7562607745903529,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5.689895463618861`\
\[InvisibleSpace]"  "\[InvisibleSpace]15.144406341254731`\),
      SequenceForm[ "*BFGSUP ", 5.6898954636188606, "  ", 15.144406341254731],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]3\),
      SequenceForm[ "BFGS: Iteration = ", 3],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.106935881529910\"\>",
            28.106935881529914,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.031279984108460\"\>",
            28.031279984108465,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.106935881529914, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.031279984108465, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.075655897421449\"\>",
            0.075655897421448515,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.075655897421448515, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.230531255659415`", "16.066017596765832`", 
                "0.1645136588935834`", "0.15806479644020974`"},
              {"2", "4.326160830172497`", "4.1053509089755105`", 
                "0.22080992119698625`", "0.3796867670129521`"},
              {"3", "0.6600201293278449`", 
                "0.7136858012616294`", \(-0.05366567193378451`\), \
\(-0.137341892043848`\)},
              {"4", "1.7460692487333407`", 
                "1.81481706844741`", \(-0.0687478197140693`\), \
\(-0.8258835833789888`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.9735\"\>",
                    0.97350644879170301,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.02352\"\>",
                    -0.023521066867343912,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0007485\"\>",
                    -0.00074852712907416685,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.04456\"\>",
                    -0.044557097458985978,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.02352\"\>",
                    -0.023521066867343898,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.309\"\>",
                    1.309463148146037,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1004\"\>",
                    0.10038043263326624,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.452\"\>",
                    -1.4516945121059519,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0007485\"\>",
                    -0.00074852712907416685,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1004\"\>",
                    0.10038043263326624,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.802\"\>",
                    2.8017972302336851,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1313\"\>",
                    0.13125381403157632,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.04456\"\>",
                    -0.044557097458985978,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.452\"\>",
                    -1.4516945121059519,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1313\"\>",
                    0.13125381403157632,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 7.141\"\>",
                    7.1414767674700279,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]4.942202574648191`\
\[InvisibleSpace]"  "\[InvisibleSpace]5.747434825489686`\),
      SequenceForm[ "*BFGSUP ", 4.9422025746481912, "  ", 5.7474348254896857],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]4\),
      SequenceForm[ "BFGS: Iteration = ", 4],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.159031760042090\"\>",
            28.159031760042094,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.106935881529910\"\>",
            28.106935881529914,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.159031760042094, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.106935881529914, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.052095878512180\"\>",
            0.052095878512179894,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.052095878512179894, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.399266862411437`", "16.230531255659415`", 
                "0.1687356067520223`", "0.11665481806214287`"},
              {"2", "4.51015540380536`", "4.326160830172497`", 
                "0.18399457363286326`", \(-0.01182477257974189`\)},
              {"3", "0.6357095624361121`", 
                "0.6600201293278449`", \(-0.02431056689173281`\), 
                "0.010506438653699934`"},
              {"4", "1.8214942085193413`", "1.7460692487333407`", 
                "0.07542495978600056`", "0.6453254677885865`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.8384\"\>",
                    0.83838460038159546,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2883\"\>",
                    -0.28832862689168842,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.09376\"\>",
                    0.093763943255824017,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.4046\"\>",
                    0.40463848170994732,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2883\"\>",
                    -0.28832862689168842,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.238\"\>",
                    1.2384483774387136,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.114\"\>",
                    0.11401526300345116,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.496\"\>",
                    -2.4961163095954779,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.09376\"\>",
                    0.093763943255824017,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.114\"\>",
                    0.11401526300345116,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.801\"\>",
                    2.8014167866418291,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5543\"\>",
                    0.55433855576343716,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4046\"\>",
                    0.40463848170994732,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.496\"\>",
                    -2.4961163095954779,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.5543\"\>",
                    0.55433855576343716,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 13.92\"\>",
                    13.918425567652758,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]37.545577122981726`\
\[InvisibleSpace]"  "\[InvisibleSpace]15.16844002926264`\),
      SequenceForm[ "*BFGSUP ", 37.545577122981726, "  ", 15.168440029262641],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]5\),
      SequenceForm[ "BFGS: Iteration = ", 5],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.244530519299620\"\>",
            28.244530519299623,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.159031760042090\"\>",
            28.15903176004209,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.244530519299623, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.15903176004209, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.085498759257533\"\>",
            0.085498759257532697,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.085498759257532697, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "16.986035413504727`", "16.399266862411437`", 
                "0.5867685510932885`", "0.12925483209124503`"},
              {"2", "4.958367599036191`", "4.51015540380536`", 
                "0.4482121952308311`", "0.0184625176210443`"},
              {"3", "0.6446810306933333`", "0.6357095624361121`", 
                "0.008971468257221117`", "0.08089692761086999`"},
              {"4", "1.9622826303971044`", "1.8214942085193413`", 
                "0.14078842187776305`", "0.2128183630708508`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.6379\"\>",
                    0.63792796052692236,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2531\"\>",
                    -0.25307687378640803,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1085\"\>",
                    0.10847306469427496,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9419\"\>",
                    -0.94185482538379062,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2531\"\>",
                    -0.25307687378640803,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.271\"\>",
                    1.270768753414721,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1959\"\>",
                    0.19594454437940739,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.872\"\>",
                    -2.8721956628081866,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1085\"\>",
                    0.10847306469427498,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1959\"\>",
                    0.19594454437940739,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.986\"\>",
                    2.9857740261180346,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6916\"\>",
                    -0.69155663066757345,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.9419\"\>",
                    -0.94185482538379062,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.872\"\>",
                    -2.8721956628081866,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6916\"\>",
                    -0.69155663066757322,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 14.62\"\>",
                    14.624970777846105,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]18.276928735239856`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.710352082058213`\),
      SequenceForm[ "*BFGSUP ", 18.276928735239856, "  ", 8.710352082058213],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]6\),
      SequenceForm[ "BFGS: Iteration = ", 6],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.330831445901770\"\>",
            28.330831445901772,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.244530519299620\"\>",
            28.244530519299619,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.330831445901772, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.244530519299619, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.086300926602153\"\>",
            0.086300926602152828,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.086300926602152828, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "17.95820836131747`", "16.986035413504727`", 
                "0.9721729478127432`", "0.1381226034548455`"},
              {"2", "5.477429934868791`", "4.958367599036191`", 
                "0.5190623358326002`", \(-0.022939908703550733`\)},
              {"3", "0.6728284726178868`", "0.6446810306933333`", 
                "0.028147441924553568`", "0.07072646102807144`"},
              {"4", "2.1224061525877738`", "1.9622826303971044`", 
                "0.1601235221906692`", \(-0.0803080188443433`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.4938\"\>",
                    0.49384299874572479,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2806\"\>",
                    -0.28057331746531239,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01575\"\>",
                    0.015746461776707493,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.229\"\>",
                    -1.2289661055586507,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2806\"\>",
                    -0.28057331746531239,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.299\"\>",
                    1.2991292998234816,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1906\"\>",
                    0.19063118822051195,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.685\"\>",
                    -2.684608625384953,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01575\"\>",
                    0.015746461776707507,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1906\"\>",
                    0.19063118822051195,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.931\"\>",
                    2.9306612927429425,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.787\"\>",
                    -0.78702934952461756,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.229\"\>",
                    -1.2289661055586509,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.685\"\>",
                    -2.684608625384953,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.787\"\>",
                    -0.78702934952461734,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.8\"\>",
                    15.800874443313461,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]21.363184745533474`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.968337832730349`\),
      SequenceForm[ "*BFGSUP ", 21.363184745533474, "  ", 8.9683378327303487],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]7\),
      SequenceForm[ "BFGS: Iteration = ", 7],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.431800946122090\"\>",
            28.431800946122088,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.330831445901770\"\>",
            28.330831445901772,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.431800946122088, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.330831445901772, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.100969500220316\"\>",
            0.10096950022031592,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.10096950022031592, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "19.595318064936205`", "17.95820836131747`", 
                "1.6371097036187343`", "0.12902496500904104`"},
              {"2", "6.142821257665043`", "5.477429934868791`", 
                "0.6653913227962518`", \(-0.060524818193552016`\)},
              {"3", "0.7335513647538183`", "0.6728284726178868`", 
                "0.06072289213593152`", "0.05692455999995758`"},
              {"4", "2.33469110379354`", "2.1224061525877738`", 
                "0.21228495120576588`", \(-0.19314355242671652`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.3245\"\>",
                    0.32451452992290386,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2449\"\>",
                    -0.24485216300287951,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.06918\"\>",
                    -0.069182077325156577,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.108\"\>",
                    -1.1075560425192603,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2449\"\>",
                    -0.24485216300287951,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.325\"\>",
                    1.3245879848548001,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2163\"\>",
                    0.21626395153340588,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.611\"\>",
                    -2.6105312083886432,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.06918\"\>",
                    -0.069182077325156549,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2163\"\>",
                    0.21626395153340588,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.89\"\>",
                    2.8898691095241706,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7028\"\>",
                    -0.70282022374004616,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-1.108\"\>",
                    -1.1075560425192605,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.611\"\>",
                    -2.6105312083886432,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7028\"\>",
                    -0.70282022374004594,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 16.02\"\>",
                    16.015027270470611,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]16.888137181416194`\
\[InvisibleSpace]"  "\[InvisibleSpace]7.495662576774996`\),
      SequenceForm[ "*BFGSUP ", 16.888137181416194, "  ", 7.495662576774996],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]8\),
      SequenceForm[ "BFGS: Iteration = ", 8],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.523600777628330\"\>",
            28.523600777628328,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.431800946122080\"\>",
            28.431800946122085,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.523600777628328, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.431800946122085, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.091799831506243\"\>",
            0.091799831506243379,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.091799831506243379, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "21.768084927904418`", "19.595318064936205`", 
                "2.1727668629682118`", "0.10461165128753575`"},
              {"2", "6.847915066438698`", "6.142821257665043`", 
                "0.7050938087736552`", \(-0.0804039064651422`\)},
              {"3", "0.8238336837364332`", "0.7335513647538183`", 
                "0.09028231898261486`", "0.037435433880713104`"},
              {"4", "2.570757772076855`", "2.33469110379354`", 
                "0.23606666828331513`", \(-0.21591992009438238`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.2098\"\>",
                    0.20979642168668572,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1781\"\>",
                    -0.17812088426547767,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1162\"\>",
                    -0.1162001136379346,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.9114\"\>",
                    -0.91137099046207559,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1781\"\>",
                    -0.17812088426547767,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.304\"\>",
                    1.303803294622806,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2486\"\>",
                    0.24863202685670441,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.691\"\>",
                    -2.6905088422879762,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1162\"\>",
                    -0.11620011363793457,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2486\"\>",
                    0.24863202685670441,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.872\"\>",
                    2.8719946772665668,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6129\"\>",
                    -0.61291182340428729,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.9114\"\>",
                    -0.91137099046207581,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.691\"\>",
                    -2.6905088422879762,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6129\"\>",
                    -0.61291182340428707,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.74\"\>",
                    15.744166776176984,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]17.655106119073157`\
\[InvisibleSpace]"  "\[InvisibleSpace]8.12924231156443`\),
      SequenceForm[ "*BFGSUP ", 17.655106119073157, "  ", 8.1292423115644308],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]9\),
      SequenceForm[ "BFGS: Iteration = ", 9],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.589950756587820\"\>",
            28.589950756587822,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.523600777628330\"\>",
            28.523600777628324,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.589950756587822, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.523600777628324, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.066349978959497\"\>",
            0.066349978959497236,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.066349978959497236, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "24.239865799451177`", "21.768084927904418`", 
                "2.4717808715467577`", "0.07324337454546156`"},
              {"2", "7.516919870070482`", "6.847915066438698`", 
                "0.669004803631784`", \(-0.07833805377729242`\)},
              {"3", "0.9330569378051685`", "0.8238336837364332`", 
                "0.10922325406873533`", "0.019949358086843394`"},
              {"4", "2.8079257911979165`", "2.570757772076855`", 
                "0.2371680191210617`", \(-0.16662376919827196`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.1382\"\>",
                    0.1382053384876939,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1109\"\>",
                    -0.11088841021895494,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1384\"\>",
                    -0.1383517424749576,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7551\"\>",
                    -0.75505049759634812,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1109\"\>",
                    -0.11088841021895494,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.251\"\>",
                    1.251324812588434,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2725\"\>",
                    0.27246291441640808,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.83\"\>",
                    -2.829841062298454,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1384\"\>",
                    -0.13835174247495757,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2725\"\>",
                    0.27246291441640808,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.866\"\>",
                    2.8660005374042461,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5624\"\>",
                    -0.562421338369548,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7551\"\>",
                    -0.75505049759634835,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.83\"\>",
                    -2.829841062298454,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5624\"\>",
                    -0.56242133836954777,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.41\"\>",
                    15.408073880624972,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]22.0862357330392`\
\[InvisibleSpace]"  "\[InvisibleSpace]10.953605276037292`\),
      SequenceForm[ "*BFGSUP ", 22.086235733039199, "  ", 10.953605276037292],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]10\),
      SequenceForm[ "BFGS: Iteration = ", 10],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.625676546150410\"\>",
            28.625676546150405,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.589950756587820\"\>",
            28.589950756587822,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.625676546150405, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.589950756587822, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.035725789562584\"\>",
            0.035725789562583543,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.035725789562583543, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "26.61003141805428`", "24.239865799451177`", 
                "2.370165618603104`", "0.043596923482433964`"},
              {"2", "8.077857155894822`", "7.516919870070482`", 
                "0.56093728582434`", \(-0.06247806124298762`\)},
              {"3", "1.0408343155639717`", "0.9330569378051685`", 
                "0.10777737775880307`", "0.007031511089794085`"},
              {"4", "3.019144863148811`", "2.8079257911979165`", 
                "0.21121907195089426`", \(-0.08734250403867873`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.09886\"\>",
                    0.098855575145619781,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.05842\"\>",
                    -0.058424215916999138,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1459\"\>",
                    -0.14589836523979421,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6733\"\>",
                    -0.67328341277947557,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.05842\"\>",
                    -0.058424215916999138,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.19\"\>",
                    1.1896597303870109,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2851\"\>",
                    0.28505618101127406,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.945\"\>",
                    -2.9450470336714227,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1459\"\>",
                    -0.14589836523979419,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2851\"\>",
                    0.28505618101127406,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.865\"\>",
                    2.8653268028493892,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5486\"\>",
                    -0.54863061585852557,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6733\"\>",
                    -0.67328341277947579,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.945\"\>",
                    -2.9450470336714227,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5486\"\>",
                    -0.54863061585852535,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.24\"\>",
                    15.242787129012694,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]36.747710114765304`\
\[InvisibleSpace]"  "\[InvisibleSpace]19.764763656947533`\),
      SequenceForm[ "*BFGSUP ", 36.747710114765304, "  ", 19.764763656947533],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]11\),
      SequenceForm[ "BFGS: Iteration = ", 11],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.639848796767110\"\>",
            28.639848796767112,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.625676546150410\"\>",
            28.625676546150405,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.639848796767112, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.625676546150405, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.014172250616706\"\>",
            0.01417225061670635,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.01417225061670635, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "28.566203113464397`", "26.61003141805428`", 
                "1.956171695410115`", "0.021417042852191787`"},
              {"2", "8.507878927480283`", "8.077857155894822`", 
                "0.43002177158545996`", \(-0.04246780036465028`\)},
              {"3", "1.1298782985496951`", "1.0408343155639717`", 
                "0.08904398298572348`", \(-0.0007403969464944678`\)},
              {"4", "3.189755383527492`", "3.019144863148811`", 
                "0.17061052037868113`", \(-0.0164656422352883`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07937\"\>",
                    0.079366781774420789,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.0209\"\>",
                    -0.020897499323791445,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1456\"\>",
                    -0.14562272803378606,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6558\"\>",
                    -0.65579075407593956,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.0209\"\>",
                    -0.020897499323791445,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.127\"\>",
                    1.1272219850987273,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.288\"\>",
                    0.28802421474857859,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.001\"\>",
                    -3.0007851850286791,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1456\"\>",
                    -0.14562272803378604,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.288\"\>",
                    0.28802421474857859,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.867\"\>",
                    2.8665692460392664,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5567\"\>",
                    -0.55673450971830829,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6558\"\>",
                    -0.65579075407593979,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-3.001\"\>",
                    -3.0007851850286791,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5567\"\>",
                    -0.55673450971830807,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.28\"\>",
                    15.276610626584535,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]81.87443935380811`\
\[InvisibleSpace]"  "\[InvisibleSpace]48.173746295773356`\),
      SequenceForm[ "*BFGSUP ", 81.874439353808114, "  ", 48.173746295773356],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]12\),
      SequenceForm[ "BFGS: Iteration = ", 12],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.643976011814770\"\>",
            28.643976011814768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.639848796767110\"\>",
            28.639848796767108,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.643976011814768, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.639848796767108, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.004127215047660\"\>",
            0.0041272150476601155,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0041272150476601155, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "29.95543644145045`", "28.566203113464397`", 
                "1.3892333279860516`", "0.007633715305614312`"},
              {"2", "8.811731280668466`", "8.507878927480283`", 
                "0.30385235318818354`", \(-0.024837173522039055`\)},
              {"3", "1.1915486433564153`", "1.1298782985496951`", 
                "0.06167034480672015`", \(-0.00433667176943781`\)},
              {"4", "3.3143639163730856`", "3.189755383527492`", 
                "0.12460853284559376`", "0.027420305421677088`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07282\"\>",
                    0.07282449502690827,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.003022\"\>",
                    0.0030219931240408858,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1408\"\>",
                    -0.14080042738430371,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6883\"\>",
                    -0.68832789486525781,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.003022\"\>",
                    0.0030219931240408789,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.066\"\>",
                    1.0657897250438417,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2813\"\>",
                    0.28131827181931779,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.971\"\>",
                    -2.9711218759597107,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1408\"\>",
                    -0.14080042738430368,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2813\"\>",
                    0.28131827181931779,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.868\"\>",
                    2.8676017356804073,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5702\"\>",
                    -0.57024371064078805,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.6883\"\>",
                    -0.68832789486525803,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.971\"\>",
                    -2.9711218759597107,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5702\"\>",
                    -0.57024371064078783,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.42\"\>",
                    15.421238125084399,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]255.00190077811922`\
\[InvisibleSpace]"  "\[InvisibleSpace]161.09446073573142`\),
      SequenceForm[ "*BFGSUP ", 255.00190077811922, "  ", 161.09446073573142],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]13\),
      SequenceForm[ "BFGS: Iteration = ", 13],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.645064332456550\"\>",
            28.645064332456545,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.643976011814770\"\>",
            28.643976011814768,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.645064332456545, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.643976011814768, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.001088320641777\"\>",
            0.0010883206417773295,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0010883206417773295, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "30.85534249022723`", "29.95543644145045`", 
                "0.8999060487767797`", "0.0006069544604327345`"},
              {"2", "9.020975481103592`", "8.811731280668466`", 
                "0.20924420043512632`", \(-0.012363737253896195`\)},
              {"3", "1.2294818489940462`", "1.1915486433564153`", 
                "0.03793320563763096`", \(-0.005187928508424723`\)},
              {"4", "3.4008694396440498`", "3.3143639163730856`", 
                "0.0865055232709641`", "0.04429463371941936`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.07603\"\>",
                    0.076027752036119514,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01122\"\>",
                    0.011215119388541656,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1339\"\>",
                    -0.13394209488793521,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7523\"\>",
                    -0.75228404697641216,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01122\"\>",
                    0.011215119388541649,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.006\"\>",
                    1.0060878201374446,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2613\"\>",
                    0.2612590448052553,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.808\"\>",
                    -2.8077366208406169,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1339\"\>",
                    -0.13394209488793518,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2613\"\>",
                    0.2612590448052553,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.865\"\>",
                    2.8647568610123093,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5548\"\>",
                    -0.55475045252238564,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7523\"\>",
                    -0.75228404697641238,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.808\"\>",
                    -2.8077366208406169,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5548\"\>",
                    -0.55475045252238542,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 15.37\"\>",
                    15.372725520422897,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1033.876967035582`\
\[InvisibleSpace]"  "\[InvisibleSpace]627.3142472416492`\),
      SequenceForm[ "*BFGSUP ", 1033.8769670355821, "  ", 627.31424724164924],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]14\),
      SequenceForm[ "BFGS: Iteration = ", 14],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.645584296238030\"\>",
            28.645584296238031,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.645064332456540\"\>",
            28.645064332456542,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.645584296238031, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.645064332456542, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000519963781489\"\>",
            0.0005199637814889968,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0005199637814889968, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "31.562433449928577`", "30.85534249022723`", 
                "0.7070909597013477`", \(-0.002290115692402157`\)},
              {"2", "9.202734961599404`", "9.020975481103592`", 
                "0.18175948049581173`", \(-0.004696643984869216`\)},
              {"3", "1.2572985958297846`", "1.2294818489940462`", 
                "0.027816746835738485`", \(-0.004674680226460633`\)},
              {"4", "3.4749591385629213`", "3.4008694396440498`", 
                "0.07408969891887174`", "0.04448067876439872`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08447\"\>",
                    0.084473998787694737,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.007042\"\>",
                    -0.0070419589448419244,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1335\"\>",
                    -0.1335040734766586,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7697\"\>",
                    -0.76970652579545928,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.007042\"\>",
                    -0.0070419589448419313,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.971\"\>",
                    0.97097106401563271,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2251\"\>",
                    0.2250901707857019,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.463\"\>",
                    -2.4627149739680441,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1335\"\>",
                    -0.13350407347665857,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2251\"\>",
                    0.2250901707857019,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.848\"\>",
                    2.8481452953863511,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4105\"\>",
                    -0.41049655176758387,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.7697\"\>",
                    -0.76970652579545951,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.463\"\>",
                    -2.4627149739680441,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4105\"\>",
                    -0.41049655176758365,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 14.14\"\>",
                    14.141961608724632,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]3018.7615043104`\
\[InvisibleSpace]"  "\[InvisibleSpace]1443.9473484633631`\),
      SequenceForm[ "*BFGSUP ", 3018.7615043104001, "  ", 1443.9473484633631],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]15\),
      SequenceForm[ "BFGS: Iteration = ", 15],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646147472235180\"\>",
            28.646147472235182,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.645584296238030\"\>",
            28.645584296238031,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.646147472235182, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.645584296238031, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000563175997151\"\>",
            0.0005631759971507222,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.0005631759971507222, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "32.47217172336881`", "31.562433449928577`", 
                "0.90973827344023`", \(-0.00335491956273455`\)},
              {"2", "9.459520679896329`", "9.202734961599404`", 
                "0.25678571829692576`", "0.0004861316977846312`"},
              {"3", "1.2909453833183684`", "1.2572985958297846`", 
                "0.03364678748858376`", \(-0.0035686694086162363`\)},
              {"4", "3.5772170170979125`", "3.4749591385629213`", 
                "0.10225787853499109`", "0.037041956060236456`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.08032\"\>",
                    0.080323723149212309,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03923\"\>",
                    -0.039232308514949271,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1525\"\>",
                    -0.1525174852825795,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5987\"\>",
                    -0.59870658100721874,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03923\"\>",
                    -0.039232308514949271,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.02\"\>",
                    1.0202072495412411,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2107\"\>",
                    0.21069202362866607,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.277\"\>",
                    -2.2774430699812802,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1525\"\>",
                    -0.15251748528257947,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2107\"\>",
                    0.21069202362866607,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.82\"\>",
                    2.8202839706879836,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1351\"\>",
                    -0.13508860072417322,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5987\"\>",
                    -0.59870658100721896,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.277\"\>",
                    -2.2774430699812802,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1351\"\>",
                    -0.13508860072417295,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.45\"\>",
                    11.452109276925007,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2976.3231810021784`\
\[InvisibleSpace]"  "\[InvisibleSpace]1350.4561650438463`\),
      SequenceForm[ "*BFGSUP ", 2976.3231810021784, "  ", 1350.4561650438463],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]16\),
      SequenceForm[ "BFGS: Iteration = ", 16],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646754819296300\"\>",
            28.646754819296294,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646147472235180\"\>",
            28.646147472235178,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.646754819296294, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.646147472235178, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000607347061116\"\>",
            0.00060734706111631453,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00060734706111631453, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "33.6371032544607`", "32.47217172336881`", 
                "1.1649315310918853`", \(-0.003512773575488938`\)},
              {"2", "9.81564018230004`", "9.459520679896329`", 
                "0.35611950240371104`", "0.005355743581662638`"},
              {"3", "1.3320138118304448`", "1.2909453833183684`", 
                "0.04106842851207637`", \(-0.0017367023980625436`\)},
              {"4", "3.7151963249992677`", "3.5772170170979125`", 
                "0.13797930790135504`", "0.02232948799929353`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0652\"\>",
                    0.065197847364186073,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03932\"\>",
                    -0.03931766858537461,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1695\"\>",
                    -0.16954665824956441,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.424\"\>",
                    -0.4239693562246768,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.03932\"\>",
                    -0.03931766858537461,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.09\"\>",
                    1.090466012752314,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2396\"\>",
                    0.23958653830750887,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.515\"\>",
                    -2.5149968230943438,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1695\"\>",
                    -0.16954665824956439,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2396\"\>",
                    0.23958653830750887,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.813\"\>",
                    2.8130742169602549,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03679\"\>",
                    -0.036791244079940208,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.424\"\>",
                    -0.42396935622467702,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.515\"\>",
                    -2.5149968230943438,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.03679\"\>",
                    -0.036791244079939944,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.24\"\>",
                    10.243384725898501,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2433.8799944856755`\
\[InvisibleSpace]"  "\[InvisibleSpace]1212.374412795416`\),
      SequenceForm[ "*BFGSUP ", 2433.8799944856755, "  ", 1212.374412795416],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]17\),
      SequenceForm[ "BFGS: Iteration = ", 17],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647181608014410\"\>",
            28.647181608014414,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.646754819296300\"\>",
            28.646754819296294,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647181608014414, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.646754819296294, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000426788718119\"\>",
            0.00042678871811929753,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00042678871811929753, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "34.76067441490676`", "33.6371032544607`", 
                "1.1235711604460643`", \(-0.002633686337895888`\)},
              {"2", "10.182685040158646`", "9.81564018230004`", 
                "0.36704485785860524`", "0.008654905204564469`"},
              {"3", "1.3704874057331133`", "1.3320138118304448`", 
                "0.03847359390266864`", "0.0005070156034350619`"},
              {"4", "3.8530202680459604`", "3.7151963249992677`", 
                "0.13782394304669257`", "0.002746951665725624`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05212\"\>",
                    0.052118547258880522,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.00945\"\>",
                    -0.0094497823639128307,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1721\"\>",
                    -0.17214227789329595,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3708\"\>",
                    -0.37077125871593314,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\"-0.00945\"\>",
                    -0.0094497823639128342,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.082\"\>",
                    1.0821817655425507,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2689\"\>",
                    0.26887976095531302,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.817\"\>",
                    -2.817229041035989,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1721\"\>",
                    -0.17214227789329592,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2689\"\>",
                    0.26887976095531302,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.822\"\>",
                    2.8216703419790377,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09671\"\>",
                    -0.096714820900559023,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3708\"\>",
                    -0.37077125871593336,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.817\"\>",
                    -2.817229041035989,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.09671\"\>",
                    -0.096714820900558773,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.57\"\>",
                    10.572221433640726,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2753.4633307356257`\
\[InvisibleSpace]"  "\[InvisibleSpace]1624.1495233716657`\),
      SequenceForm[ "*BFGSUP ", 2753.4633307356257, "  ", 1624.1495233716657],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]18\),
      SequenceForm[ "BFGS: Iteration = ", 18],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647361225768200\"\>",
            28.647361225768197,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647181608014410\"\>",
            28.64718160801441,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647361225768197, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.64718160801441, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000179617753787\"\>",
            0.00017961775378694256,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 0.00017961775378694256, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.45926848431667`", "34.76067441490676`", 
                "0.6985940694099106`", \(-0.0012262687760384808`\)},
              {"2", "10.426111260859662`", "10.182685040158646`", 
                "0.24342622070101594`", "0.008853223203071268`"},
              {"3", "1.3942143958642772`", "1.3704874057331133`", 
                "0.02372699013116381`", "0.002119153487973364`"},
              {"4", "3.940664040995783`", "3.8530202680459604`", 
                "0.08764377294982278`", \(-0.012339897946001974`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04631\"\>",
                    0.04630707964888317,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02834\"\>",
                    0.028340114515763525,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1637\"\>",
                    -0.16372604459339718,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4175\"\>",
                    -0.41748682747732963,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02834\"\>",
                    0.028340114515763522,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.9606\"\>",
                    0.96062926715087837,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2626\"\>",
                    0.26263303968565394,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.864\"\>",
                    -2.8640809017408961,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1637\"\>",
                    -0.16372604459339718,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2626\"\>",
                    0.26263303968565394,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.828\"\>",
                    2.8284090499642618,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1659\"\>",
                    -0.16594681126699889,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4175\"\>",
                    -0.41748682747732985,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.864\"\>",
                    -2.8640809017408961,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1659\"\>",
                    -0.16594681126699862,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 11.19\"\>",
                    11.186690153032439,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]5817.280765523667`\
\[InvisibleSpace]"  "\[InvisibleSpace]3742.3960454064472`\),
      SequenceForm[ "*BFGSUP ", 5817.2807655236666, "  ", 3742.3960454064472],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]19\),
      SequenceForm[ "BFGS: Iteration = ", 19],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647433206814060\"\>",
            28.647433206814057,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647361225768200\"\>",
            28.647361225768194,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647433206814057, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647361225768194, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000071981045863\"\>",
            7.1981045863367399*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 7.1981045863367399*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.73835680857023`", "35.45926848431667`", 
                "0.2790883242535619`", \(-0.0001932909639752881`\)},
              {"2", "10.534852492293417`", "10.426111260859662`", 
                "0.10874123143375625`", "0.006858780119808252`"},
              {"3", "1.4039194774819093`", "1.3942143958642772`", 
                "0.009705081617631986`", "0.0025525868053162394`"},
              {"4", "3.9764757978091403`", "3.940664040995783`", 
                "0.035811756813357194`", \(-0.017112833971857`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.04689\"\>",
                    0.046886796967714292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05698\"\>",
                    0.056984327911332927,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1514\"\>",
                    -0.15139630688180084,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5028\"\>",
                    -0.50279803718546023,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05698\"\>",
                    0.05698432791133292,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.6904\"\>",
                    0.69044190582805987,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1874\"\>",
                    0.1873918840674722,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.4\"\>",
                    -2.3998553747632743,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1514\"\>",
                    -0.15139630688180084,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.1874\"\>",
                    0.1873918840674722,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.813\"\>",
                    2.8126955149418063,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08012\"\>",
                    -0.080117135723431807,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.5028\"\>",
                    -0.50279803718546046,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-2.4\"\>",
                    -2.3998553747632743,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08012\"\>",
                    -0.080117135723431529,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 10.75\"\>",
                    10.749346973574777,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]15820.826136413916`\
\[InvisibleSpace]"  "\[InvisibleSpace]9632.114874078363`\),
      SequenceForm[ "*BFGSUP ", 15820.826136413916, "  ", 9632.1148740783628],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]20\),
      SequenceForm[ "BFGS: Iteration = ", 20],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647470620396100\"\>",
            28.647470620396099,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647433206814060\"\>",
            28.647433206814057,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647470620396099, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647433206814057, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000037413582042\"\>",
            3.7413582042233884*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.7413582042233884*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.76419733108405`", "35.73835680857023`", 
                "0.02584052251381421`", "0.00028587832859533`"},
              {"2", "10.558787097239218`", "10.534852492293417`", 
                "0.02393460494580103`", "0.004269076778813433`"},
              {"3", "1.4053661309076377`", "1.4039194774819093`", 
                "0.0014466534257284074`", "0.0021881409723766556`"},
              {"4", "3.9803398017986478`", "3.9764757978091403`", 
                "0.0038640039895075176`", \(-0.01464978453022447`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05016\"\>",
                    0.050159440183004625,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.05012\"\>",
                    0.050121846907060064,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1494\"\>",
                    -0.14940670947947343,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.516\"\>",
                    -0.5159867062578124,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.05012\"\>",
                    0.050121846907060057,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3434\"\>",
                    0.34342300215989607,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03369\"\>",
                    0.03368816497738808,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.37\"\>",
                    -1.3702177674424032,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1494\"\>",
                    -0.14940670947947343,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.03369\"\>",
                    0.03368816497738808,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.752\"\>",
                    2.7520368840815079,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3264\"\>",
                    0.32643131571570955,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.516\"\>",
                    -0.51598670625781262,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-1.37\"\>",
                    -1.3702177674424032,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.3264\"\>",
                    0.32643131571570982,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 8.025\"\>",
                    8.0245697535932319,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]26751.050846194543`\
\[InvisibleSpace]"  "\[InvisibleSpace]17817.509292326573`\),
      SequenceForm[ "*BFGSUP ", 26751.050846194543, "  ", 17817.509292326573],
      
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]21\),
      SequenceForm[ "BFGS: Iteration = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647483024025380\"\>",
            28.647483024025384,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647470620396090\"\>",
            28.647470620396096,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647483024025384, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647470620396096, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"     0.000012403629288\"\>",
            1.2403629288115781*^-05,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.2403629288115781*^-05, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.66599662515541`", 
                "35.76419733108405`", \(-0.09820070592864229`\), 
                "0.0003918207967844641`"},
              {"2", "10.532667289176636`", 
                "10.558787097239218`", \(-0.02611980806258089`\), 
                "0.0016184720289928246`"},
              {"3", "1.4027459899590125`", 
                "1.4053661309076377`", \(-0.0026201409486253323`\), 
                "0.0013725021825027862`"},
              {"4", "3.967769371595697`", 
                "3.9803398017986478`", \(-0.012570430202950704`\), \
\(-0.008308743871904518`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.049\"\>",
                    0.04900352757744663,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.02086\"\>",
                    0.020864701977760643,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1629\"\>",
                    -0.16286389071701213,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.4234\"\>",
                    -0.42339501304068938,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.02086\"\>",
                    0.020864701977760636,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2066\"\>",
                    0.20664360666980852,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.07492\"\>",
                    -0.074917218380125036,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7055\"\>",
                    -0.70551270091439533,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1629\"\>",
                    -0.16286389071701213,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.07492\"\>",
                    -0.074917218380125036,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.685\"\>",
                    2.6845239275811075,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7592\"\>",
                    0.7592293180550298,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.4234\"\>",
                    -0.42339501304068961,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7055\"\>",
                    -0.70551270091439533,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.7592\"\>",
                    0.75922931805503002,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 5.276\"\>",
                    5.2762714144470886,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]64754.60666703368`\
\[InvisibleSpace]"  "\[InvisibleSpace]49758.47695103297`\),
      SequenceForm[ "*BFGSUP ", 64754.60666703368, "  ", 49758.476951032972],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]22\),
      SequenceForm[ "BFGS: Iteration = ", 22],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647485256984480\"\>",
            28.647485256984485,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647483024025380\"\>",
            28.64748302402538,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647485256984485, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.64748302402538, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     2.232959104730980"\[Times]10\^"-6"\),
            2.2329591047309805*^-06,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 2.2329591047309805*^-06, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.623769011521105`", 
                "35.66599662515541`", \(-0.04222761363430561`\), 
                "0.00023789054409165057`"},
              {"2", "10.517250674475076`", 
                "10.532667289176636`", \(-0.01541661470156032`\), 
                "0.00011792180971062949`"},
              {"3", "1.4018420462973815`", 
                "1.4027459899590125`", \(-0.0009039436616308569`\), 
                "0.0006205555808816939`"},
              {"4", "3.9616408840499866`", 
                "3.967769371595697`", \(-0.0061284875457102705`\), \
\(-0.002603030951249509`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.0429\"\>",
                    0.04289875970771824,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.004267\"\>",
                    0.0042673379299028799,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1821\"\>",
                    -0.18212757776789537,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.3183\"\>",
                    -0.31827716300420866,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.004267\"\>",
                    0.004267337929902873,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2221\"\>",
                    0.22210845150580663,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1124\"\>",
                    -0.11238372830237547,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5908\"\>",
                    -0.59079718119877467,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.1821\"\>",
                    -0.18212757776789537,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1124\"\>",
                    -0.11238372830237547,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.627\"\>",
                    2.6274045762879075,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.049\"\>",
                    1.0488408896970653,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.3183\"\>",
                    -0.31827716300420889,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.5908\"\>",
                    -0.59079718119877467,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.049\"\>",
                    1.0488408896970656,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.949\"\>",
                    3.9492803524034232,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]385453.4392769421`\
\[InvisibleSpace]"  "\[InvisibleSpace]283431.4162475554`\),
      SequenceForm[ "*BFGSUP ", 385453.43927694211, "  ", 283431.4162475554],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]23\),
      SequenceForm[ "BFGS: Iteration = ", 23],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647485911400410\"\>",
            28.647485911400413,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647485256984480\"\>",
            28.647485256984481,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647485911400413, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647485256984481, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     6.544159312227293"\[Times]10\^"-7"\),
            6.5441593122272934*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 6.5441593122272934*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.63955012808998`", "35.623769011521105`", 
                "0.015781116568872156`", "0.00009690571661676484`"},
              {"2", "10.51964191350636`", "10.517250674475076`", 
                "0.002391239031285053`", \(-0.00011651674737620942`\)},
              {"3", "1.4028117454023286`", "1.4018420462973815`", 
                "0.0009696991049469611`", "0.0003041387240346042`"},
              {"4", "3.9627035572871403`", "3.9616408840499866`", 
                "0.0010626732371536516`", \(-0.0005718492419060201`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03452\"\>",
                    0.034520384927677478,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.009056\"\>",
                    0.0090564976286814491,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2068\"\>",
                    -0.20677387487809859,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2531\"\>",
                    -0.25314678279706315,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.009056\"\>",
                    0.0090564976286814421,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2394\"\>",
                    0.23935225580521033,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1045\"\>",
                    -0.10453134343185601,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6873\"\>",
                    -0.68734477614147638,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2068\"\>",
                    -0.20677387487809859,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.1045\"\>",
                    -0.10453134343185602,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.557\"\>",
                    2.5568496454218796,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.259\"\>",
                    1.2589438746232302,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2531\"\>",
                    -0.25314678279706343,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6873\"\>",
                    -0.68734477614147638,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.259\"\>",
                    1.2589438746232304,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.619\"\>",
                    3.6190791489294853,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]1.764524383671033`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.0662172297635607`*^6\),
      SequenceForm[ "*BFGSUP ", 1764524.383671033, "  ", 1066217.2297635607],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]24\),
      SequenceForm[ "BFGS: Iteration = ", 24],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486273223550\"\>",
            28.647486273223553,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647485911400410\"\>",
            28.647485911400409,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486273223553, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647485911400409, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.618231438906605"\[Times]10\^"-7"\),
            3.618231438906605*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.618231438906605*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.68657470989148`", "35.63955012808998`", 
                "0.04702458180150328`", "0.000025941958342494366`"},
              {"2", "10.532215157602206`", "10.51964191350636`", 
                "0.012573244095846144`", \(-0.00006030043043303785`\)},
              {"3", "1.4048689582935705`", "1.4028117454023286`", 
                "0.0020572128912419983`", "0.00016517877079879218`"},
              {"4", "3.9675897195602423`", "3.9627035572871403`", 
                "0.004886162273102196`", \(-0.00005100703073320119`\)}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03339\"\>",
                    0.033393728608657545,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01406\"\>",
                    0.014056050067792671,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2208\"\>",
                    -0.22079807416538447,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2593\"\>",
                    -0.25928030987385542,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01406\"\>",
                    0.014056050067792664,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2305\"\>",
                    0.23045350922698582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08053\"\>",
                    -0.080531672885535283,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7067\"\>",
                    -0.70672186928851366,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2208\"\>",
                    -0.22079807416538447,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08053\"\>",
                    -0.080531672885535283,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.492\"\>",
                    2.492296898140216,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.317\"\>",
                    1.3166723871204751,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2593\"\>",
                    -0.2592803098738557,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.7067\"\>",
                    -0.70672186928851366,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.317\"\>",
                    1.3166723871204753,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.749\"\>",
                    3.7490879853503469,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*BFGSUP "\[InvisibleSpace]2.631978674881361`*^6\
\[InvisibleSpace]"  "\[InvisibleSpace]1.81055451603006`*^6\),
      SequenceForm[ "*BFGSUP ", 2631978.674881361, "  ", 1810554.5160300599],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]25\),
      SequenceForm[ "BFGS: Iteration = ", 25],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486373512650\"\>",
            28.647486373512645,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486273223550\"\>",
            28.647486273223549,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486373512645, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647486273223549, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.002890961387948"\[Times]10\^"-7"\),
            1.0028909613879478*^-07,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0028909613879478*^-07, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.72399999708057`", "35.68657470989148`", 
                "0.03742528718908612`", \(-0.000011078480607910977`\)},
              {"2", "10.54328648817911`", "10.532215157602206`", 
                "0.011071330576904685`", "6.612082755136969`*^-6"},
              {"3", "1.4063762648580804`", "1.4048689582935705`", 
                "0.0015073065645099856`", "0.00005687821376698307`"},
              {"4", "3.9717725863000792`", "3.9675897195602423`", 
                "0.004182866739836816`", "0.00010093600161297086`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03578\"\>",
                    0.035782412937451727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690963,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553075,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2357\"\>",
                    0.2356541931880331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.474\"\>",
                    2.4737681869835555,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.805\"\>",
                    3.8051410973534732,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]26\),
      SequenceForm[ "BFGS: Iteration = ", 26],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486381983490\"\>",
            28.647486381983494,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486373512640\"\>",
            28.647486373512642,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486381983494, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647486373512642, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     8.470852463915440"\[Times]10\^"-9"\),
            8.4708524639154348*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 8.4708524639154348*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.73035735282529`", "35.72399999708057`", 
                "0.006357355744715979`", \(-0.000010449990912450233`\)},
              {"2", "10.545390258606279`", "10.54328648817911`", 
                "0.0021037704271683923`", "0.000015901705246196968`"},
              {"3", "1.4066102347034761`", "1.4063762648580804`", 
                "0.00023396984539573326`", "0.000011292460719197154`"},
              {"4", "3.9725408836372043`", "3.9717725863000792`", 
                "0.0007682973371252067`", "0.000055549650455699075`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03578\"\>",
                    0.035782412937451727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690963,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553075,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2357\"\>",
                    0.2356541931880331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.474\"\>",
                    2.4737681869835555,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.805\"\>",
                    3.8051410973534732,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]27\),
      SequenceForm[ "BFGS: Iteration = ", 27],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383176490\"\>",
            28.647486383176492,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486381983490\"\>",
            28.647486381983491,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486383176492, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647486381983491, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.193001253341208"\[Times]10\^"-9"\),
            1.1930012533412082*^-09,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.1930012533412082*^-09, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.73261192708735`", "35.73035735282529`", 
                "0.0022545742620583304`", \(-4.390706742120939`*^-6\)},
              {"2", "10.546143700801176`", "10.545390258606279`", 
                "0.000753442194896643`", "6.097363555294423`*^-6"},
              {"3", "1.4066945837992988`", "1.4066102347034761`", 
                "0.00008434909582258705`", "8.992154027725238`*^-6"},
              {"4", "3.9728150514549343`", "3.9725408836372043`", 
                "0.00027416781772998146`", "0.000022888416121471904`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03578\"\>",
                    0.035782412937451727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690963,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553075,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2357\"\>",
                    0.2356541931880331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.474\"\>",
                    2.4737681869835555,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.805\"\>",
                    3.8051410973534732,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]28\),
      SequenceForm[ "BFGS: Iteration = ", 28],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383356500\"\>",
            28.647486383356497,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383176490\"\>",
            28.647486383176489,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486383356497, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647486383176489, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.800088966774638"\[Times]10\^"-10"\),
            1.8000889667746378*^-10,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.8000889667746378*^-10, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.73343014457469`", "35.73261192708735`", 
                "0.0008182174873416363`", \(-2.0042378481278066`*^-6\)},
              {"2", "10.546418325338935`", "10.546143700801176`", 
                "0.00027462453775891016`", "2.0628268551066767`*^-6"},
              {"3", "1.40672655563888`", "1.4066945837992988`", 
                "0.000031971839581061564`", "7.131791150657204`*^-6"},
              {"4", "3.972915016739044`", "3.9728150514549343`", 
                "0.0000999652841095621`", "0.000011016601073296148`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03578\"\>",
                    0.035782412937451727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690963,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553075,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2357\"\>",
                    0.2356541931880331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.474\"\>",
                    2.4737681869835555,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.805\"\>",
                    3.8051410973534732,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]29\),
      SequenceForm[ "BFGS: Iteration = ", 29],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383390640\"\>",
            28.647486383390643,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383356490\"\>",
            28.647486383356494,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486383390643, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647486383356494, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     3.414868388063041"\[Times]10\^"-11"\),
            3.4148683880630415*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 3.4148683880630415*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.73371924537476`", "35.73343014457469`", 
                "0.00028910080006661244`", \(-1.0402353524930318`*^-6\)},
              {"2", "10.546516199277045`", "10.546418325338935`", 
                "0.00009787393810936953`", "5.741524263763557`*^-7"},
              {"3", "1.406738934529189`", "1.40672655563888`", 
                "0.00001237889030911818`", "5.625921453619991`*^-6"},
              {"4", "3.9729507234121226`", "3.972915016739044`", 
                "0.00003570667307889298`", "6.179259277971309`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03578\"\>",
                    0.035782412937451727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690963,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553075,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2357\"\>",
                    0.2356541931880331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.474\"\>",
                    2.4737681869835555,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.805\"\>",
                    3.8051410973534732,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("-----------------------------------------------------------------"\)], \
"Print"],

Cell[BoxData[
    InterpretationBox[\("BFGS: Iteration = "\[InvisibleSpace]30\),
      SequenceForm[ "BFGS: Iteration = ", 30],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("*Filter5"\[InvisibleSpace]{1, 2, 1, 1}\),
      SequenceForm[ "*Filter5", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383401090\"\>",
            28.647486383401091,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)], "\[InvisibleSpace]", "\<\"      \"\>",
         "\[InvisibleSpace]", "\<\"LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox["\<\"    28.647486383390640\"\>",
            28.647486383390643,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU  ", 
        PaddedForm[ 28.647486383401091, {20, 15}], "      ", "LIKALT  ", 
        PaddedForm[ 28.647486383390643, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"LIKNEU - LIKALT  \"\>", "\[InvisibleSpace]", 
        TagBox[
          InterpretationBox[\("     1.044853092935227"\[Times]10\^"-11"\),
            1.0448530929352273*^-11,
            AutoDelete->True],
          (PaddedForm[ #, {20, 15}]&)]}],
      SequenceForm[ "LIKNEU - LIKALT  ", 
        PaddedForm[ 1.0448530929352273*^-11, {20, 15}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"PSI1\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"STEP\"\>",
                  HoldForm], 
                TagBox["\<\"SCORE\"\>",
                  HoldForm]},
              {"1", "35.7338146140859`", "35.73371924537476`", 
                "0.00009536871114176689`", \(-6.196463284836688`*^-7\)},
              {"2", "10.546549180328741`", "10.546516199277045`", 
                "0.00003298105169584728`", "5.7533892668711756`*^-8"},
              {"3", "1.4067439152513`", "1.406738934529189`", 
                "4.980722110914599`*^-6", "4.436514072831636`*^-6"},
              {"4", "3.97296282663712`", "3.9729507234121226`", 
                "0.000012103224997334275`", "3.952494314975012`*^-6"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"PSI1", "PSI", "STEP", 
          "SCORE"}}]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    TagBox[
      TagBox[
        RowBox[{"(", "\[NoBreak]", 
          TagBox[GridBox[{
                {
                  StyleBox["\[Null]",
                    ShowStringCharacters->False], 
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False]},
                {
                  InterpretationBox["\<\" 1\"\>",
                    1,
                    Editable->False], 
                  InterpretationBox["\<\" 0.03578\"\>",
                    0.035782412937451727,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690963,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553075,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 2\"\>",
                    2,
                    Editable->False], 
                  InterpretationBox["\<\" 0.01037\"\>",
                    0.010368565934690956,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 0.2357\"\>",
                    0.2356541931880331,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 3\"\>",
                    3,
                    Editable->False], 
                  InterpretationBox["\<\"-0.218\"\>",
                    -0.21800392832291582,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.08157\"\>",
                    -0.081570975476103619,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 2.474\"\>",
                    2.4737681869835555,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384394,
                    AutoDelete->True]},
                {
                  InterpretationBox["\<\" 4\"\>",
                    4,
                    Editable->False], 
                  InterpretationBox["\<\"-0.2717\"\>",
                    -0.27168941795553103,
                    AutoDelete->True], 
                  InterpretationBox["\<\"-0.6855\"\>",
                    -0.68553163685328755,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 1.289\"\>",
                    1.2886162487384396,
                    AutoDelete->True], 
                  InterpretationBox["\<\" 3.805\"\>",
                    3.8051410973534732,
                    AutoDelete->True]}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left},
              RowLines->{True, False},
              ColumnLines->{True, False}],
            {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
          "\[NoBreak]", ")"}],
        Function[ BoxForm`e$, 
          MatrixForm[ BoxForm`e$]]],
      (NumberForm[ #, 4, NumberSigns -> {"-", " "}]&)]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("MBFGS:  ENDE DER ITERATION  "\[InvisibleSpace]30\
\[InvisibleSpace]"  "\[InvisibleSpace]300\),
      SequenceForm[ "MBFGS:  ENDE DER ITERATION  ", 30, "  ", 300],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"Likelihood\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)], 
                TagBox[
                  StyleBox["\<\"\[Null]\"\>",
                    ShowStringCharacters->False],
                  (StyleForm[ #, ShowStringCharacters -> False]&)]},
              {"1", "27.495654676223882`", "16", "4", "1", "2"},
              {"2", "27.85348510898663`", "16.015680370842247`", 
                "4.051088870442269`", "0.9503221200874812`", 
                "1.847890213616029`"},
              {"3", "28.031279984108465`", "16.066017596765832`", 
                "4.1053509089755105`", "0.7136858012616294`", 
                "1.81481706844741`"},
              {"4", "28.106935881529914`", "16.230531255659415`", 
                "4.326160830172497`", "0.6600201293278449`", 
                "1.7460692487333407`"},
              {"5", "28.15903176004209`", "16.399266862411437`", 
                "4.51015540380536`", "0.6357095624361121`", 
                "1.8214942085193413`"},
              {"6", "28.24453051929962`", "16.986035413504727`", 
                "4.958367599036191`", "0.6446810306933333`", 
                "1.9622826303971044`"},
              {"7", "28.330831445901772`", "17.95820836131747`", 
                "5.477429934868791`", "0.6728284726178868`", 
                "2.1224061525877738`"},
              {"8", "28.431800946122085`", "19.595318064936205`", 
                "6.142821257665043`", "0.7335513647538183`", 
                "2.33469110379354`"},
              {"9", "28.523600777628324`", "21.768084927904418`", 
                "6.847915066438698`", "0.8238336837364332`", 
                "2.570757772076855`"},
              {"10", "28.58995075658782`", "24.239865799451177`", 
                "7.516919870070482`", "0.9330569378051685`", 
                "2.8079257911979165`"},
              {"11", "28.625676546150405`", "26.61003141805428`", 
                "8.077857155894822`", "1.0408343155639717`", 
                "3.019144863148811`"},
              {"12", "28.639848796767108`", "28.566203113464397`", 
                "8.507878927480283`", "1.1298782985496951`", 
                "3.189755383527492`"},
              {"13", "28.643976011814768`", "29.95543644145045`", 
                "8.811731280668466`", "1.1915486433564153`", 
                "3.3143639163730856`"},
              {"14", "28.645064332456542`", "30.85534249022723`", 
                "9.020975481103592`", "1.2294818489940462`", 
                "3.4008694396440498`"},
              {"15", "28.64558429623803`", "31.562433449928577`", 
                "9.202734961599404`", "1.2572985958297846`", 
                "3.4749591385629213`"},
              {"16", "28.646147472235178`", "32.47217172336881`", 
                "9.459520679896329`", "1.2909453833183684`", 
                "3.5772170170979125`"},
              {"17", "28.646754819296294`", "33.6371032544607`", 
                "9.81564018230004`", "1.3320138118304448`", 
                "3.7151963249992677`"},
              {"18", "28.64718160801441`", "34.76067441490676`", 
                "10.182685040158646`", "1.3704874057331133`", 
                "3.8530202680459604`"},
              {"19", "28.647361225768194`", "35.45926848431667`", 
                "10.426111260859662`", "1.3942143958642772`", 
                "3.940664040995783`"},
              {"20", "28.647433206814057`", "35.73835680857023`", 
                "10.534852492293417`", "1.4039194774819093`", 
                "3.9764757978091403`"},
              {"21", "28.647470620396096`", "35.76419733108405`", 
                "10.558787097239218`", "1.4053661309076377`", 
                "3.9803398017986478`"},
              {"22", "28.64748302402538`", "35.66599662515541`", 
                "10.532667289176636`", "1.4027459899590125`", 
                "3.967769371595697`"},
              {"23", "28.64748525698448`", "35.623769011521105`", 
                "10.517250674475076`", "1.4018420462973815`", 
                "3.9616408840499866`"},
              {"24", "28.64748591140041`", "35.63955012808998`", 
                "10.51964191350636`", "1.4028117454023286`", 
                "3.9627035572871403`"},
              {"25", "28.64748627322355`", "35.68657470989148`", 
                "10.532215157602206`", "1.4048689582935705`", 
                "3.9675897195602423`"},
              {"26", "28.647486373512642`", "35.72399999708057`", 
                "10.54328648817911`", "1.4063762648580804`", 
                "3.9717725863000792`"},
              {"27", "28.64748638198349`", "35.73035735282529`", 
                "10.545390258606279`", "1.4066102347034761`", 
                "3.9725408836372043`"},
              {"28", "28.64748638317649`", "35.73261192708735`", 
                "10.546143700801176`", "1.4066945837992988`", 
                "3.9728150514549343`"},
              {"29", "28.647486383356494`", "35.73343014457469`", 
                "10.546418325338935`", "1.40672655563888`", 
                "3.972915016739044`"},
              {"30", "28.647486383390643`", "35.73371924537476`", 
                "10.546516199277045`", "1.406738934529189`", 
                "3.9729507234121226`"},
              {"31", "28.647486383401088`", "35.7338146140859`", 
                "10.546549180328741`", "1.4067439152513`", 
                "3.97296282663712`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"Likelihood", 
          "PSI"}}]]]], "Print"],

Cell[BoxData[
    InterpretationBox[\("INKREMENT   "\[InvisibleSpace]6.055454452393343`*^-6\
\),
      SequenceForm[ "INKREMENT   ", 6.0554544523933429*^-06],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("*GlattDeJong5 {k,p,q,n} "\[InvisibleSpace]{1, 2, 1, 
          1}\),
      SequenceForm[ "*GlattDeJong5 {k,p,q,n} ", {1, 2, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    InterpretationBox[\("aprioriFilter"\[InvisibleSpace]{1, 2, 1, 1, 1}\),
      SequenceForm[ "aprioriFilter", {1, 2, 1, 1, 1}],
      Editable->False]], "Print"],

Cell[BoxData[
    \("KONTROLLE: NUMERISCHER SCORE - ZENTRALE DIFFERENZEN"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], 
                TagBox["\<\"SNUM\"\>",
                  HoldForm], 
                TagBox["\<\"S\"\>",
                  HoldForm], 
                TagBox["\<\"DS\"\>",
                  HoldForm], 
                TagBox["\<\"PSI\"\>",
                  HoldForm], 
                TagBox["\<\"INK\"\>",
                  HoldForm]},
              {
                "1", \(-4.140505228972917`*^-7\), \
\(-4.1406204851174126`*^-7\), \(-1.1525614449543013`*^-11\), 
                "35.7338146140859`", "0.00021638448680586476`"},
              {
                "2", \(-1.0221871847770581`*^-7\), \(-1.0222966020110094`*^-7\
\), \(-1.0941723395131573`*^-11\), "10.546549180328741`", 
                "0.00006386414819140703`"},
              {"3", "3.49954950983381`*^-6", 
                "3.4993307498018024`*^-6", \(-2.1876003200756167`*^-10\), 
                "1.4067439152513`", "8.518473704985728`*^-6"},
              {"4", "2.7766817816200767`*^-6", 
                "2.776270882344674`*^-6", \(-4.1089927540288336`*^-10\), 
                "3.97296282663712`", "0.00002405809543775299`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"SNUM", "S", "DS", "PSI", 
          "INK"}}]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("ML-Sch\[ADoubleDot]tzer, SCORE UND LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{
        TagBox[GridBox[{
              {"\<\"\"\>", "\<\"THETA\"\>", "\<\"SCORE\"\>"},
              {"1", "35.7338146140859`", \(-4.1406204851174126`*^-7\)},
              {"2", "10.546549180328741`", \(-1.0222966020110094`*^-7\)},
              {"3", "1.4067439152513`", "3.4993307498018024`*^-6"},
              {"4", "3.97296282663712`", "2.776270882344674`*^-6"}
              },
            RowSpacings->0,
            ColumnSpacings->1,
            RowAlignments->Baseline,
            ColumnAlignments->{Left}],
          Function[ BoxForm`e$, 
            TableForm[ 
            BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "SCORE"}}, 
              TableDirections -> {Column, Row}, TableSpacing -> {0, 1}]]], 
        "\[InvisibleSpace]", "\<\"   Likelihood = \"\>", "\[InvisibleSpace]", 
        "28.647486383401088`"}],
      SequenceForm[ 
        TableForm[ {{35.733814614085901, -4.1406204851174126*^-07}, {
          10.546549180328741, -1.0222966020110094*^-07}, {1.4067439152512999, 
          3.4993307498018024*^-06}, {3.97296282663712, 
          2.7762708823446738*^-06}}, TableHeadings -> {Automatic, {"THETA", 
          "SCORE"}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          1}], "   Likelihood = ", 28.647486383401088],
      Editable->False]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("WALD-TEST:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"CHI \"\>", "\<\"U \"\>", "\<\"PROB \"\>", \
"\<\"ALPHA \"\>"},
          {"1", "0.11655538046529451`", "4", "0.9983664116639406`", "0.05`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"CHI ", "U ", "PROB ", 
          "ALPHA "}}, TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("BONFERRONI-KONFIDENZINTERVALLE:"\)], "Print"],

Cell[BoxData[
    \("------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("P{THETA AUS [THDACH-GRENZE,THDACH+GRENZE] } >= 1-ALPHA"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("QUANTIL Z(1-ALPHA/2U) = \
"\[InvisibleSpace]2.4977054744123746`\),
      SequenceForm[ "QUANTIL Z(1-ALPHA/2U) = ", 2.4977054744123746],
      Editable->False]], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"THETA\"\>", "\<\"GRENZE\"\>", "\<\"STD\"\>"},
          {"1", "35.7338146140859`", "262.7464981227092`", 
            "105.19514843299311`"},
          {"2", "10.546549180328741`", "78.43571818102117`", 
            "31.403109367598454`"},
          {"3", "1.4067439152513`", "10.556110650774336`", 
            "4.226323223020453`"},
          {"4", "3.97296282663712`", "29.387172978106115`", 
            "11.765667841609677`"}
          },
        RowSpacings->0,
        ColumnSpacings->2,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {Automatic, {"THETA", "GRENZE", "STD"}}, 
          TableDirections -> {Column, Row}, TableSpacing -> {0, 
          2}]]]], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("Korrelation der ML-Sch\[ADoubleDot]tzer"\)], "Print"],

Cell[BoxData[
    \("-------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "1.`", "0.9933305518260147`", "0.9494078561378537`", 
                "0.9963839812010771`"},
              {"2", "0.9933305518260168`", "0.9999999999999998`", 
                "0.9374222140827676`", "0.9973548261117062`"},
              {"3", "0.9494078561378524`", "0.9374222140827645`", "1.`", 
                "0.9427597963111185`"},
              {"4", "0.9963839812010784`", "0.9973548261117056`", 
                "0.9427597963111211`", "1.`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE KOVARIANZMATRIX UND EIGENWERTE"\)], \
"Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "11066.019253839453`", "3281.422530923922`", 
                "422.0960033637131`", "1233.2156604553213`"},
              {"2", "3281.4225309239287`", "986.1552779533497`", 
                "124.414386022772`", "368.50121898954524`"},
              {"3", "422.09600336371255`", "124.4143860227716`", 
                "17.861807985441988`", "46.87921661284895`"},
              {"4", "1233.215660455323`", "368.501218989545`", 
                "46.87921661284908`", "138.43093975908812`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({0.37664620383743824`, 1.7068217371494183`, 12.574550072099372`, 
      12193.809261527156`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE FISHER-INFORMATIONS-MATRIX UND \
EIGENWERTE"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3", "4"},
              {"1", "0.014333770430119066`", 
                "0.0014802030717735643`", \(-0.03198478715066696`\), \
\(-0.12080149905826945`\)},
              {"2", "0.0014802030717735643`", "0.194762700267666`", 
                "0.03367613481432439`", \(-0.5430463234632814`\)},
              {"3", \(-0.03198478715066696`\), "0.03367613481432439`", 
                "0.5818460521491003`", \(-0.00174847786088948`\)},
              {
                "4", \(-0.12080149905826945`\), \(-0.5430463234632814`\), \
\(-0.00174847786088948`\), "2.5295609528544083`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    \({2.655011493044553`, 0.5858842656117744`, 0.0795257082174906`, 
      0.00008200882747568578`}\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("KOMPENSIERTE LIKELIHOOD"\)], "Print"],

Cell[BoxData[
    \("--------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[\("U =  "\[InvisibleSpace]4\[InvisibleSpace]"  Nue = "\
\[InvisibleSpace]21\),
      SequenceForm[ "U =  ", 4, "  Nue = ", 21],
      Editable->False]], "Print"],

Cell[BoxData[
    \("AKAIKE (AIC) SCHWARZ/RISSANEN (SIC/RISS) AZENCOTT/DACUNHA-CASTELLE \
(A/D)"\)], "Print"],

Cell[BoxData[
    TagBox[GridBox[{
          {"\<\"\"\>", "\<\"LIK\"\>", "\<\"AIC\"\>", "\<\"SIC/RISS\"\>", \
"\<\"A/D\"\>"},
          {"\<\"Kompensator\"\>", "0", "4", "6.089044875446846`", 
            "11.144573980139452`"},
          {"\<\"komp. Lik.\"\>", "28.647486383401088`", "24.647486383401088`",
             "22.558441507954242`", "17.502912403261636`"}
          },
        RowSpacings->0,
        ColumnSpacings->1,
        RowAlignments->Baseline,
        ColumnAlignments->{Left}],
      Function[ BoxForm`e$, 
        TableForm[ 
        BoxForm`e$, TableHeadings -> {{"Kompensator", "komp. Lik."}, {"LIK", 
          "AIC", "SIC/RISS", "A/D"}}, TableDirections -> {Column, Row}, 
          TableSpacing -> {0, 1}]]]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH{TZTE STANDARDARDABWEICHUNGEN DER SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A, B, OMEGA, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("UND DER MESS-MODELL-MATRIZEN H, D UND R"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "1.`"},
                {\(-35.7338146140859`\), \(-10.546549180328741`\)}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"105.19514843299311`", "31.403109367598454`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " A     ", 
        MatrixForm[ {{0.0, 1.0}, {-35.733814614085901, -10.546549180328741}}, 
          TableHeadings -> None], "   STDA   ", 
        MatrixForm[ {{0.0, 0.0}, {105.19514843299311, 31.403109367598454}}, 
          TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"1.4067439152513`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"4.226323223020453`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " B     ", 
        MatrixForm[ {{0.0}, {1.4067439152512999}}, TableHeadings -> None], 
        "   STDB   ", 
        MatrixForm[ {{0.0}, {4.2263232230204526}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"OMEGA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "15.784433621840414`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "93.4891219305501`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "OMEGA  ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 15.784433621840414}}, TableHeadings -> 
          None], "   STDO   ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 93.489121930550098}}, TableHeadings -> 
          None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", 
            TagBox[GridBox[{
                  {"0.`"},
                  {"0.`"}
                  },
                RowSpacings->0.6,
                ColumnAlignments->{Left}],
              Column], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"},
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "MUE    ", 
        MatrixForm[ {0.0, 0.0}, TableHeadings -> None], "   STDMUE ", 
        MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\"SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"},
                {"0.`", "1.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"},
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ "SIGMA  ", 
        MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], 
        "   STDSIG ", 
        MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" H     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDH   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`", "0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " H     ", 
        MatrixForm[ {{1.0, 0.0}}, TableHeadings -> None], "   STDH   ", 
        MatrixForm[ {{0.0, 0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" D     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDD   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " D     ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None], "   STDD   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" R     \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"1.`*^-8"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]], 
        "\[InvisibleSpace]", "\<\"   STDR   \"\>", "\[InvisibleSpace]", 
        TagBox[
          RowBox[{"(", "\[NoBreak]", GridBox[{
                {"0.`"}
                },
              RowSpacings->0.6,
              ColumnSpacings->1,
              ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
          Function[ BoxForm`e$, 
            MatrixForm[ BoxForm`e$, TableHeadings -> None]]]}],
      SequenceForm[ " R     ", 
        MatrixForm[ {{1*^-08}}, TableHeadings -> None], "   STDR   ", 
        MatrixForm[ {{0.0}}, TableHeadings -> None]],
      Editable->False]], "Print"],

Cell[BoxData[
    \({{1}, {1}, {1}, {1}}\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("DELTA-THEOREM"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    \("GESCH\[CapitalADoubleDot]TZTE STANDARDABWEICHUNGEN DER \
SYSTEM-MATRIZEN"\)], "Print"],

Cell[BoxData[
    \("A*, B*, OMEGA*, SIGMA UND MUE"\)], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" A*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1440\"\>",
                      0.14395826627237804,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0251\"\>",
                      0.02509474049580538,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"     -0.8967\"\>",
                      -0.89673080466570365,
                      AutoDelete->True], 
                    InterpretationBox["\<\"     -0.1207\"\>",
                      -0.12070464853422071,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " A*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.14395826627237804, 
            0.02509474049580538}, {-0.89673080466570365, \
-0.12070464853422071}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDA   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.1588\"\>",
                      0.15877518515740233,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.1236\"\>",
                      0.12357808065272263,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      1.7761\"\>",
                      1.77612654442063,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.5450\"\>",
                      0.54504299043503901,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDA   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.15877518515740233, 0.12357808065272263}, {
            1.77612654442063, 0.54504299043503901}}, TableHeadings -> None], {
          10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" B*     \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0337\"\>",
                      0.033700054503775542,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0353\"\>",
                      0.035301873497284524,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " B*     ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.033700054503775542}, {0.035301873497284524}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDB   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0336\"\>",
                      0.033558799408516936,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0803\"\>",
                      0.080331568592679162,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDB   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.033558799408516936}, {0.080331568592679162}}, 
            TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" OMEGA* \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0200\"\>",
                      0.020036324715715433,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0050\"\>",
                      0.0049700919721647127,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0050\"\>",
                      0.004970091972164678,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.7206\"\>",
                      0.72057976478113295,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " OMEGA* ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.020036324715715433, 0.0049700919721647127}, {
            0.004970091972164678, 0.72057976478113295}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDO   \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0071\"\>",
                      0.0070697170752263621,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0198\"\>",
                      0.019798429688583096,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0198\"\>",
                      0.019798429688583096,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      2.3469\"\>",
                      2.3468570506104505,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDO   ", 
        PaddedForm[ 
          
          MatrixForm[ {{0.0070697170752263621, 0.019798429688583096}, {
            0.019798429688583096, 2.3468570506104505}}, TableHeadings -> 
            None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" MUE    \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", 
              TagBox[GridBox[{
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]},
                    {
                      InterpretationBox["\<\"      0.0000\"\>",
                        0.0,
                        AutoDelete->True]}
                    },
                  RowSpacings->0.6,
                  ColumnAlignments->{Left}],
                Column], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " MUE    ", 
        PaddedForm[ 
          MatrixForm[ {0.0, 0.0}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDMUE \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDMUE ", 
        PaddedForm[ 
          MatrixForm[ {{0.0}, {0.0}}, TableHeadings -> None], {10, 4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \("----------------------------------------------------------"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" SIGMA  \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      1.0000\"\>",
                      1.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " SIGMA  ", 
        PaddedForm[ 
          MatrixForm[ {{1.0, 0.0}, {0.0, 1.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"],

Cell[BoxData[
    \(\*"\<\"\"\>"\)], "Print"],

Cell[BoxData[
    InterpretationBox[
      RowBox[{"\<\" STDSIG \"\>", "\[InvisibleSpace]", 
        TagBox[
          TagBox[
            RowBox[{"(", "\[NoBreak]", GridBox[{
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]},
                  {
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True], 
                    InterpretationBox["\<\"      0.0000\"\>",
                      0.0,
                      AutoDelete->True]}
                  },
                RowSpacings->0.6,
                ColumnSpacings->1,
                ColumnAlignments->{Left}], "\[NoBreak]", ")"}],
            Function[ BoxForm`e$, 
              MatrixForm[ BoxForm`e$, TableHeadings -> None]]],
          (PaddedForm[ #, {10, 4}]&)]}],
      SequenceForm[ " STDSIG ", 
        PaddedForm[ 
          MatrixForm[ {{0.0, 0.0}, {0.0, 0.0}}, TableHeadings -> None], {10, 
          4}]],
      Editable->False]], "Print"]
}, Closed]],

Cell[CellGroupData[{

Cell[BoxData[
    \(likpsi // Last\)], "Input"],

Cell[BoxData[
    \({28.647486383401088`, 35.7338146140859`, 10.546549180328741`, 
      1.4067439152513`, 3.97296282663712`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["std=COV//VecDiag//Sqrt", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    \({105.19514843299311`, 31.403109367598454`, 4.226323223020453`, 
      11.765667841609677`}\)], "Output"]
}, Open  ]],

Cell[CellGroupData[{

Cell["{Theta[[4//Range]],THETA,std}//Transpose//MatrixForm", "Input",
  ImageRegion->{{-0, 1}, {0, 1}}],

Cell[BoxData[
    TagBox[
      RowBox[{"(", "\[NoBreak]", 
        TagBox[GridBox[{
              {
                StyleBox["\[Null]",
                  ShowStringCharacters->False], "1", "2", "3"},
              {"1", "16", "35.7338146140859`", "105.19514843299311`"},
              {"2", "4", "10.546549180328741`", "31.403109367598454`"},
              {"3", "1", "1.4067439152513`", "4.226323223020453`"},
              {"4", "2", "3.97296282663712`", "11.765667841609677`"}
              },
            RowSpacings->0.6,
            ColumnSpacings->1,
            ColumnAlignments->{Left},
            RowLines->{True, False},
            ColumnLines->{True, False}],
          {OutputFormsDump`HeadedRows, OutputFormsDump`HeadedColumns}], 
        "\[NoBreak]", ")"}],
      Function[ BoxForm`e$, 
        MatrixForm[ BoxForm`e$]]]], "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
},
FrontEndVersion->"5.2 for Macintosh",
ScreenRectangle->{{37, 1440}, {0, 878}},
AutoGeneratedPackage->None,
ScreenStyleEnvironment->"Working",
PrintingStyleEnvironment->"Working",
WindowToolbars->"EditBar",
WindowSize->{1171, 820},
WindowMargins->{{29, Automatic}, {Automatic, 4}},
PrivateNotebookOptions->{"ColorPalette"->{RGBColor, -1}},
ShowSelection->True,
ShowCellLabel->True,
ShowCellTags->False,
RenderingOptions->{"ObjectDithering"->True,
"RasterDithering"->False},
Magnification->1,
StyleDefinitions -> "Default.nb"
]

(*******************************************************************
Cached data follows.  If you edit this Notebook file directly, not
using Mathematica, you must remove the line containing CacheID at
the top of  the file.  The cache data will then be recreated when
you save this file from within Mathematica.
*******************************************************************)

(*CellTagsOutline
CellTagsIndex->{
  "Info3431059188-3291986"->{
    Cell[13003, 418, 347, 9, 23, "Print",
      CellTags->"Info3431059188-3291986"],
    Cell[13353, 429, 673, 18, 23, "Print",
      CellTags->"Info3431059188-3291986"]},
  "Info3431059219-4812943"->{
    Cell[19344, 596, 73, 1, 23, "Print",
      CellTags->"Info3431059219-4812943"],
    Cell[19420, 599, 3768, 69, 298, "Print",
      CellTags->"Info3431059219-4812943"]},
  "Info3411478494-5284832"->{
    Cell[471043, 13962, 65, 1, 23, "Print",
      CellTags->"Info3411478494-5284832"],
    Cell[471111, 13965, 643, 17, 54, "Print",
      CellTags->"Info3411478494-5284832"]},
  "Info3431060737-5284832"->{
    Cell[1500311, 40937, 164, 3, 23, "Print",
      CellTags->"Info3431060737-5284832"],
    Cell[1500478, 40942, 585, 15, 23, "Print",
      CellTags->"Info3431060737-5284832"]},
  "Info3431059331-5284832"->{
    Cell[3682814, 74894, 65, 1, 23, "Print",
      CellTags->"Info3431059331-5284832"],
    Cell[3682882, 74897, 643, 17, 54, "Print",
      CellTags->"Info3431059331-5284832"]},
  "Info3431060920-5284832"->{
    Cell[3685155, 74977, 155, 3, 23, "Print",
      CellTags->"Info3431060920-5284832"],
    Cell[3685313, 74982, 15136, 248, 1154, "Print",
      CellTags->"Info3431060920-5284832"]},
  "Info3431060382-6884751"->{
    Cell[3908313, 80954, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[3908401, 80958, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[6526824, 126581, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[6526912, 126585, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[9033786, 169417, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[9033874, 169421, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[10179179, 193307, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[10179267, 193311, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[11332779, 217350, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[11332867, 217354, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[12354216, 237856, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[12354304, 237860, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[13402936, 264121, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[13403024, 264125, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[14945689, 303115, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[14945777, 303119, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[15555324, 319190, 85, 2, 23, "Print",
      CellTags->"Info3431060382-6884751"],
    Cell[15555412, 319194, 552, 15, 30, "Print",
      CellTags->"Info3431060382-6884751"]},
  "Info3431061512-7574250"->{
    Cell[4138507, 87297, 164, 3, 23, "Print",
      CellTags->"Info3431061512-7574250"],
    Cell[4138674, 87302, 585, 15, 23, "Print",
      CellTags->"Info3431061512-7574250"]},
  "Info3431061548-5284832"->{
    Cell[6343093, 121653, 65, 1, 23, "Print",
      CellTags->"Info3431061548-5284832"],
    Cell[6343161, 121656, 643, 17, 54, "Print",
      CellTags->"Info3431061548-5284832"]},
  "Info3431061551-6884751"->{
    Cell[6345431, 121736, 155, 3, 23, "Print",
      CellTags->"Info3431061551-6884751"],
    Cell[6345589, 121741, 15136, 248, 1154, "Print",
      CellTags->"Info3431061551-6884751"]},
  "Info3431062110-7574250"->{
    Cell[6709574, 131646, 164, 3, 23, "Print",
      CellTags->"Info3431062110-7574250"],
    Cell[6709741, 131651, 585, 15, 23, "Print",
      CellTags->"Info3431062110-7574250"]},
  "Info3431062146-5284832"->{
    Cell[8888248, 165548, 65, 1, 23, "Print",
      CellTags->"Info3431062146-5284832"],
    Cell[8888316, 165551, 643, 17, 54, "Print",
      CellTags->"Info3431062146-5284832"]},
  "Info3431062149-6884751"->{
    Cell[8890586, 165631, 155, 3, 23, "Print",
      CellTags->"Info3431062149-6884751"],
    Cell[8890744, 165636, 15136, 248, 1154, "Print",
      CellTags->"Info3431062149-6884751"]},
  "Info3431063456-7574250"->{
    Cell[9184945, 173632, 164, 3, 23, "Print",
      CellTags->"Info3431063456-7574250"],
    Cell[9185112, 173637, 585, 15, 23, "Print",
      CellTags->"Info3431063456-7574250"]},
  "Info3431063476-5284832"->{
    Cell[9864588, 184765, 65, 1, 23, "Print",
      CellTags->"Info3431063476-5284832"],
    Cell[9864656, 184768, 643, 17, 54, "Print",
      CellTags->"Info3431063476-5284832"]},
  "Info3431063478-6884751"->{
    Cell[9866930, 184848, 155, 3, 23, "Print",
      CellTags->"Info3431063478-6884751"],
    Cell[9867088, 184853, 15136, 248, 1154, "Print",
      CellTags->"Info3431063478-6884751"]},
  "Info3431063670-7574250"->{
    Cell[10487949, 201735, 164, 3, 23, "Print",
      CellTags->"Info3431063670-7574250"],
    Cell[10488116, 201740, 585, 15, 23, "Print",
      CellTags->"Info3431063670-7574250"]},
  "Info3431063682-5284832"->{
    Cell[11170340, 212843, 65, 1, 23, "Print",
      CellTags->"Info3431063682-5284832"],
    Cell[11170408, 212846, 643, 17, 54, "Print",
      CellTags->"Info3431063682-5284832"]},
  "Info3431065159-7574250"->{
    Cell[11530989, 222830, 164, 3, 23, "Print",
      CellTags->"Info3431065159-7574250"],
    Cell[11531156, 222835, 585, 15, 23, "Print",
      CellTags->"Info3431065159-7574250"]},
  "Info3431065172-5284832"->{
    Cell[12211692, 233900, 65, 1, 23, "Print",
      CellTags->"Info3431065172-5284832"],
    Cell[12211760, 233903, 643, 17, 54, "Print",
      CellTags->"Info3431065172-5284832"]},
  "Info3431069814-1683895"->{
    Cell[12542969, 243073, 164, 3, 23, "Print",
      CellTags->"Info3431069814-1683895"],
    Cell[12543136, 243078, 585, 15, 23, "Print",
      CellTags->"Info3431069814-1683895"]},
  "Info3431069924-6884751"->{
    Cell[12810771, 247843, 65, 1, 23, "Print",
      CellTags->"Info3431069924-6884751"],
    Cell[12810839, 247846, 643, 17, 54, "Print",
      CellTags->"Info3431069924-6884751"]},
  "Info3431067099-6884751"->{
    Cell[14517984, 293880, 164, 3, 23, "Print",
      CellTags->"Info3431067099-6884751"],
    Cell[14518151, 293885, 585, 15, 23, "Print",
      CellTags->"Info3431067099-6884751"]},
  "Info3431067121-7938004"->{
    Cell[14783676, 298637, 65, 1, 23, "Print",
      CellTags->"Info3431067121-7938004"],
    Cell[14783744, 298640, 643, 17, 54, "Print",
      CellTags->"Info3431067121-7938004"]},
  "Info3431069609-6884751"->{
    Cell[15150298, 308743, 164, 3, 23, "Print",
      CellTags->"Info3431069609-6884751"],
    Cell[15150465, 308748, 585, 15, 23, "Print",
      CellTags->"Info3431069609-6884751"]},
  "Info3431069618-7938004"->{
    Cell[15266261, 311206, 65, 1, 23, "Print",
      CellTags->"Info3431069618-7938004"],
    Cell[15266329, 311209, 643, 17, 54, "Print",
      CellTags->"Info3431069618-7938004"]}
  }
*)

(*CellTagsIndex
CellTagsIndex->{
  {"Info3431059188-3291986", 15845063, 327045},
  {"Info3431059219-4812943", 15845265, 327050},
  {"Info3411478494-5284832", 15845468, 327055},
  {"Info3431060737-5284832", 15845675, 327060},
  {"Info3431059331-5284832", 15845885, 327065},
  {"Info3431060920-5284832", 15846094, 327070},
  {"Info3431060382-6884751", 15846309, 327075},
  {"Info3431061512-7574250", 15847970, 327112},
  {"Info3431061548-5284832", 15848180, 327117},
  {"Info3431061551-6884751", 15848391, 327122},
  {"Info3431062110-7574250", 15848608, 327127},
  {"Info3431062146-5284832", 15848820, 327132},
  {"Info3431062149-6884751", 15849031, 327137},
  {"Info3431063456-7574250", 15849248, 327142},
  {"Info3431063476-5284832", 15849460, 327147},
  {"Info3431063478-6884751", 15849671, 327152},
  {"Info3431063670-7574250", 15849888, 327157},
  {"Info3431063682-5284832", 15850102, 327162},
  {"Info3431065159-7574250", 15850315, 327167},
  {"Info3431065172-5284832", 15850529, 327172},
  {"Info3431069814-1683895", 15850742, 327177},
  {"Info3431069924-6884751", 15850956, 327182},
  {"Info3431067099-6884751", 15851169, 327187},
  {"Info3431067121-7938004", 15851383, 327192},
  {"Info3431069609-6884751", 15851596, 327197},
  {"Info3431069618-7938004", 15851810, 327202}
  }
*)

(*NotebookFileOutline
Notebook[{

Cell[CellGroupData[{
Cell[1776, 53, 100, 2, 69, "Section"],

Cell[CellGroupData[{
Cell[1901, 59, 61, 2, 27, "Input"],
Cell[1965, 63, 971, 15, 107, "Output"]
}, Open  ]],
Cell[2951, 81, 26, 0, 27, "Input"],
Cell[2980, 83, 160, 3, 43, "Input"],

Cell[CellGroupData[{
Cell[3165, 90, 92, 2, 36, "Subsection"],
Cell[3260, 94, 139, 6, 68, "Text"],
Cell[3402, 102, 241, 9, 86, "Text"],

Cell[CellGroupData[{
Cell[3668, 115, 126, 3, 27, "Input"],
Cell[3797, 120, 62, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3896, 126, 291, 6, 59, "Input"],
Cell[4190, 134, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4266, 140, 98, 3, 27, "Input"],
Cell[4367, 145, 61, 1, 27, "Output"]
}, Open  ]],
Cell[4443, 149, 209, 5, 43, "Input"],

Cell[CellGroupData[{
Cell[4677, 158, 98, 3, 27, "Input"],
Cell[4778, 163, 44, 1, 27, "Output"]
}, Open  ]],
Cell[4837, 167, 226, 5, 47, "Input"],

Cell[CellGroupData[{
Cell[5088, 176, 102, 3, 27, "Input"],
Cell[5193, 181, 50, 1, 27, "Output"]
}, Open  ]],
Cell[5258, 185, 551, 12, 139, "Input"],

Cell[CellGroupData[{
Cell[5834, 201, 104, 3, 27, "Input"],
Cell[5941, 206, 40, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6018, 212, 170, 4, 27, "Input"],
Cell[6191, 218, 127, 2, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6355, 225, 232, 6, 59, "Input"],
Cell[6590, 233, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6669, 239, 238, 6, 78, "Input"],
Cell[6910, 247, 45, 1, 29, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[7004, 254, 82, 2, 28, "Subsection"],
Cell[7089, 258, 1049, 20, 279, "Input"],
Cell[8141, 280, 137, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[8303, 287, 186, 5, 59, "Input"],
Cell[8492, 294, 710, 18, 65, "Output"],
Cell[9205, 314, 653, 18, 65, "Output"],
Cell[9861, 334, 709, 18, 65, "Output"]
}, Open  ]],
Cell[10585, 355, 692, 14, 171, "Input"],

Cell[CellGroupData[{
Cell[11302, 373, 137, 3, 27, "Input"],
Cell[11442, 378, 1451, 31, 149, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12930, 414, 70, 2, 27, "Input"],
Cell[13003, 418, 347, 9, 23, "Print",
  CellTags->"Info3431059188-3291986"],
Cell[13353, 429, 673, 18, 23, "Print",
  CellTags->"Info3431059188-3291986"]
}, Open  ]],
Cell[14041, 450, 1874, 33, 469, "Input"],
Cell[15918, 485, 197, 4, 27, "Input"],

Cell[CellGroupData[{
Cell[16140, 493, 129, 3, 43, "Input"],
Cell[16272, 498, 1451, 31, 149, "Output"],
Cell[17726, 531, 891, 24, 149, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[18666, 561, 113, 3, 28, "Subsection"],

Cell[CellGroupData[{
Cell[18804, 568, 269, 8, 91, "Input"],
Cell[19076, 578, 62, 1, 27, "Output"],
Cell[19141, 581, 37, 1, 27, "Output"],
Cell[19181, 584, 38, 1, 27, "Output"],
Cell[19222, 587, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[19294, 593, 47, 1, 27, "Input"],
Cell[19344, 596, 73, 1, 23, "Print",
  CellTags->"Info3431059219-4812943"],
Cell[19420, 599, 3768, 69, 298, "Print",
  CellTags->"Info3431059219-4812943"]
}, Open  ]],
Cell[23203, 671, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[23613, 683, 115, 4, 27, "Input"],
Cell[23731, 689, 2600, 34, 283, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[26368, 728, 129, 4, 27, "Input"],
Cell[26500, 734, 104612, 1748, 7037, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131149, 2487, 73, 2, 27, "Input"],
Cell[131225, 2491, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131305, 2497, 86, 2, 27, "Input"],
Cell[131394, 2501, 54, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[131485, 2507, 455, 9, 75, "Input"],
Cell[131943, 2518, 330627, 11209, 213, 230675, 9971, "GraphicsData", \
"PostScript", "Graphics"],
Cell[462573, 13729, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[462757, 13738, 103, 2, 28, "Subsection"],

Cell[CellGroupData[{
Cell[462885, 13744, 104, 3, 27, "Input"],
Cell[462992, 13749, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[463077, 13755, 135, 4, 43, "Input"],
Cell[463215, 13761, 42, 1, 27, "Output"],
Cell[463260, 13764, 42, 1, 27, "Output"]
}, Open  ]],
Cell[463317, 13768, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[463457, 13775, 103, 3, 27, "Input"],
Cell[463563, 13780, 42, 1, 27, "Output"]
}, Open  ]],
Cell[463620, 13784, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[463763, 13791, 69, 2, 27, "Input"],
Cell[463835, 13795, 2285, 44, 95, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[466157, 13844, 44, 1, 27, "Input"],
Cell[466204, 13847, 183, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[466424, 13855, 123, 3, 42, "Input"],
Cell[466550, 13860, 182, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[466769, 13868, 179, 5, 59, "Input"],
Cell[466951, 13875, 1441, 26, 137, "Output"],
Cell[468395, 13903, 2330, 45, 117, "Output"],
Cell[470728, 13950, 213, 3, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[470978, 13958, 62, 2, 27, "Input"],
Cell[471043, 13962, 65, 1, 23, "Print",
  CellTags->"Info3411478494-5284832"],
Cell[471111, 13965, 643, 17, 54, "Print",
  CellTags->"Info3411478494-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[471791, 13987, 158, 4, 27, "Input"],
Cell[471952, 13993, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[472042, 13999, 181, 4, 27, "Input"],
Cell[472226, 14005, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[472316, 14011, 182, 4, 27, "Input"],
Cell[472501, 14017, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[472591, 14023, 109, 3, 43, "Input"],
Cell[472703, 14028, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[472783, 14034, 272, 8, 107, "Input"],
Cell[473058, 14044, 62, 1, 27, "Output"],
Cell[473123, 14047, 322, 4, 43, "Output"],
Cell[473448, 14053, 35, 1, 27, "Output"],
Cell[473486, 14056, 38, 1, 27, "Output"],
Cell[473527, 14059, 36, 1, 27, "Output"],
Cell[473566, 14062, 35, 1, 27, "Output"]
}, Open  ]],
Cell[473616, 14066, 105, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[473746, 14072, 619, 12, 91, "Input"],
Cell[474368, 14086, 99, 2, 22, "Print"],
Cell[474470, 14090, 99, 2, 22, "Print"],
Cell[474572, 14094, 99, 2, 22, "Print"],
Cell[474674, 14098, 51, 1, 22, "Print"],
Cell[474728, 14101, 42, 1, 22, "Print"],
Cell[474773, 14104, 99, 2, 22, "Print"],
Cell[474875, 14108, 663, 15, 31, "Print"],
Cell[475541, 14125, 45, 1, 22, "Print"],
Cell[475589, 14128, 590, 14, 33, "Print"],
Cell[476182, 14144, 45, 1, 22, "Print"],
Cell[476230, 14147, 657, 15, 31, "Print"],
Cell[476890, 14164, 45, 1, 22, "Print"],
Cell[476938, 14167, 46, 1, 22, "Print"],
Cell[476987, 14170, 323, 5, 21, "Message"],
Cell[477313, 14177, 197, 5, 22, "Print"],
Cell[477513, 14184, 45, 1, 22, "Print"],
Cell[477561, 14187, 99, 2, 22, "Print"],
Cell[477663, 14191, 45, 1, 22, "Print"],
Cell[477711, 14194, 226, 4, 22, "Print"],
Cell[477940, 14200, 681, 13, 24, "Print"],
Cell[478624, 14215, 284, 5, 22, "Print"],
Cell[478911, 14222, 102, 2, 22, "Print"],
Cell[479016, 14226, 159, 3, 22, "Print"],
Cell[479178, 14231, 830, 18, 22, "Print"],
Cell[480011, 14251, 826, 18, 22, "Print"],
Cell[480840, 14271, 826, 18, 22, "Print"],
Cell[481669, 14291, 828, 18, 22, "Print"],
Cell[482500, 14311, 394, 10, 22, "Print"],
Cell[482897, 14323, 394, 10, 22, "Print"],
Cell[483294, 14335, 412, 10, 22, "Print"],
Cell[483709, 14347, 45, 1, 22, "Print"],
Cell[483757, 14350, 5913, 159, 111, "Print"],
Cell[489673, 14511, 45, 1, 22, "Print"],
Cell[489721, 14514, 680, 13, 24, "Print"],
Cell[490404, 14529, 180, 3, 24, "Print"],
Cell[490587, 14534, 266, 5, 22, "Print"],
Cell[490856, 14541, 298, 6, 22, "Print"],
Cell[491157, 14549, 102, 2, 22, "Print"],
Cell[491262, 14553, 159, 3, 22, "Print"],
Cell[491424, 14558, 828, 18, 22, "Print"],
Cell[492255, 14578, 828, 18, 22, "Print"],
Cell[493086, 14598, 828, 18, 22, "Print"],
Cell[493917, 14618, 828, 18, 22, "Print"],
Cell[494748, 14638, 394, 10, 22, "Print"],
Cell[495145, 14650, 394, 10, 22, "Print"],
Cell[495542, 14662, 412, 10, 22, "Print"],
Cell[495957, 14674, 45, 1, 22, "Print"],
Cell[496005, 14677, 6094, 159, 111, "Print"],
Cell[502102, 14838, 45, 1, 22, "Print"],
Cell[502150, 14841, 681, 13, 24, "Print"],
Cell[502834, 14856, 181, 3, 24, "Print"],
Cell[503018, 14861, 266, 5, 22, "Print"],
Cell[503287, 14868, 299, 6, 22, "Print"],
Cell[503589, 14876, 102, 2, 22, "Print"],
Cell[503694, 14880, 159, 3, 22, "Print"],
Cell[503856, 14885, 828, 18, 22, "Print"],
Cell[504687, 14905, 828, 18, 22, "Print"],
Cell[505518, 14925, 828, 18, 22, "Print"],
Cell[506349, 14945, 828, 18, 22, "Print"],
Cell[507180, 14965, 394, 10, 22, "Print"],
Cell[507577, 14977, 394, 10, 22, "Print"],
Cell[507974, 14989, 416, 10, 22, "Print"],
Cell[508393, 15001, 45, 1, 22, "Print"],
Cell[508441, 15004, 6100, 159, 111, "Print"],
Cell[514544, 15165, 45, 1, 22, "Print"],
Cell[514592, 15168, 683, 13, 24, "Print"],
Cell[515278, 15183, 179, 3, 24, "Print"],
Cell[515460, 15188, 267, 5, 22, "Print"],
Cell[515730, 15195, 299, 6, 22, "Print"],
Cell[516032, 15203, 102, 2, 22, "Print"],
Cell[516137, 15207, 159, 3, 22, "Print"],
Cell[516299, 15212, 828, 18, 22, "Print"],
Cell[517130, 15232, 828, 18, 22, "Print"],
Cell[517961, 15252, 828, 18, 22, "Print"],
Cell[518792, 15272, 828, 18, 22, "Print"],
Cell[519623, 15292, 394, 10, 22, "Print"],
Cell[520020, 15304, 394, 10, 22, "Print"],
Cell[520417, 15316, 414, 10, 22, "Print"],
Cell[520834, 15328, 45, 1, 22, "Print"],
Cell[520882, 15331, 6100, 159, 111, "Print"],
Cell[526985, 15492, 45, 1, 22, "Print"],
Cell[527033, 15495, 680, 13, 24, "Print"],
Cell[527716, 15510, 180, 3, 24, "Print"],
Cell[527899, 15515, 257, 4, 22, "Print"],
Cell[528159, 15521, 300, 6, 22, "Print"],
Cell[528462, 15529, 102, 2, 22, "Print"],
Cell[528567, 15533, 159, 3, 22, "Print"],
Cell[528729, 15538, 828, 18, 22, "Print"],
Cell[529560, 15558, 828, 18, 22, "Print"],
Cell[530391, 15578, 828, 18, 22, "Print"],
Cell[531222, 15598, 828, 18, 22, "Print"],
Cell[532053, 15618, 394, 10, 22, "Print"],
Cell[532450, 15630, 394, 10, 22, "Print"],
Cell[532847, 15642, 414, 10, 22, "Print"],
Cell[533264, 15654, 45, 1, 22, "Print"],
Cell[533312, 15657, 6094, 159, 111, "Print"],
Cell[539409, 15818, 45, 1, 22, "Print"],
Cell[539457, 15821, 681, 13, 24, "Print"],
Cell[540141, 15836, 180, 3, 24, "Print"],
Cell[540324, 15841, 266, 5, 22, "Print"],
Cell[540593, 15848, 299, 6, 22, "Print"],
Cell[540895, 15856, 102, 2, 22, "Print"],
Cell[541000, 15860, 159, 3, 22, "Print"],
Cell[541162, 15865, 828, 18, 22, "Print"],
Cell[541993, 15885, 828, 18, 22, "Print"],
Cell[542824, 15905, 828, 18, 22, "Print"],
Cell[543655, 15925, 394, 10, 22, "Print"],
Cell[544052, 15937, 394, 10, 22, "Print"],
Cell[544449, 15949, 416, 10, 22, "Print"],
Cell[544868, 15961, 45, 1, 22, "Print"],
Cell[544916, 15964, 6099, 159, 111, "Print"],
Cell[551018, 16125, 45, 1, 22, "Print"],
Cell[551066, 16128, 681, 13, 24, "Print"],
Cell[551750, 16143, 181, 3, 24, "Print"],
Cell[551934, 16148, 266, 5, 22, "Print"],
Cell[552203, 16155, 299, 6, 22, "Print"],
Cell[552505, 16163, 102, 2, 22, "Print"],
Cell[552610, 16167, 159, 3, 22, "Print"],
Cell[552772, 16172, 828, 18, 22, "Print"],
Cell[553603, 16192, 828, 18, 22, "Print"],
Cell[554434, 16212, 828, 18, 22, "Print"],
Cell[555265, 16232, 394, 10, 22, "Print"],
Cell[555662, 16244, 394, 10, 22, "Print"],
Cell[556059, 16256, 416, 10, 22, "Print"],
Cell[556478, 16268, 45, 1, 22, "Print"],
Cell[556526, 16271, 6100, 159, 111, "Print"],
Cell[562629, 16432, 45, 1, 22, "Print"],
Cell[562677, 16435, 683, 13, 24, "Print"],
Cell[563363, 16450, 181, 3, 24, "Print"],
Cell[563547, 16455, 264, 5, 22, "Print"],
Cell[563814, 16462, 300, 6, 22, "Print"],
Cell[564117, 16470, 102, 2, 22, "Print"],
Cell[564222, 16474, 159, 3, 22, "Print"],
Cell[564384, 16479, 828, 18, 22, "Print"],
Cell[565215, 16499, 828, 18, 22, "Print"],
Cell[566046, 16519, 828, 18, 22, "Print"],
Cell[566877, 16539, 394, 10, 22, "Print"],
Cell[567274, 16551, 394, 10, 22, "Print"],
Cell[567671, 16563, 414, 10, 22, "Print"],
Cell[568088, 16575, 45, 1, 22, "Print"],
Cell[568136, 16578, 6093, 159, 111, "Print"],
Cell[574232, 16739, 45, 1, 22, "Print"],
Cell[574280, 16742, 679, 13, 24, "Print"],
Cell[574962, 16757, 181, 3, 24, "Print"],
Cell[575146, 16762, 264, 5, 22, "Print"],
Cell[575413, 16769, 300, 6, 22, "Print"],
Cell[575716, 16777, 102, 2, 22, "Print"],
Cell[575821, 16781, 159, 3, 22, "Print"],
Cell[575983, 16786, 828, 18, 22, "Print"],
Cell[576814, 16806, 828, 18, 22, "Print"],
Cell[577645, 16826, 826, 18, 22, "Print"],
Cell[578474, 16846, 392, 10, 22, "Print"],
Cell[578869, 16858, 394, 10, 22, "Print"],
Cell[579266, 16870, 416, 10, 22, "Print"],
Cell[579685, 16882, 45, 1, 22, "Print"],
Cell[579733, 16885, 6107, 159, 111, "Print"],
Cell[585843, 17046, 45, 1, 22, "Print"],
Cell[585891, 17049, 681, 13, 24, "Print"],
Cell[586575, 17064, 180, 3, 24, "Print"],
Cell[586758, 17069, 265, 5, 22, "Print"],
Cell[587026, 17076, 300, 6, 22, "Print"],
Cell[587329, 17084, 102, 2, 22, "Print"],
Cell[587434, 17088, 161, 3, 22, "Print"],
Cell[587598, 17093, 394, 10, 22, "Print"],
Cell[587995, 17105, 392, 10, 22, "Print"],
Cell[588390, 17117, 414, 10, 22, "Print"],
Cell[588807, 17129, 45, 1, 22, "Print"],
Cell[588855, 17132, 6095, 159, 111, "Print"],
Cell[594953, 17293, 45, 1, 22, "Print"],
Cell[595001, 17296, 682, 13, 24, "Print"],
Cell[595686, 17311, 181, 3, 24, "Print"],
Cell[595870, 17316, 266, 5, 22, "Print"],
Cell[596139, 17323, 301, 6, 22, "Print"],
Cell[596443, 17331, 102, 2, 22, "Print"],
Cell[596548, 17335, 161, 3, 22, "Print"],
Cell[596712, 17340, 394, 10, 22, "Print"],
Cell[597109, 17352, 394, 10, 22, "Print"],
Cell[597506, 17364, 416, 10, 22, "Print"],
Cell[597925, 17376, 45, 1, 22, "Print"],
Cell[597973, 17379, 6105, 159, 111, "Print"],
Cell[604081, 17540, 45, 1, 22, "Print"],
Cell[604129, 17543, 678, 13, 24, "Print"],
Cell[604810, 17558, 178, 3, 24, "Print"],
Cell[604991, 17563, 264, 5, 22, "Print"],
Cell[605258, 17570, 303, 6, 22, "Print"],
Cell[605564, 17578, 102, 2, 22, "Print"],
Cell[605669, 17582, 161, 3, 22, "Print"],
Cell[605833, 17587, 394, 10, 22, "Print"],
Cell[606230, 17599, 394, 10, 22, "Print"],
Cell[606627, 17611, 420, 10, 22, "Print"],
Cell[607050, 17623, 45, 1, 22, "Print"],
Cell[607098, 17626, 6122, 159, 111, "Print"],
Cell[613223, 17787, 45, 1, 22, "Print"],
Cell[613271, 17790, 680, 13, 24, "Print"],
Cell[613954, 17805, 181, 3, 24, "Print"],
Cell[614138, 17810, 265, 5, 22, "Print"],
Cell[614406, 17817, 305, 6, 22, "Print"],
Cell[614714, 17825, 102, 2, 22, "Print"],
Cell[614819, 17829, 161, 3, 22, "Print"],
Cell[614983, 17834, 394, 10, 22, "Print"],
Cell[615380, 17846, 394, 10, 22, "Print"],
Cell[615777, 17858, 432, 10, 24, "Print"],
Cell[616212, 17870, 45, 1, 22, "Print"],
Cell[616260, 17873, 6022, 159, 111, "Print"],
Cell[622285, 18034, 45, 1, 22, "Print"],
Cell[622333, 18037, 682, 13, 24, "Print"],
Cell[623018, 18052, 182, 3, 24, "Print"],
Cell[623203, 18057, 264, 5, 22, "Print"],
Cell[623470, 18064, 304, 6, 24, "Print"],
Cell[623777, 18072, 102, 2, 22, "Print"],
Cell[623882, 18076, 161, 3, 22, "Print"],
Cell[624046, 18081, 394, 10, 22, "Print"],
Cell[624443, 18093, 394, 10, 22, "Print"],
Cell[624840, 18105, 434, 10, 24, "Print"],
Cell[625277, 18117, 45, 1, 22, "Print"],
Cell[625325, 18120, 5955, 159, 111, "Print"],
Cell[631283, 18281, 45, 1, 22, "Print"],
Cell[631331, 18284, 681, 13, 24, "Print"],
Cell[632015, 18299, 182, 3, 24, "Print"],
Cell[632200, 18304, 272, 5, 24, "Print"],
Cell[632475, 18311, 304, 6, 24, "Print"],
Cell[632782, 18319, 49, 1, 22, "Print"],
Cell[632834, 18322, 49, 1, 22, "Print"],
Cell[632886, 18325, 49, 1, 22, "Print"],
Cell[632938, 18328, 233, 4, 22, "Print"],
Cell[633174, 18334, 776, 21, 115, "Print"],
Cell[633953, 18357, 45, 1, 22, "Print"],
Cell[634001, 18360, 5011, 93, 171, "Print"],
Cell[639015, 18455, 663, 12, 24, "Print"],
Cell[639681, 18469, 91, 1, 22, "Print"],
Cell[639775, 18472, 80, 1, 22, "Print"],
Cell[639858, 18475, 91, 1, 22, "Print"],
Cell[639952, 18478, 2308, 48, 115, "Print"],
Cell[642263, 18528, 89, 1, 22, "Print"],
Cell[642355, 18531, 45, 1, 22, "Print"],
Cell[642403, 18534, 89, 1, 22, "Print"],
Cell[642495, 18537, 540, 14, 31, "Print"],
Cell[643038, 18553, 67, 1, 22, "Print"],
Cell[643108, 18556, 89, 1, 22, "Print"],
Cell[643200, 18559, 66, 1, 22, "Print"],
Cell[643269, 18562, 89, 1, 22, "Print"],
Cell[643361, 18565, 89, 1, 22, "Print"],
Cell[643453, 18568, 208, 4, 22, "Print"],
Cell[643664, 18574, 1370, 30, 111, "Print"],
Cell[645037, 18606, 90, 1, 22, "Print"],
Cell[645130, 18609, 74, 1, 22, "Print"],
Cell[645207, 18612, 90, 1, 22, "Print"],
Cell[645300, 18615, 3357, 64, 117, "Print"],
Cell[648660, 18681, 91, 1, 22, "Print"],
Cell[648754, 18684, 97, 2, 22, "Print"],
Cell[648854, 18688, 91, 1, 22, "Print"],
Cell[648948, 18691, 3466, 66, 129, "Print"],
Cell[652417, 18759, 45, 1, 22, "Print"],
Cell[652465, 18762, 261, 4, 22, "Print"],
Cell[652729, 18768, 91, 1, 22, "Print"],
Cell[652823, 18771, 108, 2, 22, "Print"],
Cell[652934, 18775, 91, 1, 22, "Print"],
Cell[653028, 18778, 3140, 60, 111, "Print"],
Cell[656171, 18840, 45, 1, 22, "Print"],
Cell[656219, 18843, 229, 3, 22, "Print"],
Cell[656451, 18848, 91, 1, 22, "Print"],
Cell[656545, 18851, 58, 1, 22, "Print"],
Cell[656606, 18854, 91, 1, 22, "Print"],
Cell[656700, 18857, 201, 4, 22, "Print"],
Cell[656904, 18863, 109, 2, 22, "Print"],
Cell[657016, 18867, 741, 17, 51, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[657794, 18889, 1053, 25, 88, "Input"],
Cell[658850, 18916, 383, 6, 21, "Message"],
Cell[659236, 18924, 122, 3, 22, "Print"],
Cell[659361, 18929, 122, 3, 22, "Print"],
Cell[659486, 18934, 122, 3, 22, "Print"],
Cell[659611, 18939, 74, 2, 22, "Print"],
Cell[659688, 18943, 65, 2, 22, "Print"],
Cell[659756, 18947, 122, 3, 22, "Print"],
Cell[659881, 18952, 690, 16, 31, "Print"],
Cell[660574, 18970, 68, 2, 22, "Print"],
Cell[660645, 18974, 613, 15, 33, "Print"],
Cell[661261, 18991, 68, 2, 22, "Print"],
Cell[661332, 18995, 680, 16, 31, "Print"],
Cell[662015, 19013, 68, 2, 22, "Print"],
Cell[662086, 19017, 69, 2, 22, "Print"],
Cell[662158, 19021, 346, 6, 21, "Message"],
Cell[662507, 19029, 220, 6, 22, "Print"],
Cell[662730, 19037, 68, 2, 22, "Print"],
Cell[662801, 19041, 122, 3, 22, "Print"],
Cell[662926, 19046, 68, 2, 22, "Print"],
Cell[662997, 19050, 249, 5, 22, "Print"],
Cell[663249, 19057, 704, 14, 41, "Print"],
Cell[663956, 19073, 299, 6, 22, "Print"],
Cell[664258, 19081, 125, 3, 23, "Print"],
Cell[664386, 19086, 182, 4, 23, "Print"],
Cell[664571, 19092, 853, 19, 23, "Print"],
Cell[665427, 19113, 851, 19, 23, "Print"],
Cell[666281, 19134, 851, 19, 23, "Print"],
Cell[667135, 19155, 851, 19, 23, "Print"],
Cell[667989, 19176, 417, 11, 23, "Print"],
Cell[668409, 19189, 417, 11, 23, "Print"],
Cell[668829, 19202, 435, 11, 23, "Print"],
Cell[669267, 19215, 68, 2, 23, "Print"],
Cell[669338, 19219, 5931, 160, 111, "Print"],
Cell[675272, 19381, 68, 2, 23, "Print"],
Cell[675343, 19385, 9009, 260, 149, "Print"],
Cell[684355, 19647, 705, 14, 43, "Print"],
Cell[685063, 19663, 203, 4, 25, "Print"],
Cell[685269, 19669, 290, 6, 23, "Print"],
Cell[685562, 19677, 322, 7, 23, "Print"],
Cell[685887, 19686, 125, 3, 23, "Print"],
Cell[686015, 19691, 182, 4, 23, "Print"],
Cell[686200, 19697, 851, 19, 23, "Print"],
Cell[687054, 19718, 851, 19, 23, "Print"],
Cell[687908, 19739, 851, 19, 23, "Print"],
Cell[688762, 19760, 851, 19, 23, "Print"],
Cell[689616, 19781, 417, 11, 23, "Print"],
Cell[690036, 19794, 417, 11, 23, "Print"],
Cell[690456, 19807, 433, 11, 23, "Print"],
Cell[690892, 19820, 68, 2, 23, "Print"],
Cell[690963, 19824, 6115, 160, 111, "Print"],
Cell[697081, 19986, 68, 2, 23, "Print"],
Cell[697152, 19990, 10791, 260, 149, "Print"],
Cell[707946, 20252, 701, 14, 43, "Print"],
Cell[708650, 20268, 203, 4, 25, "Print"],
Cell[708856, 20274, 288, 6, 23, "Print"],
Cell[709147, 20282, 322, 7, 23, "Print"],
Cell[709472, 20291, 125, 3, 23, "Print"],
Cell[709600, 20296, 182, 4, 23, "Print"],
Cell[709785, 20302, 851, 19, 23, "Print"],
Cell[710639, 20323, 851, 19, 23, "Print"],
Cell[711493, 20344, 851, 19, 23, "Print"],
Cell[712347, 20365, 849, 19, 23, "Print"],
Cell[713199, 20386, 415, 11, 23, "Print"],
Cell[713617, 20399, 417, 11, 23, "Print"],
Cell[714037, 20412, 439, 11, 23, "Print"],
Cell[714479, 20425, 68, 2, 23, "Print"],
Cell[714550, 20429, 6127, 160, 111, "Print"],
Cell[720680, 20591, 68, 2, 23, "Print"],
Cell[720751, 20595, 10810, 260, 149, "Print"],
Cell[731564, 20857, 704, 14, 43, "Print"],
Cell[732271, 20873, 203, 4, 25, "Print"],
Cell[732477, 20879, 290, 6, 23, "Print"],
Cell[732770, 20887, 323, 7, 23, "Print"],
Cell[733096, 20896, 125, 3, 23, "Print"],
Cell[733224, 20901, 182, 4, 23, "Print"],
Cell[733409, 20907, 849, 19, 23, "Print"],
Cell[734261, 20928, 849, 19, 23, "Print"],
Cell[735113, 20949, 849, 19, 23, "Print"],
Cell[735965, 20970, 849, 19, 23, "Print"],
Cell[736817, 20991, 417, 11, 23, "Print"],
Cell[737237, 21004, 415, 11, 23, "Print"],
Cell[737655, 21017, 437, 11, 23, "Print"],
Cell[738095, 21030, 68, 2, 23, "Print"],
Cell[738166, 21034, 6122, 160, 111, "Print"],
Cell[744291, 21196, 68, 2, 23, "Print"],
Cell[744362, 21200, 10804, 260, 149, "Print"],
Cell[755169, 21462, 706, 14, 43, "Print"],
Cell[755878, 21478, 203, 4, 25, "Print"],
Cell[756084, 21484, 287, 6, 23, "Print"],
Cell[756374, 21492, 323, 7, 23, "Print"],
Cell[756700, 21501, 125, 3, 23, "Print"],
Cell[756828, 21506, 182, 4, 23, "Print"],
Cell[757013, 21512, 851, 19, 23, "Print"],
Cell[757867, 21533, 851, 19, 23, "Print"],
Cell[758721, 21554, 851, 19, 23, "Print"],
Cell[759575, 21575, 851, 19, 23, "Print"],
Cell[760429, 21596, 417, 11, 23, "Print"],
Cell[760849, 21609, 417, 11, 23, "Print"],
Cell[761269, 21622, 439, 11, 23, "Print"],
Cell[761711, 21635, 68, 2, 23, "Print"],
Cell[761782, 21639, 6128, 160, 111, "Print"],
Cell[767913, 21801, 68, 2, 23, "Print"],
Cell[767984, 21805, 10824, 260, 149, "Print"],
Cell[778811, 22067, 704, 14, 43, "Print"],
Cell[779518, 22083, 204, 4, 25, "Print"],
Cell[779725, 22089, 280, 5, 23, "Print"],
Cell[780008, 22096, 322, 7, 23, "Print"],
Cell[780333, 22105, 125, 3, 23, "Print"],
Cell[780461, 22110, 182, 4, 23, "Print"],
Cell[780646, 22116, 851, 19, 23, "Print"],
Cell[781500, 22137, 851, 19, 23, "Print"],
Cell[782354, 22158, 851, 19, 23, "Print"],
Cell[783208, 22179, 417, 11, 23, "Print"],
Cell[783628, 22192, 417, 11, 23, "Print"],
Cell[784048, 22205, 439, 11, 23, "Print"],
Cell[784490, 22218, 68, 2, 23, "Print"],
Cell[784561, 22222, 6127, 160, 111, "Print"],
Cell[790691, 22384, 68, 2, 23, "Print"],
Cell[790762, 22388, 10806, 260, 149, "Print"],
Cell[801571, 22650, 706, 14, 43, "Print"],
Cell[802280, 22666, 204, 4, 25, "Print"],
Cell[802487, 22672, 279, 5, 23, "Print"],
Cell[802769, 22679, 322, 7, 23, "Print"],
Cell[803094, 22688, 125, 3, 23, "Print"],
Cell[803222, 22693, 182, 4, 23, "Print"],
Cell[803407, 22699, 851, 19, 23, "Print"],
Cell[804261, 22720, 849, 19, 23, "Print"],
Cell[805113, 22741, 851, 19, 23, "Print"],
Cell[805967, 22762, 417, 11, 23, "Print"],
Cell[806387, 22775, 417, 11, 23, "Print"],
Cell[806807, 22788, 439, 11, 23, "Print"],
Cell[807249, 22801, 68, 2, 23, "Print"],
Cell[807320, 22805, 6134, 160, 111, "Print"],
Cell[813457, 22967, 68, 2, 23, "Print"],
Cell[813528, 22971, 10808, 260, 149, "Print"],
Cell[824339, 23233, 705, 14, 43, "Print"],
Cell[825047, 23249, 203, 4, 25, "Print"],
Cell[825253, 23255, 287, 6, 23, "Print"],
Cell[825543, 23263, 323, 7, 23, "Print"],
Cell[825869, 23272, 125, 3, 23, "Print"],
Cell[825997, 23277, 182, 4, 23, "Print"],
Cell[826182, 23283, 851, 19, 23, "Print"],
Cell[827036, 23304, 849, 19, 23, "Print"],
Cell[827888, 23325, 851, 19, 23, "Print"],
Cell[828742, 23346, 417, 11, 23, "Print"],
Cell[829162, 23359, 417, 11, 23, "Print"],
Cell[829582, 23372, 435, 11, 23, "Print"],
Cell[830020, 23385, 68, 2, 23, "Print"],
Cell[830091, 23389, 6104, 160, 111, "Print"],
Cell[836198, 23551, 68, 2, 23, "Print"],
Cell[836269, 23555, 10812, 260, 149, "Print"],
Cell[847084, 23817, 705, 14, 43, "Print"],
Cell[847792, 23833, 203, 4, 25, "Print"],
Cell[847998, 23839, 287, 6, 23, "Print"],
Cell[848288, 23847, 324, 7, 23, "Print"],
Cell[848615, 23856, 125, 3, 23, "Print"],
Cell[848743, 23861, 182, 4, 23, "Print"],
Cell[848928, 23867, 851, 19, 23, "Print"],
Cell[849782, 23888, 851, 19, 23, "Print"],
Cell[850636, 23909, 849, 19, 23, "Print"],
Cell[851488, 23930, 415, 11, 23, "Print"],
Cell[851906, 23943, 417, 11, 23, "Print"],
Cell[852326, 23956, 439, 11, 23, "Print"],
Cell[852768, 23969, 68, 2, 23, "Print"],
Cell[852839, 23973, 6131, 160, 111, "Print"],
Cell[858973, 24135, 68, 2, 23, "Print"],
Cell[859044, 24139, 10801, 260, 149, "Print"],
Cell[869848, 24401, 704, 14, 43, "Print"],
Cell[870555, 24417, 203, 4, 25, "Print"],
Cell[870761, 24423, 288, 6, 23, "Print"],
Cell[871052, 24431, 324, 7, 23, "Print"],
Cell[871379, 24440, 125, 3, 23, "Print"],
Cell[871507, 24445, 184, 4, 23, "Print"],
Cell[871694, 24451, 417, 11, 23, "Print"],
Cell[872114, 24464, 415, 11, 23, "Print"],
Cell[872532, 24477, 437, 11, 23, "Print"],
Cell[872972, 24490, 68, 2, 23, "Print"],
Cell[873043, 24494, 6117, 160, 111, "Print"],
Cell[879163, 24656, 68, 2, 23, "Print"],
Cell[879234, 24660, 10812, 260, 149, "Print"],
Cell[890049, 24922, 705, 14, 43, "Print"],
Cell[890757, 24938, 204, 4, 25, "Print"],
Cell[890964, 24944, 290, 6, 23, "Print"],
Cell[891257, 24952, 324, 7, 23, "Print"],
Cell[891584, 24961, 125, 3, 23, "Print"],
Cell[891712, 24966, 184, 4, 23, "Print"],
Cell[891899, 24972, 417, 11, 23, "Print"],
Cell[892319, 24985, 417, 11, 23, "Print"],
Cell[892739, 24998, 439, 11, 23, "Print"],
Cell[893181, 25011, 68, 2, 23, "Print"],
Cell[893252, 25015, 6128, 160, 111, "Print"],
Cell[899383, 25177, 68, 2, 23, "Print"],
Cell[899454, 25181, 10843, 260, 149, "Print"],
Cell[910300, 25443, 704, 14, 43, "Print"],
Cell[911007, 25459, 203, 4, 25, "Print"],
Cell[911213, 25465, 287, 6, 23, "Print"],
Cell[911503, 25473, 326, 7, 23, "Print"],
Cell[911832, 25482, 125, 3, 23, "Print"],
Cell[911960, 25487, 184, 4, 23, "Print"],
Cell[912147, 25493, 417, 11, 23, "Print"],
Cell[912567, 25506, 417, 11, 23, "Print"],
Cell[912987, 25519, 443, 11, 23, "Print"],
Cell[913433, 25532, 68, 2, 23, "Print"],
Cell[913504, 25536, 6145, 160, 111, "Print"],
Cell[919652, 25698, 68, 2, 23, "Print"],
Cell[919723, 25702, 10829, 260, 149, "Print"],
Cell[930555, 25964, 701, 14, 43, "Print"],
Cell[931259, 25980, 204, 4, 25, "Print"],
Cell[931466, 25986, 288, 6, 23, "Print"],
Cell[931757, 25994, 328, 7, 23, "Print"],
Cell[932088, 26003, 125, 3, 23, "Print"],
Cell[932216, 26008, 184, 4, 23, "Print"],
Cell[932403, 26014, 417, 11, 23, "Print"],
Cell[932823, 26027, 417, 11, 23, "Print"],
Cell[933243, 26040, 457, 11, 25, "Print"],
Cell[933703, 26053, 68, 2, 23, "Print"],
Cell[933774, 26057, 6044, 160, 111, "Print"],
Cell[939821, 26219, 68, 2, 23, "Print"],
Cell[939892, 26223, 10828, 260, 149, "Print"],
Cell[950723, 26485, 703, 14, 43, "Print"],
Cell[951429, 26501, 205, 4, 25, "Print"],
Cell[951637, 26507, 287, 6, 23, "Print"],
Cell[951927, 26515, 325, 7, 25, "Print"],
Cell[952255, 26524, 125, 3, 23, "Print"],
Cell[952383, 26529, 184, 4, 23, "Print"],
Cell[952570, 26535, 417, 11, 23, "Print"],
Cell[952990, 26548, 417, 11, 23, "Print"],
Cell[953410, 26561, 458, 11, 25, "Print"],
Cell[953871, 26574, 68, 2, 23, "Print"],
Cell[953942, 26578, 5981, 160, 111, "Print"],
Cell[959926, 26740, 68, 2, 23, "Print"],
Cell[959997, 26744, 10836, 260, 149, "Print"],
Cell[970836, 27006, 704, 14, 43, "Print"],
Cell[971543, 27022, 203, 4, 25, "Print"],
Cell[971749, 27028, 294, 6, 25, "Print"],
Cell[972046, 27036, 325, 7, 25, "Print"],
Cell[972374, 27045, 72, 2, 23, "Print"],
Cell[972449, 27049, 125, 3, 23, "Print"],
Cell[972577, 27054, 184, 4, 23, "Print"],
Cell[972764, 27060, 851, 19, 23, "Print"],
Cell[973618, 27081, 851, 19, 23, "Print"],
Cell[974472, 27102, 72, 2, 23, "Print"],
Cell[974547, 27106, 256, 5, 23, "Print"],
Cell[974806, 27113, 818, 22, 117, "Print"],
Cell[975627, 27137, 68, 2, 23, "Print"],
Cell[975698, 27141, 10826, 260, 149, "Print"],
Cell[986527, 27403, 5306, 96, 181, "Print"],
Cell[991836, 27501, 686, 13, 43, "Print"],
Cell[992525, 27516, 114, 2, 23, "Print"],
Cell[992642, 27520, 103, 2, 23, "Print"],
Cell[992748, 27524, 114, 2, 23, "Print"],
Cell[992865, 27528, 2001, 37, 117, "Print"],
Cell[994869, 27567, 112, 2, 23, "Print"],
Cell[994984, 27571, 68, 2, 23, "Print"],
Cell[995055, 27575, 112, 2, 23, "Print"],
Cell[995170, 27579, 564, 15, 31, "Print"],
Cell[995737, 27596, 90, 2, 23, "Print"],
Cell[995830, 27600, 112, 2, 23, "Print"],
Cell[995945, 27604, 89, 2, 23, "Print"],
Cell[996037, 27608, 112, 2, 23, "Print"],
Cell[996152, 27612, 112, 2, 23, "Print"],
Cell[996267, 27616, 231, 5, 23, "Print"],
Cell[996501, 27623, 1392, 31, 111, "Print"],
Cell[997896, 27656, 113, 2, 23, "Print"],
Cell[998012, 27660, 97, 2, 23, "Print"],
Cell[998112, 27664, 113, 2, 23, "Print"],
Cell[998228, 27668, 2742, 49, 157, "Print"],
Cell[1000973, 27719, 114, 2, 23, "Print"],
Cell[1001090, 27723, 120, 3, 22, "Print"],
Cell[1001213, 27728, 114, 2, 22, "Print"],
Cell[1001330, 27732, 2897, 51, 175, "Print"],
Cell[1004230, 27785, 68, 2, 22, "Print"],
Cell[1004301, 27789, 287, 5, 22, "Print"],
Cell[1004591, 27796, 114, 2, 22, "Print"],
Cell[1004708, 27800, 131, 3, 22, "Print"],
Cell[1004842, 27805, 114, 2, 22, "Print"],
Cell[1004959, 27809, 2544, 45, 149, "Print"],
Cell[1007506, 27856, 68, 2, 22, "Print"],
Cell[1007577, 27860, 252, 5, 22, "Print"],
Cell[1007832, 27867, 114, 2, 22, "Print"],
Cell[1007949, 27871, 81, 2, 22, "Print"],
Cell[1008033, 27875, 114, 2, 22, "Print"],
Cell[1008150, 27879, 224, 5, 22, "Print"],
Cell[1008377, 27886, 132, 3, 22, "Print"],
Cell[1008512, 27891, 768, 18, 41, "Print"]
}, Closed]],
Cell[1009295, 27912, 107, 2, 29, "Text"],

Cell[CellGroupData[{
Cell[1009427, 27918, 825, 16, 91, "Input"],
Cell[1010255, 27936, 213, 4, 21, "Message"],
Cell[1010471, 27942, 122, 3, 22, "Print"],
Cell[1010596, 27947, 122, 3, 22, "Print"],
Cell[1010721, 27952, 122, 3, 22, "Print"],
Cell[1010846, 27957, 74, 2, 22, "Print"],
Cell[1010923, 27961, 65, 2, 22, "Print"],
Cell[1010991, 27965, 122, 3, 22, "Print"],
Cell[1011116, 27970, 684, 16, 31, "Print"],
Cell[1011803, 27988, 68, 2, 22, "Print"],
Cell[1011874, 27992, 613, 15, 33, "Print"],
Cell[1012490, 28009, 68, 2, 22, "Print"],
Cell[1012561, 28013, 680, 16, 31, "Print"],
Cell[1013244, 28031, 68, 2, 22, "Print"],
Cell[1013315, 28035, 69, 2, 22, "Print"],
Cell[1013387, 28039, 182, 4, 21, "Message"],
Cell[1013572, 28045, 220, 6, 22, "Print"],
Cell[1013795, 28053, 68, 2, 22, "Print"],
Cell[1013866, 28057, 122, 3, 22, "Print"],
Cell[1013991, 28062, 68, 2, 22, "Print"],
Cell[1014062, 28066, 249, 5, 22, "Print"],
Cell[1014314, 28073, 704, 14, 41, "Print"],
Cell[1015021, 28089, 305, 6, 22, "Print"],
Cell[1015329, 28097, 125, 3, 22, "Print"],
Cell[1015457, 28102, 182, 4, 22, "Print"],
Cell[1015642, 28108, 853, 19, 22, "Print"],
Cell[1016498, 28129, 849, 19, 22, "Print"],
Cell[1017350, 28150, 851, 19, 22, "Print"],
Cell[1018204, 28171, 851, 19, 22, "Print"],
Cell[1019058, 28192, 417, 11, 22, "Print"],
Cell[1019478, 28205, 417, 11, 22, "Print"],
Cell[1019898, 28218, 435, 11, 22, "Print"],
Cell[1020336, 28231, 68, 2, 22, "Print"],
Cell[1020407, 28235, 5939, 160, 111, "Print"],
Cell[1026349, 28397, 68, 2, 22, "Print"],
Cell[1026420, 28401, 703, 14, 41, "Print"],
Cell[1027126, 28417, 203, 4, 24, "Print"],
Cell[1027332, 28423, 288, 6, 22, "Print"],
Cell[1027623, 28431, 320, 7, 22, "Print"],
Cell[1027946, 28440, 125, 3, 22, "Print"],
Cell[1028074, 28445, 182, 4, 22, "Print"],
Cell[1028259, 28451, 851, 19, 22, "Print"],
Cell[1029113, 28472, 849, 19, 22, "Print"],
Cell[1029965, 28493, 851, 19, 22, "Print"],
Cell[1030819, 28514, 851, 19, 22, "Print"],
Cell[1031673, 28535, 417, 11, 22, "Print"],
Cell[1032093, 28548, 417, 11, 22, "Print"],
Cell[1032513, 28561, 435, 11, 22, "Print"],
Cell[1032951, 28574, 68, 2, 22, "Print"],
Cell[1033022, 28578, 6104, 160, 111, "Print"],
Cell[1039129, 28740, 68, 2, 22, "Print"],
Cell[1039200, 28744, 704, 14, 41, "Print"],
Cell[1039907, 28760, 204, 4, 24, "Print"],
Cell[1040114, 28766, 289, 6, 22, "Print"],
Cell[1040406, 28774, 322, 7, 22, "Print"],
Cell[1040731, 28783, 125, 3, 22, "Print"],
Cell[1040859, 28788, 182, 4, 22, "Print"],
Cell[1041044, 28794, 851, 19, 22, "Print"],
Cell[1041898, 28815, 851, 19, 22, "Print"],
Cell[1042752, 28836, 845, 19, 22, "Print"],
Cell[1043600, 28857, 849, 19, 22, "Print"],
Cell[1044452, 28878, 415, 11, 22, "Print"],
Cell[1044870, 28891, 417, 11, 22, "Print"],
Cell[1045290, 28904, 439, 11, 22, "Print"],
Cell[1045732, 28917, 68, 2, 22, "Print"],
Cell[1045803, 28921, 6126, 160, 111, "Print"],
Cell[1051932, 29083, 68, 2, 22, "Print"],
Cell[1052003, 29087, 702, 14, 41, "Print"],
Cell[1052708, 29103, 203, 4, 24, "Print"],
Cell[1052914, 29109, 288, 6, 22, "Print"],
Cell[1053205, 29117, 323, 7, 22, "Print"],
Cell[1053531, 29126, 125, 3, 22, "Print"],
Cell[1053659, 29131, 182, 4, 22, "Print"],
Cell[1053844, 29137, 849, 19, 22, "Print"],
Cell[1054696, 29158, 849, 19, 22, "Print"],
Cell[1055548, 29179, 849, 19, 22, "Print"],
Cell[1056400, 29200, 849, 19, 22, "Print"],
Cell[1057252, 29221, 417, 11, 22, "Print"],
Cell[1057672, 29234, 415, 11, 22, "Print"],
Cell[1058090, 29247, 437, 11, 22, "Print"],
Cell[1058530, 29260, 68, 2, 22, "Print"],
Cell[1058601, 29264, 6116, 160, 111, "Print"],
Cell[1064720, 29426, 68, 2, 22, "Print"],
Cell[1064791, 29430, 705, 14, 41, "Print"],
Cell[1065499, 29446, 202, 4, 24, "Print"],
Cell[1065704, 29452, 289, 6, 22, "Print"],
Cell[1065996, 29460, 322, 7, 22, "Print"],
Cell[1066321, 29469, 125, 3, 22, "Print"],
Cell[1066449, 29474, 182, 4, 22, "Print"],
Cell[1066634, 29480, 851, 19, 22, "Print"],
Cell[1067488, 29501, 851, 19, 22, "Print"],
Cell[1068342, 29522, 851, 19, 22, "Print"],
Cell[1069196, 29543, 851, 19, 22, "Print"],
Cell[1070050, 29564, 417, 11, 22, "Print"],
Cell[1070470, 29577, 417, 11, 22, "Print"],
Cell[1070890, 29590, 439, 11, 22, "Print"],
Cell[1071332, 29603, 68, 2, 22, "Print"],
Cell[1071403, 29607, 6127, 160, 111, "Print"],
Cell[1077533, 29769, 68, 2, 22, "Print"],
Cell[1077604, 29773, 703, 14, 41, "Print"],
Cell[1078310, 29789, 203, 4, 24, "Print"],
Cell[1078516, 29795, 289, 6, 22, "Print"],
Cell[1078808, 29803, 322, 7, 22, "Print"],
Cell[1079133, 29812, 125, 3, 22, "Print"],
Cell[1079261, 29817, 182, 4, 22, "Print"],
Cell[1079446, 29823, 851, 19, 22, "Print"],
Cell[1080300, 29844, 851, 19, 22, "Print"],
Cell[1081154, 29865, 851, 19, 22, "Print"],
Cell[1082008, 29886, 417, 11, 22, "Print"],
Cell[1082428, 29899, 417, 11, 22, "Print"],
Cell[1082848, 29912, 439, 11, 22, "Print"],
Cell[1083290, 29925, 68, 2, 22, "Print"],
Cell[1083361, 29929, 6124, 160, 111, "Print"],
Cell[1089488, 30091, 68, 2, 22, "Print"],
Cell[1089559, 30095, 704, 14, 41, "Print"],
Cell[1090266, 30111, 204, 4, 24, "Print"],
Cell[1090473, 30117, 289, 6, 22, "Print"],
Cell[1090765, 30125, 322, 7, 22, "Print"],
Cell[1091090, 30134, 125, 3, 22, "Print"],
Cell[1091218, 30139, 182, 4, 22, "Print"],
Cell[1091403, 30145, 851, 19, 22, "Print"],
Cell[1092257, 30166, 851, 19, 22, "Print"],
Cell[1093111, 30187, 847, 19, 22, "Print"],
Cell[1093961, 30208, 413, 11, 22, "Print"],
Cell[1094377, 30221, 417, 11, 22, "Print"],
Cell[1094797, 30234, 439, 11, 22, "Print"],
Cell[1095239, 30247, 68, 2, 22, "Print"],
Cell[1095310, 30251, 6122, 160, 111, "Print"],
Cell[1101435, 30413, 68, 2, 22, "Print"],
Cell[1101506, 30417, 704, 14, 41, "Print"],
Cell[1102213, 30433, 202, 4, 24, "Print"],
Cell[1102418, 30439, 288, 6, 22, "Print"],
Cell[1102709, 30447, 323, 7, 22, "Print"],
Cell[1103035, 30456, 125, 3, 22, "Print"],
Cell[1103163, 30461, 182, 4, 22, "Print"],
Cell[1103348, 30467, 847, 19, 22, "Print"],
Cell[1104198, 30488, 847, 19, 22, "Print"],
Cell[1105048, 30509, 845, 19, 22, "Print"],
Cell[1105896, 30530, 415, 11, 22, "Print"],
Cell[1106314, 30543, 413, 11, 22, "Print"],
Cell[1106730, 30556, 437, 11, 22, "Print"],
Cell[1107170, 30569, 68, 2, 22, "Print"],
Cell[1107241, 30573, 6110, 160, 111, "Print"],
Cell[1113354, 30735, 68, 2, 22, "Print"],
Cell[1113425, 30739, 704, 14, 41, "Print"],
Cell[1114132, 30755, 204, 4, 24, "Print"],
Cell[1114339, 30761, 287, 6, 22, "Print"],
Cell[1114629, 30769, 323, 7, 22, "Print"],
Cell[1114955, 30778, 125, 3, 22, "Print"],
Cell[1115083, 30783, 182, 4, 22, "Print"],
Cell[1115268, 30789, 849, 19, 22, "Print"],
Cell[1116120, 30810, 849, 19, 22, "Print"],
Cell[1116972, 30831, 849, 19, 22, "Print"],
Cell[1117824, 30852, 417, 11, 22, "Print"],
Cell[1118244, 30865, 415, 11, 22, "Print"],
Cell[1118662, 30878, 439, 11, 22, "Print"],
Cell[1119104, 30891, 68, 2, 22, "Print"],
Cell[1119175, 30895, 6112, 160, 111, "Print"],
Cell[1125290, 31057, 68, 2, 22, "Print"],
Cell[1125361, 31061, 704, 14, 41, "Print"],
Cell[1126068, 31077, 202, 4, 24, "Print"],
Cell[1126273, 31083, 288, 6, 22, "Print"],
Cell[1126564, 31091, 322, 7, 22, "Print"],
Cell[1126889, 31100, 125, 3, 22, "Print"],
Cell[1127017, 31105, 184, 4, 22, "Print"],
Cell[1127204, 31111, 417, 11, 22, "Print"],
Cell[1127624, 31124, 417, 11, 22, "Print"],
Cell[1128044, 31137, 437, 11, 22, "Print"],
Cell[1128484, 31150, 68, 2, 22, "Print"],
Cell[1128555, 31154, 6117, 160, 111, "Print"],
Cell[1134675, 31316, 68, 2, 22, "Print"],
Cell[1134746, 31320, 701, 14, 41, "Print"],
Cell[1135450, 31336, 204, 4, 24, "Print"],
Cell[1135657, 31342, 290, 6, 22, "Print"],
Cell[1135950, 31350, 323, 7, 22, "Print"],
Cell[1136276, 31359, 125, 3, 22, "Print"],
Cell[1136404, 31364, 184, 4, 22, "Print"],
Cell[1136591, 31370, 417, 11, 22, "Print"],
Cell[1137011, 31383, 417, 11, 22, "Print"],
Cell[1137431, 31396, 439, 11, 22, "Print"],
Cell[1137873, 31409, 68, 2, 22, "Print"],
Cell[1137944, 31413, 6129, 160, 111, "Print"],
Cell[1144076, 31575, 68, 2, 22, "Print"],
Cell[1144147, 31579, 704, 14, 41, "Print"],
Cell[1144854, 31595, 200, 4, 24, "Print"],
Cell[1145057, 31601, 288, 6, 22, "Print"],
Cell[1145348, 31609, 325, 7, 22, "Print"],
Cell[1145676, 31618, 125, 3, 22, "Print"],
Cell[1145804, 31623, 184, 4, 22, "Print"],
Cell[1145991, 31629, 417, 11, 22, "Print"],
Cell[1146411, 31642, 417, 11, 22, "Print"],
Cell[1146831, 31655, 443, 11, 22, "Print"],
Cell[1147277, 31668, 68, 2, 22, "Print"],
Cell[1147348, 31672, 6145, 160, 111, "Print"],
Cell[1153496, 31834, 68, 2, 22, "Print"],
Cell[1153567, 31838, 703, 14, 41, "Print"],
Cell[1154273, 31854, 204, 4, 24, "Print"],
Cell[1154480, 31860, 288, 6, 22, "Print"],
Cell[1154771, 31868, 328, 7, 22, "Print"],
Cell[1155102, 31877, 125, 3, 22, "Print"],
Cell[1155230, 31882, 184, 4, 22, "Print"],
Cell[1155417, 31888, 417, 11, 22, "Print"],
Cell[1155837, 31901, 417, 11, 22, "Print"],
Cell[1156257, 31914, 457, 11, 24, "Print"],
Cell[1156717, 31927, 68, 2, 22, "Print"],
Cell[1156788, 31931, 6046, 160, 111, "Print"],
Cell[1162837, 32093, 68, 2, 22, "Print"],
Cell[1162908, 32097, 704, 14, 41, "Print"],
Cell[1163615, 32113, 204, 4, 24, "Print"],
Cell[1163822, 32119, 287, 6, 22, "Print"],
Cell[1164112, 32127, 326, 7, 24, "Print"],
Cell[1164441, 32136, 125, 3, 22, "Print"],
Cell[1164569, 32141, 184, 4, 22, "Print"],
Cell[1164756, 32147, 417, 11, 22, "Print"],
Cell[1165176, 32160, 417, 11, 22, "Print"],
Cell[1165596, 32173, 457, 11, 24, "Print"],
Cell[1166056, 32186, 68, 2, 22, "Print"],
Cell[1166127, 32190, 5985, 160, 111, "Print"],
Cell[1172115, 32352, 68, 2, 22, "Print"],
Cell[1172186, 32356, 702, 14, 41, "Print"],
Cell[1172891, 32372, 205, 4, 24, "Print"],
Cell[1173099, 32378, 295, 6, 24, "Print"],
Cell[1173397, 32386, 326, 7, 24, "Print"],
Cell[1173726, 32395, 72, 2, 22, "Print"],
Cell[1173801, 32399, 125, 3, 22, "Print"],
Cell[1173929, 32404, 184, 4, 22, "Print"],
Cell[1174116, 32410, 417, 11, 22, "Print"],
Cell[1174536, 32423, 417, 11, 22, "Print"],
Cell[1174956, 32436, 458, 11, 24, "Print"],
Cell[1175417, 32449, 68, 2, 22, "Print"],
Cell[1175488, 32453, 5925, 160, 111, "Print"],
Cell[1181416, 32615, 68, 2, 22, "Print"],
Cell[1181487, 32619, 703, 14, 41, "Print"],
Cell[1182193, 32635, 205, 4, 24, "Print"],
Cell[1182401, 32641, 285, 5, 24, "Print"],
Cell[1182689, 32648, 327, 7, 24, "Print"],
Cell[1183019, 32657, 72, 2, 22, "Print"],
Cell[1183094, 32661, 72, 2, 22, "Print"],
Cell[1183169, 32665, 72, 2, 22, "Print"],
Cell[1183244, 32669, 256, 5, 22, "Print"],
Cell[1183503, 32676, 768, 22, 113, "Print"],
Cell[1184274, 32700, 68, 2, 22, "Print"],
Cell[1184345, 32704, 5306, 96, 181, "Print"],
Cell[1189654, 32802, 687, 13, 41, "Print"],
Cell[1190344, 32817, 114, 2, 22, "Print"],
Cell[1190461, 32821, 103, 2, 22, "Print"],
Cell[1190567, 32825, 114, 2, 22, "Print"],
Cell[1190684, 32829, 1610, 32, 151, "Print"],
Cell[1192297, 32863, 112, 2, 22, "Print"],
Cell[1192412, 32867, 68, 2, 22, "Print"],
Cell[1192483, 32871, 112, 2, 22, "Print"],
Cell[1192598, 32875, 564, 15, 31, "Print"],
Cell[1193165, 32892, 90, 2, 22, "Print"],
Cell[1193258, 32896, 112, 2, 22, "Print"],
Cell[1193373, 32900, 89, 2, 22, "Print"],
Cell[1193465, 32904, 112, 2, 22, "Print"],
Cell[1193580, 32908, 112, 2, 22, "Print"],
Cell[1193695, 32912, 231, 5, 22, "Print"],
Cell[1193929, 32919, 1392, 31, 111, "Print"],
Cell[1195324, 32952, 113, 2, 22, "Print"],
Cell[1195440, 32956, 97, 2, 22, "Print"],
Cell[1195540, 32960, 113, 2, 22, "Print"],
Cell[1195656, 32964, 2798, 49, 173, "Print"],
Cell[1198457, 33015, 114, 2, 22, "Print"],
Cell[1198574, 33019, 120, 3, 22, "Print"],
Cell[1198697, 33024, 114, 2, 22, "Print"],
Cell[1198814, 33028, 2922, 51, 175, "Print"],
Cell[1201739, 33081, 68, 2, 22, "Print"],
Cell[1201810, 33085, 286, 5, 22, "Print"],
Cell[1202099, 33092, 114, 2, 22, "Print"],
Cell[1202216, 33096, 131, 3, 22, "Print"],
Cell[1202350, 33101, 114, 2, 22, "Print"],
Cell[1202467, 33105, 2394, 42, 149, "Print"],
Cell[1204864, 33149, 68, 2, 22, "Print"],
Cell[1204935, 33153, 250, 4, 22, "Print"],
Cell[1205188, 33159, 114, 2, 22, "Print"],
Cell[1205305, 33163, 81, 2, 22, "Print"],
Cell[1205389, 33167, 114, 2, 22, "Print"],
Cell[1205506, 33171, 224, 5, 22, "Print"],
Cell[1205733, 33178, 132, 3, 22, "Print"],
Cell[1205868, 33183, 765, 18, 53, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[1206670, 33206, 73, 2, 24, "Input"],
Cell[1206746, 33210, 66, 2, 27, "Output"]
}, Open  ]],
Cell[1206827, 33215, 88, 1, 32, "Text"],

Cell[CellGroupData[{
Cell[1206940, 33220, 1057, 25, 91, "Input"],
Cell[1208000, 33247, 99, 2, 22, "Print"],
Cell[1208102, 33251, 99, 2, 22, "Print"],
Cell[1208204, 33255, 99, 2, 22, "Print"],
Cell[1208306, 33259, 51, 1, 22, "Print"],
Cell[1208360, 33262, 42, 1, 22, "Print"],
Cell[1208405, 33265, 99, 2, 22, "Print"],
Cell[1208507, 33269, 663, 15, 31, "Print"],
Cell[1209173, 33286, 45, 1, 22, "Print"],
Cell[1209221, 33289, 590, 14, 33, "Print"],
Cell[1209814, 33305, 45, 1, 22, "Print"],
Cell[1209862, 33308, 657, 15, 31, "Print"],
Cell[1210522, 33325, 45, 1, 22, "Print"],
Cell[1210570, 33328, 46, 1, 22, "Print"],
Cell[1210619, 33331, 323, 5, 21, "Message"],
Cell[1210945, 33338, 197, 5, 22, "Print"],
Cell[1211145, 33345, 45, 1, 22, "Print"],
Cell[1211193, 33348, 99, 2, 22, "Print"],
Cell[1211295, 33352, 45, 1, 22, "Print"],
Cell[1211343, 33355, 226, 4, 22, "Print"],
Cell[1211572, 33361, 284, 5, 22, "Print"],
Cell[1211859, 33368, 102, 2, 22, "Print"],
Cell[1211964, 33372, 159, 3, 22, "Print"],
Cell[1212126, 33377, 830, 18, 22, "Print"],
Cell[1212959, 33397, 826, 18, 22, "Print"],
Cell[1213788, 33417, 826, 18, 22, "Print"],
Cell[1214617, 33437, 828, 18, 22, "Print"],
Cell[1215448, 33457, 394, 10, 22, "Print"],
Cell[1215845, 33469, 394, 10, 22, "Print"],
Cell[1216242, 33481, 412, 10, 22, "Print"],
Cell[1216657, 33493, 45, 1, 22, "Print"],
Cell[1216705, 33496, 5913, 159, 111, "Print"],
Cell[1222621, 33657, 36, 1, 22, "Print"],
Cell[1222660, 33660, 1208, 26, 111, "Print"],
Cell[1223871, 33688, 298, 6, 22, "Print"],
Cell[1224172, 33696, 102, 2, 22, "Print"],
Cell[1224277, 33700, 159, 3, 22, "Print"],
Cell[1224439, 33705, 828, 18, 22, "Print"],
Cell[1225270, 33725, 828, 18, 22, "Print"],
Cell[1226101, 33745, 828, 18, 22, "Print"],
Cell[1226932, 33765, 828, 18, 22, "Print"],
Cell[1227763, 33785, 394, 10, 22, "Print"],
Cell[1228160, 33797, 394, 10, 22, "Print"],
Cell[1228557, 33809, 412, 10, 22, "Print"],
Cell[1228972, 33821, 45, 1, 22, "Print"],
Cell[1229020, 33824, 6094, 159, 111, "Print"],
Cell[1235117, 33985, 36, 1, 22, "Print"],
Cell[1235156, 33988, 3202, 65, 111, "Print"],
Cell[1238361, 34055, 299, 6, 22, "Print"],
Cell[1238663, 34063, 102, 2, 22, "Print"],
Cell[1238768, 34067, 159, 3, 22, "Print"],
Cell[1238930, 34072, 828, 18, 22, "Print"],
Cell[1239761, 34092, 828, 18, 22, "Print"],
Cell[1240592, 34112, 828, 18, 22, "Print"],
Cell[1241423, 34132, 828, 18, 22, "Print"],
Cell[1242254, 34152, 394, 10, 22, "Print"],
Cell[1242651, 34164, 394, 10, 22, "Print"],
Cell[1243048, 34176, 416, 10, 22, "Print"],
Cell[1243467, 34188, 45, 1, 22, "Print"],
Cell[1243515, 34191, 6100, 159, 111, "Print"],
Cell[1249618, 34352, 36, 1, 22, "Print"],
Cell[1249657, 34355, 3170, 62, 111, "Print"],
Cell[1252830, 34419, 299, 6, 22, "Print"],
Cell[1253132, 34427, 102, 2, 22, "Print"],
Cell[1253237, 34431, 159, 3, 22, "Print"],
Cell[1253399, 34436, 828, 18, 22, "Print"],
Cell[1254230, 34456, 828, 18, 22, "Print"],
Cell[1255061, 34476, 828, 18, 22, "Print"],
Cell[1255892, 34496, 828, 18, 22, "Print"],
Cell[1256723, 34516, 394, 10, 22, "Print"],
Cell[1257120, 34528, 394, 10, 22, "Print"],
Cell[1257517, 34540, 414, 10, 22, "Print"],
Cell[1257934, 34552, 45, 1, 22, "Print"],
Cell[1257982, 34555, 6100, 159, 111, "Print"],
Cell[1264085, 34716, 36, 1, 22, "Print"],
Cell[1264124, 34719, 3214, 61, 111, "Print"],
Cell[1267341, 34782, 300, 6, 22, "Print"],
Cell[1267644, 34790, 102, 2, 22, "Print"],
Cell[1267749, 34794, 159, 3, 22, "Print"],
Cell[1267911, 34799, 828, 18, 22, "Print"],
Cell[1268742, 34819, 828, 18, 22, "Print"],
Cell[1269573, 34839, 828, 18, 22, "Print"],
Cell[1270404, 34859, 828, 18, 22, "Print"],
Cell[1271235, 34879, 394, 10, 22, "Print"],
Cell[1271632, 34891, 394, 10, 22, "Print"],
Cell[1272029, 34903, 414, 10, 22, "Print"],
Cell[1272446, 34915, 45, 1, 22, "Print"],
Cell[1272494, 34918, 6094, 159, 111, "Print"],
Cell[1278591, 35079, 36, 1, 22, "Print"],
Cell[1278630, 35082, 3288, 64, 111, "Print"],
Cell[1281921, 35148, 299, 6, 22, "Print"],
Cell[1282223, 35156, 102, 2, 22, "Print"],
Cell[1282328, 35160, 159, 3, 22, "Print"],
Cell[1282490, 35165, 828, 18, 22, "Print"],
Cell[1283321, 35185, 828, 18, 22, "Print"],
Cell[1284152, 35205, 828, 18, 22, "Print"],
Cell[1284983, 35225, 394, 10, 22, "Print"],
Cell[1285380, 35237, 394, 10, 22, "Print"],
Cell[1285777, 35249, 416, 10, 22, "Print"],
Cell[1286196, 35261, 45, 1, 22, "Print"],
Cell[1286244, 35264, 6099, 159, 111, "Print"],
Cell[1292346, 35425, 36, 1, 22, "Print"],
Cell[1292385, 35428, 3267, 64, 111, "Print"],
Cell[1295655, 35494, 299, 6, 22, "Print"],
Cell[1295957, 35502, 102, 2, 22, "Print"],
Cell[1296062, 35506, 159, 3, 22, "Print"],
Cell[1296224, 35511, 828, 18, 22, "Print"],
Cell[1297055, 35531, 828, 18, 22, "Print"],
Cell[1297886, 35551, 828, 18, 22, "Print"],
Cell[1298717, 35571, 394, 10, 22, "Print"],
Cell[1299114, 35583, 394, 10, 22, "Print"],
Cell[1299511, 35595, 416, 10, 22, "Print"],
Cell[1299930, 35607, 45, 1, 22, "Print"],
Cell[1299978, 35610, 6100, 159, 111, "Print"],
Cell[1306081, 35771, 36, 1, 22, "Print"],
Cell[1306120, 35774, 3216, 61, 111, "Print"],
Cell[1309339, 35837, 300, 6, 22, "Print"],
Cell[1309642, 35845, 102, 2, 22, "Print"],
Cell[1309747, 35849, 159, 3, 22, "Print"],
Cell[1309909, 35854, 828, 18, 22, "Print"],
Cell[1310740, 35874, 828, 18, 22, "Print"],
Cell[1311571, 35894, 828, 18, 22, "Print"],
Cell[1312402, 35914, 394, 10, 22, "Print"],
Cell[1312799, 35926, 394, 10, 22, "Print"],
Cell[1313196, 35938, 414, 10, 22, "Print"],
Cell[1313613, 35950, 45, 1, 22, "Print"],
Cell[1313661, 35953, 6093, 159, 111, "Print"],
Cell[1319757, 36114, 36, 1, 22, "Print"],
Cell[1319796, 36117, 3235, 62, 111, "Print"],
Cell[1323034, 36181, 300, 6, 22, "Print"],
Cell[1323337, 36189, 102, 2, 22, "Print"],
Cell[1323442, 36193, 159, 3, 22, "Print"],
Cell[1323604, 36198, 828, 18, 22, "Print"],
Cell[1324435, 36218, 828, 18, 22, "Print"],
Cell[1325266, 36238, 826, 18, 22, "Print"],
Cell[1326095, 36258, 392, 10, 22, "Print"],
Cell[1326490, 36270, 394, 10, 22, "Print"],
Cell[1326887, 36282, 416, 10, 22, "Print"],
Cell[1327306, 36294, 45, 1, 22, "Print"],
Cell[1327354, 36297, 6107, 159, 111, "Print"],
Cell[1333464, 36458, 36, 1, 22, "Print"],
Cell[1333503, 36461, 3267, 62, 111, "Print"],
Cell[1336773, 36525, 300, 6, 22, "Print"],
Cell[1337076, 36533, 102, 2, 22, "Print"],
Cell[1337181, 36537, 161, 3, 22, "Print"],
Cell[1337345, 36542, 394, 10, 22, "Print"],
Cell[1337742, 36554, 392, 10, 22, "Print"],
Cell[1338137, 36566, 414, 10, 22, "Print"],
Cell[1338554, 36578, 45, 1, 22, "Print"],
Cell[1338602, 36581, 6095, 159, 111, "Print"],
Cell[1344700, 36742, 36, 1, 22, "Print"],
Cell[1344739, 36745, 3264, 62, 111, "Print"],
Cell[1348006, 36809, 301, 6, 22, "Print"],
Cell[1348310, 36817, 102, 2, 22, "Print"],
Cell[1348415, 36821, 161, 3, 22, "Print"],
Cell[1348579, 36826, 394, 10, 22, "Print"],
Cell[1348976, 36838, 394, 10, 22, "Print"],
Cell[1349373, 36850, 416, 10, 22, "Print"],
Cell[1349792, 36862, 45, 1, 22, "Print"],
Cell[1349840, 36865, 6105, 159, 111, "Print"],
Cell[1355948, 37026, 36, 1, 22, "Print"],
Cell[1355987, 37029, 3254, 62, 111, "Print"],
Cell[1359244, 37093, 303, 6, 22, "Print"],
Cell[1359550, 37101, 102, 2, 22, "Print"],
Cell[1359655, 37105, 161, 3, 22, "Print"],
Cell[1359819, 37110, 394, 10, 22, "Print"],
Cell[1360216, 37122, 394, 10, 22, "Print"],
Cell[1360613, 37134, 420, 10, 22, "Print"],
Cell[1361036, 37146, 45, 1, 22, "Print"],
Cell[1361084, 37149, 6122, 159, 111, "Print"],
Cell[1367209, 37310, 36, 1, 22, "Print"],
Cell[1367248, 37313, 3251, 62, 111, "Print"],
Cell[1370502, 37377, 305, 6, 22, "Print"],
Cell[1370810, 37385, 102, 2, 22, "Print"],
Cell[1370915, 37389, 161, 3, 22, "Print"],
Cell[1371079, 37394, 394, 10, 22, "Print"],
Cell[1371476, 37406, 394, 10, 22, "Print"],
Cell[1371873, 37418, 432, 10, 24, "Print"],
Cell[1372308, 37430, 45, 1, 22, "Print"],
Cell[1372356, 37433, 6022, 159, 111, "Print"],
Cell[1378381, 37594, 36, 1, 22, "Print"],
Cell[1378420, 37597, 3248, 62, 111, "Print"],
Cell[1381671, 37661, 304, 6, 24, "Print"],
Cell[1381978, 37669, 102, 2, 22, "Print"],
Cell[1382083, 37673, 161, 3, 22, "Print"],
Cell[1382247, 37678, 394, 10, 22, "Print"],
Cell[1382644, 37690, 394, 10, 22, "Print"],
Cell[1383041, 37702, 434, 10, 24, "Print"],
Cell[1383478, 37714, 45, 1, 22, "Print"],
Cell[1383526, 37717, 5955, 159, 111, "Print"],
Cell[1389484, 37878, 36, 1, 22, "Print"],
Cell[1389523, 37881, 3211, 62, 111, "Print"],
Cell[1392737, 37945, 304, 6, 24, "Print"],
Cell[1393044, 37953, 49, 1, 22, "Print"],
Cell[1393096, 37956, 49, 1, 22, "Print"],
Cell[1393148, 37959, 49, 1, 22, "Print"],
Cell[1393200, 37962, 233, 4, 22, "Print"],
Cell[1393436, 37968, 776, 21, 115, "Print"],
Cell[1394215, 37991, 36, 1, 22, "Print"],
Cell[1394254, 37994, 3218, 61, 111, "Print"],
Cell[1397475, 38057, 5011, 93, 171, "Print"],
Cell[1402489, 38152, 663, 12, 24, "Print"],
Cell[1403155, 38166, 91, 1, 22, "Print"],
Cell[1403249, 38169, 80, 1, 22, "Print"],
Cell[1403332, 38172, 91, 1, 22, "Print"],
Cell[1403426, 38175, 2308, 48, 115, "Print"],
Cell[1405737, 38225, 89, 1, 22, "Print"],
Cell[1405829, 38228, 45, 1, 22, "Print"],
Cell[1405877, 38231, 89, 1, 22, "Print"],
Cell[1405969, 38234, 540, 14, 31, "Print"],
Cell[1406512, 38250, 67, 1, 22, "Print"],
Cell[1406582, 38253, 89, 1, 22, "Print"],
Cell[1406674, 38256, 66, 1, 22, "Print"],
Cell[1406743, 38259, 89, 1, 22, "Print"],
Cell[1406835, 38262, 89, 1, 22, "Print"],
Cell[1406927, 38265, 208, 4, 22, "Print"],
Cell[1407138, 38271, 1368, 30, 111, "Print"],
Cell[1408509, 38303, 90, 1, 22, "Print"],
Cell[1408602, 38306, 74, 1, 22, "Print"],
Cell[1408679, 38309, 90, 1, 22, "Print"],
Cell[1408772, 38312, 3308, 63, 117, "Print"],
Cell[1412083, 38377, 91, 1, 22, "Print"],
Cell[1412177, 38380, 97, 2, 22, "Print"],
Cell[1412277, 38384, 91, 1, 22, "Print"],
Cell[1412371, 38387, 3466, 65, 129, "Print"],
Cell[1415840, 38454, 45, 1, 22, "Print"],
Cell[1415888, 38457, 261, 4, 22, "Print"],
Cell[1416152, 38463, 91, 1, 22, "Print"],
Cell[1416246, 38466, 108, 2, 22, "Print"],
Cell[1416357, 38470, 91, 1, 22, "Print"],
Cell[1416451, 38473, 3140, 60, 111, "Print"],
Cell[1419594, 38535, 45, 1, 22, "Print"],
Cell[1419642, 38538, 229, 3, 22, "Print"],
Cell[1419874, 38543, 91, 1, 22, "Print"],
Cell[1419968, 38546, 58, 1, 22, "Print"],
Cell[1420029, 38549, 91, 1, 22, "Print"],
Cell[1420123, 38552, 201, 4, 22, "Print"],
Cell[1420327, 38558, 109, 2, 22, "Print"],
Cell[1420439, 38562, 741, 17, 51, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[1421217, 38584, 102, 3, 24, "Input"],
Cell[1421322, 38589, 132, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1421491, 38596, 176, 4, 48, "Input"],
Cell[1421670, 38602, 1231, 25, 115, "Output"]
}, Open  ]],
Cell[1422916, 38630, 227, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1423168, 38641, 176, 4, 48, "Input"],
Cell[1423347, 38647, 1253, 26, 115, "Output"]
}, Open  ]],
Cell[1424615, 38676, 24, 0, 30, "Text"],

Cell[CellGroupData[{
Cell[1424664, 38680, 102, 3, 27, "Input"],
Cell[1424769, 38685, 159, 3, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1424965, 38693, 176, 4, 48, "Input"],
Cell[1425144, 38699, 804, 15, 153, "Output"]
}, Open  ]],
Cell[1425963, 38717, 227, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[1426215, 38728, 176, 4, 48, "Input"],
Cell[1426394, 38734, 377, 6, 21, "Message"],
Cell[1426774, 38742, 805, 15, 153, "Output"]
}, Open  ]],
Cell[1427594, 38760, 106, 2, 32, "Text"],

Cell[CellGroupData[{
Cell[1427725, 38766, 176, 4, 48, "Input"],
Cell[1427904, 38772, 202, 4, 21, "Message"],
Cell[1428109, 38778, 802, 15, 153, "Output"]
}, Open  ]],
Cell[1428926, 38796, 171, 5, 27, "Input"],

Cell[CellGroupData[{
Cell[1429122, 38805, 176, 4, 48, "Input"],
Cell[1429301, 38811, 202, 4, 21, "Message"],
Cell[1429506, 38817, 802, 15, 153, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1430357, 38838, 31, 0, 28, "Subsection"],

Cell[CellGroupData[{
Cell[1430413, 38842, 135, 4, 43, "Input"],
Cell[1430551, 38848, 42, 1, 27, "Output"],
Cell[1430596, 38851, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1430675, 38857, 38, 1, 27, "Input"],
Cell[1430716, 38860, 255, 4, 27, "Output"]
}, Open  ]],
Cell[1430986, 38867, 212, 4, 43, "Input"],

Cell[CellGroupData[{
Cell[1431223, 38875, 53, 1, 27, "Input"],
Cell[1431279, 38878, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1431359, 38884, 54, 1, 27, "Input"],
Cell[1431416, 38887, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1431496, 38893, 75, 1, 27, "Input"],
Cell[1431574, 38896, 337, 5, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1431948, 38906, 50, 1, 27, "Input"],
Cell[1432001, 38909, 43, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1432081, 38915, 216, 3, 75, "Input"],
Cell[1432300, 38920, 1312, 21, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1433649, 38946, 362, 5, 59, "Input"],
Cell[1434014, 38953, 27131, 886, 186, 10227, 673, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1461148, 39841, 130, 3, 27, "Output"],
Cell[1461281, 39846, 37976, 1031, 186, 11696, 702, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1499260, 40879, 130, 3, 27, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[1499451, 40889, 37, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[1499513, 40893, 117, 3, 36, "Subsection"],

Cell[CellGroupData[{
Cell[1499655, 40900, 267, 8, 91, "Input"],
Cell[1499925, 40910, 62, 1, 27, "Output"],
Cell[1499990, 40913, 35, 1, 27, "Output"],
Cell[1500028, 40916, 35, 1, 27, "Output"],
Cell[1500066, 40919, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1500140, 40925, 54, 1, 27, "Input"],
Cell[1500197, 40928, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1500271, 40934, 37, 1, 27, "Input"],
Cell[1500311, 40937, 164, 3, 23, "Print",
  CellTags->"Info3431060737-5284832"],
Cell[1500478, 40942, 585, 15, 23, "Print",
  CellTags->"Info3431060737-5284832"]
}, Open  ]],
Cell[1501078, 40960, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[1501488, 40972, 115, 4, 27, "Input"],
Cell[1501606, 40978, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1501682, 40984, 129, 4, 27, "Input"],
Cell[1501814, 40990, 8734, 142, 39, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1510585, 41137, 73, 2, 27, "Input"],
Cell[1510661, 41141, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1510740, 41147, 86, 2, 27, "Input"],
Cell[1510829, 41151, 1077, 14, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1511943, 41170, 451, 9, 75, "Input"],
Cell[1512397, 41181, 194763, 3485, 209, 18126, 1300, "GraphicsData", \
"PostScript", "Graphics"],
Cell[1707163, 44668, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[1707347, 44677, 107, 2, 28, "Subsection"],

Cell[CellGroupData[{
Cell[1707479, 44683, 104, 3, 27, "Input"],
Cell[1707586, 44688, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[1707668, 44694, 135, 4, 43, "Input"],
Cell[1707806, 44700, 42, 1, 27, "Output"],
Cell[1707851, 44703, 40, 1, 27, "Output"]
}, Open  ]],
Cell[1707906, 44707, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[1708046, 44714, 103, 3, 27, "Input"],
Cell[1708152, 44719, 42, 1, 27, "Output"]
}, Open  ]],
Cell[1708209, 44723, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[1708352, 44730, 69, 2, 27, "Input"],
Cell[1708424, 44734, 1354386, 22026, 2935, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3062847, 66765, 48, 1, 24, "Input"],
Cell[3062898, 66768, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3062970, 66774, 44, 1, 27, "Input"],
Cell[3063017, 66777, 5237, 79, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3068291, 66861, 34, 1, 27, "Input"],
Cell[3068328, 66864, 5413, 85, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3073778, 66954, 123, 3, 42, "Input"],
Cell[3073904, 66959, 5239, 79, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3079180, 67043, 179, 5, 59, "Input"],
Cell[3079362, 67050, 230819, 2930, 18379, "Output"],
Cell[3310184, 69982, 371383, 4886, 2865, "Output"],
Cell[3681570, 74870, 1142, 15, 107, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[3682749, 74890, 62, 2, 24, "Input"],
Cell[3682814, 74894, 65, 1, 23, "Print",
  CellTags->"Info3431059331-5284832"],
Cell[3682882, 74897, 643, 17, 54, "Print",
  CellTags->"Info3431059331-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3683562, 74919, 38, 1, 27, "Input"],
Cell[3683603, 74922, 62, 1, 27, "Output"]
}, Open  ]],
Cell[3683680, 74926, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[3684064, 74936, 330, 6, 43, "Input"],
Cell[3684397, 74944, 84, 1, 27, "Output"],
Cell[3684484, 74947, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3684605, 74953, 109, 3, 43, "Input"],
Cell[3684717, 74958, 42, 1, 27, "Output"]
}, Open  ]],
Cell[3684774, 74962, 313, 8, 107, "Input"],

Cell[CellGroupData[{
Cell[3685112, 74974, 40, 1, 27, "Input"],
Cell[3685155, 74977, 155, 3, 23, "Print",
  CellTags->"Info3431060920-5284832"],
Cell[3685313, 74982, 15136, 248, 1154, "Print",
  CellTags->"Info3431060920-5284832"]
}, Closed]],
Cell[3700464, 75233, 88, 1, 29, "Text"],

Cell[CellGroupData[{
Cell[3700577, 75238, 1057, 25, 91, "Input"],
Cell[3701637, 75265, 99, 2, 23, "Print"],
Cell[3701739, 75269, 99, 2, 23, "Print"],
Cell[3701841, 75273, 99, 2, 23, "Print"],
Cell[3701943, 75277, 51, 1, 23, "Print"],
Cell[3701997, 75280, 43, 1, 23, "Print"],
Cell[3702043, 75283, 99, 2, 23, "Print"],
Cell[3702145, 75287, 680, 15, 31, "Print"],
Cell[3702828, 75304, 45, 1, 23, "Print"],
Cell[3702876, 75307, 589, 14, 33, "Print"],
Cell[3703468, 75323, 45, 1, 23, "Print"],
Cell[3703516, 75326, 657, 15, 31, "Print"],
Cell[3704176, 75343, 45, 1, 23, "Print"],
Cell[3704224, 75346, 46, 1, 23, "Print"],
Cell[3704273, 75349, 323, 5, 21, "Message"],
Cell[3704599, 75356, 197, 5, 23, "Print"],
Cell[3704799, 75363, 45, 1, 23, "Print"],
Cell[3704847, 75366, 99, 2, 23, "Print"],
Cell[3704949, 75370, 45, 1, 23, "Print"],
Cell[3704997, 75373, 192, 4, 23, "Print"],
Cell[3705192, 75379, 159, 3, 23, "Print"],
Cell[3705354, 75384, 102, 2, 23, "Print"],
Cell[3705459, 75388, 159, 3, 23, "Print"],
Cell[3705621, 75393, 828, 18, 23, "Print"],
Cell[3706452, 75413, 828, 18, 23, "Print"],
Cell[3707283, 75433, 394, 10, 23, "Print"],
Cell[3707680, 75445, 394, 10, 23, "Print"],
Cell[3708077, 75457, 414, 10, 23, "Print"],
Cell[3708494, 75469, 45, 1, 23, "Print"],
Cell[3708542, 75472, 2919, 79, 61, "Print"],
Cell[3711464, 75553, 36, 1, 23, "Print"],
Cell[3711503, 75556, 738, 20, 77, "Print"],
Cell[3712244, 75578, 264, 5, 23, "Print"],
Cell[3712511, 75585, 299, 6, 23, "Print"],
Cell[3712813, 75593, 102, 2, 23, "Print"],
Cell[3712918, 75597, 159, 3, 23, "Print"],
Cell[3713080, 75602, 828, 18, 23, "Print"],
Cell[3713911, 75622, 394, 10, 23, "Print"],
Cell[3714308, 75634, 394, 10, 23, "Print"],
Cell[3714705, 75646, 414, 10, 23, "Print"],
Cell[3715122, 75658, 45, 1, 23, "Print"],
Cell[3715170, 75661, 2990, 79, 61, "Print"],
Cell[3718163, 75742, 36, 1, 23, "Print"],
Cell[3718202, 75745, 1102, 25, 77, "Print"],
Cell[3719307, 75772, 266, 5, 23, "Print"],
Cell[3719576, 75779, 298, 6, 23, "Print"],
Cell[3719877, 75787, 102, 2, 23, "Print"],
Cell[3719982, 75791, 159, 3, 23, "Print"],
Cell[3720144, 75796, 394, 10, 23, "Print"],
Cell[3720541, 75808, 394, 10, 23, "Print"],
Cell[3720938, 75820, 414, 10, 23, "Print"],
Cell[3721355, 75832, 45, 1, 23, "Print"],
Cell[3721403, 75835, 3019, 79, 61, "Print"],
Cell[3724425, 75916, 36, 1, 23, "Print"],
Cell[3724464, 75919, 1113, 26, 77, "Print"],
Cell[3725580, 75947, 265, 5, 23, "Print"],
Cell[3725848, 75954, 301, 6, 23, "Print"],
Cell[3726152, 75962, 102, 2, 23, "Print"],
Cell[3726257, 75966, 159, 3, 23, "Print"],
Cell[3726419, 75971, 394, 10, 23, "Print"],
Cell[3726816, 75983, 394, 10, 23, "Print"],
Cell[3727213, 75995, 418, 10, 23, "Print"],
Cell[3727634, 76007, 45, 1, 23, "Print"],
Cell[3727682, 76010, 3027, 79, 61, "Print"],
Cell[3730712, 76091, 36, 1, 23, "Print"],
Cell[3730751, 76094, 1116, 26, 77, "Print"],
Cell[3731870, 76122, 266, 5, 23, "Print"],
Cell[3732139, 76129, 303, 6, 23, "Print"],
Cell[3732445, 76137, 102, 2, 23, "Print"],
Cell[3732550, 76141, 159, 3, 23, "Print"],
Cell[3732712, 76146, 394, 10, 23, "Print"],
Cell[3733109, 76158, 394, 10, 23, "Print"],
Cell[3733506, 76170, 422, 10, 23, "Print"],
Cell[3733931, 76182, 45, 1, 23, "Print"],
Cell[3733979, 76185, 3030, 79, 61, "Print"],
Cell[3737012, 76266, 36, 1, 23, "Print"],
Cell[3737051, 76269, 1115, 26, 77, "Print"],
Cell[3738169, 76297, 266, 5, 23, "Print"],
Cell[3738438, 76304, 303, 6, 23, "Print"],
Cell[3738744, 76312, 102, 2, 23, "Print"],
Cell[3738849, 76316, 159, 3, 23, "Print"],
Cell[3739011, 76321, 394, 10, 23, "Print"],
Cell[3739408, 76333, 394, 10, 23, "Print"],
Cell[3739805, 76345, 422, 10, 23, "Print"],
Cell[3740230, 76357, 45, 1, 23, "Print"],
Cell[3740278, 76360, 3035, 79, 61, "Print"],
Cell[3743316, 76441, 36, 1, 23, "Print"],
Cell[3743355, 76444, 1116, 26, 77, "Print"],
Cell[3744474, 76472, 264, 5, 23, "Print"],
Cell[3744741, 76479, 303, 6, 23, "Print"],
Cell[3745047, 76487, 102, 2, 23, "Print"],
Cell[3745152, 76491, 159, 3, 23, "Print"],
Cell[3745314, 76496, 394, 10, 23, "Print"],
Cell[3745711, 76508, 394, 10, 23, "Print"],
Cell[3746108, 76520, 422, 10, 23, "Print"],
Cell[3746533, 76532, 45, 1, 23, "Print"],
Cell[3746581, 76535, 3031, 79, 61, "Print"],
Cell[3749615, 76616, 36, 1, 23, "Print"],
Cell[3749654, 76619, 1108, 25, 77, "Print"],
Cell[3750765, 76646, 257, 4, 23, "Print"],
Cell[3751025, 76652, 302, 6, 23, "Print"],
Cell[3751330, 76660, 102, 2, 23, "Print"],
Cell[3751435, 76664, 159, 3, 23, "Print"],
Cell[3751597, 76669, 394, 10, 23, "Print"],
Cell[3751994, 76681, 394, 10, 23, "Print"],
Cell[3752391, 76693, 422, 10, 23, "Print"],
Cell[3752816, 76705, 45, 1, 23, "Print"],
Cell[3752864, 76708, 3031, 79, 61, "Print"],
Cell[3755898, 76789, 36, 1, 23, "Print"],
Cell[3755937, 76792, 1105, 25, 77, "Print"],
Cell[3757045, 76819, 265, 5, 23, "Print"],
Cell[3757313, 76826, 303, 6, 23, "Print"],
Cell[3757619, 76834, 102, 2, 23, "Print"],
Cell[3757724, 76838, 159, 3, 23, "Print"],
Cell[3757886, 76843, 394, 10, 23, "Print"],
Cell[3758283, 76855, 394, 10, 23, "Print"],
Cell[3758680, 76867, 422, 10, 23, "Print"],
Cell[3759105, 76879, 45, 1, 23, "Print"],
Cell[3759153, 76882, 3030, 79, 61, "Print"],
Cell[3762186, 76963, 36, 1, 23, "Print"],
Cell[3762225, 76966, 1114, 26, 77, "Print"],
Cell[3763342, 76994, 266, 5, 23, "Print"],
Cell[3763611, 77001, 303, 6, 23, "Print"],
Cell[3763917, 77009, 102, 2, 23, "Print"],
Cell[3764022, 77013, 161, 3, 23, "Print"],
Cell[3764186, 77018, 392, 10, 23, "Print"],
Cell[3764581, 77030, 394, 10, 23, "Print"],
Cell[3764978, 77042, 420, 10, 23, "Print"],
Cell[3765401, 77054, 45, 1, 23, "Print"],
Cell[3765449, 77057, 3031, 79, 61, "Print"],
Cell[3768483, 77138, 36, 1, 23, "Print"],
Cell[3768522, 77141, 1115, 26, 77, "Print"],
Cell[3769640, 77169, 262, 5, 23, "Print"],
Cell[3769905, 77176, 303, 6, 23, "Print"],
Cell[3770211, 77184, 102, 2, 23, "Print"],
Cell[3770316, 77188, 161, 3, 23, "Print"],
Cell[3770480, 77193, 394, 10, 23, "Print"],
Cell[3770877, 77205, 392, 10, 23, "Print"],
Cell[3771272, 77217, 422, 10, 70, "Print"],
Cell[3771697, 77229, 45, 1, 23, "Print"],
Cell[3771745, 77232, 3031, 79, 61, "Print"],
Cell[3774779, 77313, 36, 1, 23, "Print"],
Cell[3774818, 77316, 1112, 26, 77, "Print"],
Cell[3775933, 77344, 265, 5, 23, "Print"],
Cell[3776201, 77351, 302, 6, 23, "Print"],
Cell[3776506, 77359, 102, 2, 23, "Print"],
Cell[3776611, 77363, 161, 3, 23, "Print"],
Cell[3776775, 77368, 394, 10, 23, "Print"],
Cell[3777172, 77380, 394, 10, 23, "Print"],
Cell[3777569, 77392, 420, 10, 23, "Print"],
Cell[3777992, 77404, 45, 1, 23, "Print"],
Cell[3778040, 77407, 3027, 79, 61, "Print"],
Cell[3781070, 77488, 36, 1, 23, "Print"],
Cell[3781109, 77491, 1118, 26, 77, "Print"],
Cell[3782230, 77519, 265, 5, 23, "Print"],
Cell[3782498, 77526, 302, 6, 23, "Print"],
Cell[3782803, 77534, 102, 2, 23, "Print"],
Cell[3782908, 77538, 161, 3, 23, "Print"],
Cell[3783072, 77543, 394, 10, 23, "Print"],
Cell[3783469, 77555, 394, 10, 23, "Print"],
Cell[3783866, 77567, 420, 10, 23, "Print"],
Cell[3784289, 77579, 45, 1, 23, "Print"],
Cell[3784337, 77582, 3023, 79, 61, "Print"],
Cell[3787363, 77663, 36, 1, 23, "Print"],
Cell[3787402, 77666, 1112, 26, 77, "Print"],
Cell[3788517, 77694, 265, 5, 23, "Print"],
Cell[3788785, 77701, 301, 6, 23, "Print"],
Cell[3789089, 77709, 102, 2, 23, "Print"],
Cell[3789194, 77713, 161, 3, 23, "Print"],
Cell[3789358, 77718, 394, 10, 23, "Print"],
Cell[3789755, 77730, 394, 10, 23, "Print"],
Cell[3790152, 77742, 420, 10, 23, "Print"],
Cell[3790575, 77754, 45, 1, 23, "Print"],
Cell[3790623, 77757, 3025, 79, 61, "Print"],
Cell[3793651, 77838, 36, 1, 23, "Print"],
Cell[3793690, 77841, 1114, 26, 77, "Print"],
Cell[3794807, 77869, 266, 5, 23, "Print"],
Cell[3795076, 77876, 301, 6, 23, "Print"],
Cell[3795380, 77884, 102, 2, 23, "Print"],
Cell[3795485, 77888, 161, 3, 23, "Print"],
Cell[3795649, 77893, 394, 10, 23, "Print"],
Cell[3796046, 77905, 394, 10, 23, "Print"],
Cell[3796443, 77917, 418, 10, 23, "Print"],
Cell[3796864, 77929, 45, 1, 23, "Print"],
Cell[3796912, 77932, 3021, 79, 61, "Print"],
Cell[3799936, 78013, 36, 1, 23, "Print"],
Cell[3799975, 78016, 1117, 26, 77, "Print"],
Cell[3801095, 78044, 265, 5, 23, "Print"],
Cell[3801363, 78051, 300, 6, 23, "Print"],
Cell[3801666, 78059, 102, 2, 23, "Print"],
Cell[3801771, 78063, 161, 3, 23, "Print"],
Cell[3801935, 78068, 392, 10, 23, "Print"],
Cell[3802330, 78080, 394, 10, 23, "Print"],
Cell[3802727, 78092, 418, 10, 23, "Print"],
Cell[3803148, 78104, 45, 1, 23, "Print"],
Cell[3803196, 78107, 3020, 79, 61, "Print"],
Cell[3806219, 78188, 36, 1, 23, "Print"],
Cell[3806258, 78191, 1116, 26, 77, "Print"],
Cell[3807377, 78219, 265, 5, 23, "Print"],
Cell[3807645, 78226, 301, 6, 23, "Print"],
Cell[3807949, 78234, 102, 2, 23, "Print"],
Cell[3808054, 78238, 161, 3, 23, "Print"],
Cell[3808218, 78243, 394, 10, 23, "Print"],
Cell[3808615, 78255, 392, 10, 23, "Print"],
Cell[3809010, 78267, 420, 10, 23, "Print"],
Cell[3809433, 78279, 45, 1, 23, "Print"],
Cell[3809481, 78282, 3024, 79, 61, "Print"],
Cell[3812508, 78363, 36, 1, 23, "Print"],
Cell[3812547, 78366, 1117, 26, 77, "Print"],
Cell[3813667, 78394, 265, 5, 23, "Print"],
Cell[3813935, 78401, 302, 6, 23, "Print"],
Cell[3814240, 78409, 102, 2, 23, "Print"],
Cell[3814345, 78413, 161, 3, 23, "Print"],
Cell[3814509, 78418, 394, 10, 23, "Print"],
Cell[3814906, 78430, 394, 10, 23, "Print"],
Cell[3815303, 78442, 420, 10, 23, "Print"],
Cell[3815726, 78454, 45, 1, 23, "Print"],
Cell[3815774, 78457, 3026, 79, 61, "Print"],
Cell[3818803, 78538, 36, 1, 23, "Print"],
Cell[3818842, 78541, 1113, 26, 77, "Print"],
Cell[3819958, 78569, 266, 5, 23, "Print"],
Cell[3820227, 78576, 304, 6, 23, "Print"],
Cell[3820534, 78584, 102, 2, 23, "Print"],
Cell[3820639, 78588, 161, 3, 23, "Print"],
Cell[3820803, 78593, 394, 10, 23, "Print"],
Cell[3821200, 78605, 394, 10, 23, "Print"],
Cell[3821597, 78617, 434, 10, 25, "Print"],
Cell[3822034, 78629, 45, 1, 23, "Print"],
Cell[3822082, 78632, 3024, 79, 61, "Print"],
Cell[3825109, 78713, 36, 1, 23, "Print"],
Cell[3825148, 78716, 1110, 26, 77, "Print"],
Cell[3826261, 78744, 254, 4, 23, "Print"],
Cell[3826518, 78750, 304, 6, 23, "Print"],
Cell[3826825, 78758, 102, 2, 23, "Print"],
Cell[3826930, 78762, 161, 3, 23, "Print"],
Cell[3827094, 78767, 394, 10, 23, "Print"],
Cell[3827491, 78779, 394, 10, 23, "Print"],
Cell[3827888, 78791, 430, 10, 25, "Print"],
Cell[3828321, 78803, 45, 1, 23, "Print"],
Cell[3828369, 78806, 3032, 79, 61, "Print"],
Cell[3831404, 78887, 36, 1, 23, "Print"],
Cell[3831443, 78890, 1113, 26, 77, "Print"],
Cell[3832559, 78918, 256, 4, 23, "Print"],
Cell[3832818, 78924, 303, 6, 25, "Print"],
Cell[3833124, 78932, 102, 2, 23, "Print"],
Cell[3833229, 78936, 161, 3, 23, "Print"],
Cell[3833393, 78941, 394, 10, 23, "Print"],
Cell[3833790, 78953, 394, 10, 23, "Print"],
Cell[3834187, 78965, 434, 10, 25, "Print"],
Cell[3834624, 78977, 45, 1, 23, "Print"],
Cell[3834672, 78980, 3015, 79, 61, "Print"],
Cell[3837690, 79061, 36, 1, 23, "Print"],
Cell[3837729, 79064, 1115, 26, 77, "Print"],
Cell[3838847, 79092, 271, 5, 25, "Print"],
Cell[3839121, 79099, 303, 6, 25, "Print"],
Cell[3839427, 79107, 102, 2, 23, "Print"],
Cell[3839532, 79111, 161, 3, 23, "Print"],
Cell[3839696, 79116, 394, 10, 23, "Print"],
Cell[3840093, 79128, 394, 10, 23, "Print"],
Cell[3840490, 79140, 434, 10, 25, "Print"],
Cell[3840927, 79152, 45, 1, 23, "Print"],
Cell[3840975, 79155, 3012, 79, 61, "Print"],
Cell[3843990, 79236, 36, 1, 23, "Print"],
Cell[3844029, 79239, 1112, 26, 77, "Print"],
Cell[3845144, 79267, 302, 6, 25, "Print"],
Cell[3845449, 79275, 49, 1, 23, "Print"],
Cell[3845501, 79278, 102, 2, 23, "Print"],
Cell[3845606, 79282, 161, 3, 23, "Print"],
Cell[3845770, 79287, 394, 10, 23, "Print"],
Cell[3846167, 79299, 394, 10, 23, "Print"],
Cell[3846564, 79311, 435, 10, 25, "Print"],
Cell[3847002, 79323, 45, 1, 23, "Print"],
Cell[3847050, 79326, 3001, 79, 61, "Print"],
Cell[3850054, 79407, 36, 1, 23, "Print"],
Cell[3850093, 79410, 1112, 26, 77, "Print"],
Cell[3851208, 79438, 302, 6, 25, "Print"],
Cell[3851513, 79446, 49, 1, 23, "Print"],
Cell[3851565, 79449, 102, 2, 23, "Print"],
Cell[3851670, 79453, 161, 3, 23, "Print"],
Cell[3851834, 79458, 828, 18, 23, "Print"],
Cell[3852665, 79478, 394, 10, 23, "Print"],
Cell[3853062, 79490, 394, 10, 23, "Print"],
Cell[3853459, 79502, 435, 10, 25, "Print"],
Cell[3853897, 79514, 45, 1, 23, "Print"],
Cell[3853945, 79517, 2996, 79, 61, "Print"],
Cell[3856944, 79598, 36, 1, 23, "Print"],
Cell[3856983, 79601, 1112, 26, 77, "Print"],
Cell[3858098, 79629, 304, 6, 25, "Print"],
Cell[3858405, 79637, 49, 1, 23, "Print"],
Cell[3858457, 79640, 102, 2, 23, "Print"],
Cell[3858562, 79644, 161, 3, 23, "Print"],
Cell[3858726, 79649, 828, 18, 23, "Print"],
Cell[3859557, 79669, 828, 18, 23, "Print"],
Cell[3860388, 79689, 828, 18, 23, "Print"],
Cell[3861219, 79709, 828, 18, 23, "Print"],
Cell[3862050, 79729, 49, 1, 23, "Print"],
Cell[3862102, 79732, 231, 4, 23, "Print"],
Cell[3862336, 79738, 569, 16, 69, "Print"],
Cell[3862908, 79756, 36, 1, 23, "Print"],
Cell[3862947, 79759, 1112, 26, 77, "Print"],
Cell[3864062, 79787, 4411, 86, 281, "Print"],
Cell[3868476, 79875, 370, 7, 25, "Print"],
Cell[3868849, 79884, 91, 1, 23, "Print"],
Cell[3868943, 79887, 80, 1, 23, "Print"],
Cell[3869026, 79890, 91, 1, 23, "Print"],
Cell[3869120, 79893, 1324, 27, 69, "Print"],
Cell[3870447, 79922, 89, 1, 23, "Print"],
Cell[3870539, 79925, 45, 1, 23, "Print"],
Cell[3870587, 79928, 89, 1, 23, "Print"],
Cell[3870679, 79931, 560, 14, 31, "Print"],
Cell[3871242, 79947, 89, 1, 23, "Print"],
Cell[3871334, 79950, 66, 1, 23, "Print"],
Cell[3871403, 79953, 89, 1, 23, "Print"],
Cell[3871495, 79956, 89, 1, 23, "Print"],
Cell[3871587, 79959, 208, 4, 23, "Print"],
Cell[3871798, 79965, 849, 20, 61, "Print"],
Cell[3872650, 79987, 90, 1, 23, "Print"],
Cell[3872743, 79990, 74, 1, 23, "Print"],
Cell[3872820, 79993, 90, 1, 23, "Print"],
Cell[3872913, 79996, 1058, 24, 77, "Print"],
Cell[3873974, 80022, 91, 1, 23, "Print"],
Cell[3874068, 80025, 97, 2, 23, "Print"],
Cell[3874168, 80029, 91, 1, 23, "Print"],
Cell[3874262, 80032, 1081, 24, 77, "Print"],
Cell[3875346, 80058, 45, 1, 23, "Print"],
Cell[3875394, 80061, 125, 2, 23, "Print"],
Cell[3875522, 80065, 91, 1, 23, "Print"],
Cell[3875616, 80068, 108, 2, 23, "Print"],
Cell[3875727, 80072, 91, 1, 23, "Print"],
Cell[3875821, 80075, 1110, 25, 77, "Print"],
Cell[3876934, 80102, 45, 1, 23, "Print"],
Cell[3876982, 80105, 127, 2, 23, "Print"],
Cell[3877112, 80109, 91, 1, 23, "Print"],
Cell[3877206, 80112, 58, 1, 23, "Print"],
Cell[3877267, 80115, 91, 1, 23, "Print"],
Cell[3877361, 80118, 219, 4, 23, "Print"],
Cell[3877583, 80124, 109, 2, 23, "Print"],
Cell[3877695, 80128, 722, 17, 41, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3878454, 80150, 48, 1, 27, "Input"],
Cell[3878505, 80153, 129, 2, 29, "Output"]
}, Open  ]],
Cell[3878649, 80158, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[3878903, 80169, 201, 5, 48, "Input"],
Cell[3879107, 80176, 857, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3880001, 80201, 45, 1, 27, "Input"],
Cell[3880049, 80204, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3880139, 80210, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[3880188, 80214, 47, 1, 27, "Input"],
Cell[3880238, 80217, 144, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3880419, 80224, 59, 1, 27, "Input"],
Cell[3880481, 80227, 123, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3880665, 80236, 75, 1, 28, "Subsection"],

Cell[CellGroupData[{
Cell[3880765, 80241, 207, 7, 87, "Input"],
Cell[3880975, 80250, 304, 4, 21, "Message"],
Cell[3881282, 80256, 343, 5, 21, "Message"],
Cell[3881628, 80263, 306, 4, 21, "Message"],
Cell[3881937, 80269, 284, 5, 21, "Message"],
Cell[3882224, 80276, 41, 1, 27, "Output"]
}, Open  ]],
Cell[3882280, 80280, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3882858, 80310, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[3883024, 80315, 185, 3, 29, "Output"]
}, Open  ]],
Cell[3883224, 80321, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[3883636, 80338, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[3883814, 80343, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3907577, 80919, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[3908158, 80945, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3908253, 80951, 57, 1, 27, "Input"],
Cell[3908313, 80954, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[3908401, 80958, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3908990, 80978, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[3909143, 80983, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3909250, 80989, 61, 1, 27, "Input"],
Cell[3909314, 80992, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[3909421, 80999, 82, 1, 28, "Subsection"],

Cell[CellGroupData[{
Cell[3909528, 81004, 71, 1, 27, "Input"],
Cell[3909602, 81007, 42, 1, 27, "Output"]
}, Open  ]],
Cell[3909659, 81011, 59, 1, 27, "Input"],
Cell[3909721, 81014, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[3909840, 81019, 64, 1, 27, "Input"],
Cell[3909907, 81022, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3909989, 81028, 141, 8, 102, "Input"],
Cell[3910133, 81038, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3910215, 81044, 62, 1, 27, "Input"],
Cell[3910280, 81047, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3910368, 81053, 238, 15, 207, "Input"],
Cell[3910609, 81070, 47, 1, 27, "Output"],
Cell[3910659, 81073, 36, 1, 27, "Output"],
Cell[3910698, 81076, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[3910770, 81082, 212, 3, 75, "Input"],
Cell[3910985, 81087, 99, 2, 23, "Print"],
Cell[3911087, 81091, 98, 2, 23, "Print"],
Cell[3911188, 81095, 99, 2, 23, "Print"],
Cell[3911290, 81099, 51, 1, 23, "Print"],
Cell[3911344, 81102, 608, 14, 33, "Print"],
Cell[3911955, 81118, 45, 1, 23, "Print"],
Cell[3912003, 81121, 583, 14, 33, "Print"],
Cell[3912589, 81137, 45, 1, 23, "Print"],
Cell[3912637, 81140, 474, 13, 31, "Print"],
Cell[3913114, 81155, 45, 1, 23, "Print"],
Cell[3913162, 81158, 192, 4, 23, "Print"],
Cell[3913357, 81164, 163, 3, 23, "Print"],
Cell[3913523, 81169, 214, 4, 23, "Print"],
Cell[3913740, 81175, 218, 4, 25, "Print"],
Cell[3913961, 81181, 53, 1, 23, "Print"],
Cell[3914017, 81184, 204, 4, 23, "Print"],
Cell[3914224, 81190, 177, 3, 23, "Print"],
Cell[3914404, 81195, 161, 3, 23, "Print"],
Cell[3914568, 81200, 161, 3, 23, "Print"],
Cell[3914732, 81205, 161, 3, 23, "Print"],
Cell[3914896, 81210, 161, 3, 23, "Print"],
Cell[3915060, 81215, 161, 3, 23, "Print"],
Cell[3915224, 81220, 203, 4, 25, "Print"],
Cell[3915430, 81226, 1282, 33, 87, "Print"],
Cell[3916715, 81261, 276, 5, 23, "Print"],
Cell[3916994, 81268, 102, 2, 23, "Print"],
Cell[3917099, 81272, 159, 3, 23, "Print"],
Cell[3917261, 81277, 161, 3, 23, "Print"],
Cell[3917425, 81282, 161, 3, 23, "Print"],
Cell[3917589, 81287, 827, 18, 23, "Print"],
Cell[3918419, 81307, 161, 3, 23, "Print"],
Cell[3918583, 81312, 824, 18, 23, "Print"],
Cell[3919410, 81332, 161, 3, 23, "Print"],
Cell[3919574, 81337, 824, 18, 23, "Print"],
Cell[3920401, 81357, 45, 1, 23, "Print"],
Cell[3920449, 81360, 760, 17, 23, "Print"],
Cell[3921212, 81379, 414, 10, 23, "Print"],
Cell[3921629, 81391, 45, 1, 23, "Print"],
Cell[3921677, 81394, 1372, 34, 77, "Print"],
Cell[3923052, 81430, 45, 1, 23, "Print"],
Cell[3923100, 81433, 3414, 94, 77, "Print"],
Cell[3926517, 81529, 53, 1, 23, "Print"],
Cell[3926573, 81532, 204, 4, 23, "Print"],
Cell[3926780, 81538, 177, 3, 23, "Print"],
Cell[3926960, 81543, 266, 5, 23, "Print"],
Cell[3927229, 81550, 102, 2, 23, "Print"],
Cell[3927334, 81554, 159, 3, 23, "Print"],
Cell[3927496, 81559, 161, 3, 23, "Print"],
Cell[3927660, 81564, 161, 3, 23, "Print"],
Cell[3927824, 81569, 824, 18, 23, "Print"],
Cell[3928651, 81589, 161, 3, 23, "Print"],
Cell[3928815, 81594, 824, 18, 23, "Print"],
Cell[3929642, 81614, 161, 3, 23, "Print"],
Cell[3929806, 81619, 824, 18, 23, "Print"],
Cell[3930633, 81639, 45, 1, 23, "Print"],
Cell[3930681, 81642, 760, 17, 23, "Print"],
Cell[3931444, 81661, 414, 10, 23, "Print"],
Cell[3931861, 81673, 45, 1, 23, "Print"],
Cell[3931909, 81676, 1453, 36, 77, "Print"],
Cell[3933365, 81714, 45, 1, 23, "Print"],
Cell[3933413, 81717, 3774, 94, 77, "Print"],
Cell[3937190, 81813, 53, 1, 23, "Print"],
Cell[3937246, 81816, 204, 4, 23, "Print"],
Cell[3937453, 81822, 177, 3, 23, "Print"],
Cell[3937633, 81827, 265, 5, 23, "Print"],
Cell[3937901, 81834, 102, 2, 23, "Print"],
Cell[3938006, 81838, 159, 3, 23, "Print"],
Cell[3938168, 81843, 161, 3, 23, "Print"],
Cell[3938332, 81848, 45, 1, 23, "Print"],
Cell[3938380, 81851, 760, 17, 23, "Print"],
Cell[3939143, 81870, 414, 10, 23, "Print"],
Cell[3939560, 81882, 45, 1, 23, "Print"],
Cell[3939608, 81885, 1448, 35, 77, "Print"],
Cell[3941059, 81922, 45, 1, 23, "Print"],
Cell[3941107, 81925, 3771, 94, 77, "Print"],
Cell[3944881, 82021, 53, 1, 23, "Print"],
Cell[3944937, 82024, 204, 4, 23, "Print"],
Cell[3945144, 82030, 177, 3, 23, "Print"],
Cell[3945324, 82035, 265, 5, 23, "Print"],
Cell[3945592, 82042, 102, 2, 23, "Print"],
Cell[3945697, 82046, 159, 3, 23, "Print"],
Cell[3945859, 82051, 161, 3, 23, "Print"],
Cell[3946023, 82056, 45, 1, 23, "Print"],
Cell[3946071, 82059, 760, 17, 23, "Print"],
Cell[3946834, 82078, 420, 10, 23, "Print"],
Cell[3947257, 82090, 45, 1, 23, "Print"],
Cell[3947305, 82093, 1478, 37, 77, "Print"],
Cell[3948786, 82132, 45, 1, 23, "Print"],
Cell[3948834, 82135, 3776, 94, 77, "Print"],
Cell[3952613, 82231, 53, 1, 23, "Print"],
Cell[3952669, 82234, 204, 4, 23, "Print"],
Cell[3952876, 82240, 177, 3, 23, "Print"],
Cell[3953056, 82245, 264, 5, 23, "Print"],
Cell[3953323, 82252, 102, 2, 23, "Print"],
Cell[3953428, 82256, 159, 3, 23, "Print"],
Cell[3953590, 82261, 161, 3, 23, "Print"],
Cell[3953754, 82266, 45, 1, 23, "Print"],
Cell[3953802, 82269, 758, 17, 23, "Print"],
Cell[3954563, 82288, 422, 10, 23, "Print"],
Cell[3954988, 82300, 45, 1, 23, "Print"],
Cell[3955036, 82303, 1493, 38, 77, "Print"],
Cell[3956532, 82343, 45, 1, 23, "Print"],
Cell[3956580, 82346, 3782, 94, 77, "Print"],
Cell[3960365, 82442, 53, 1, 23, "Print"],
Cell[3960421, 82445, 204, 4, 23, "Print"],
Cell[3960628, 82451, 177, 3, 23, "Print"],
Cell[3960808, 82456, 265, 5, 23, "Print"],
Cell[3961076, 82463, 102, 2, 23, "Print"],
Cell[3961181, 82467, 159, 3, 23, "Print"],
Cell[3961343, 82472, 161, 3, 23, "Print"],
Cell[3961507, 82477, 45, 1, 23, "Print"],
Cell[3961555, 82480, 760, 17, 23, "Print"],
Cell[3962318, 82499, 420, 10, 23, "Print"],
Cell[3962741, 82511, 45, 1, 23, "Print"],
Cell[3962789, 82514, 1489, 38, 77, "Print"],
Cell[3964281, 82554, 45, 1, 23, "Print"],
Cell[3964329, 82557, 3771, 94, 77, "Print"],
Cell[3968103, 82653, 53, 1, 23, "Print"],
Cell[3968159, 82656, 204, 4, 23, "Print"],
Cell[3968366, 82662, 177, 3, 23, "Print"],
Cell[3968546, 82667, 257, 4, 23, "Print"],
Cell[3968806, 82673, 102, 2, 23, "Print"],
Cell[3968911, 82677, 159, 3, 23, "Print"],
Cell[3969073, 82682, 161, 3, 23, "Print"],
Cell[3969237, 82687, 45, 1, 23, "Print"],
Cell[3969285, 82690, 760, 17, 23, "Print"],
Cell[3970048, 82709, 422, 10, 23, "Print"],
Cell[3970473, 82721, 45, 1, 23, "Print"],
Cell[3970521, 82724, 1487, 37, 77, "Print"],
Cell[3972011, 82763, 45, 1, 23, "Print"],
Cell[3972059, 82766, 3774, 94, 77, "Print"],
Cell[3975836, 82862, 53, 1, 23, "Print"],
Cell[3975892, 82865, 204, 4, 23, "Print"],
Cell[3976099, 82871, 177, 3, 23, "Print"],
Cell[3976279, 82876, 265, 5, 23, "Print"],
Cell[3976547, 82883, 102, 2, 23, "Print"],
Cell[3976652, 82887, 159, 3, 23, "Print"],
Cell[3976814, 82892, 161, 3, 23, "Print"],
Cell[3976978, 82897, 45, 1, 23, "Print"],
Cell[3977026, 82900, 760, 17, 23, "Print"],
Cell[3977789, 82919, 422, 10, 23, "Print"],
Cell[3978214, 82931, 45, 1, 23, "Print"],
Cell[3978262, 82934, 1508, 38, 77, "Print"],
Cell[3979773, 82974, 45, 1, 23, "Print"],
Cell[3979821, 82977, 3773, 94, 77, "Print"],
Cell[3983597, 83073, 53, 1, 23, "Print"],
Cell[3983653, 83076, 204, 4, 23, "Print"],
Cell[3983860, 83082, 177, 3, 23, "Print"],
Cell[3984040, 83087, 265, 5, 23, "Print"],
Cell[3984308, 83094, 102, 2, 23, "Print"],
Cell[3984413, 83098, 159, 3, 23, "Print"],
Cell[3984575, 83103, 161, 3, 23, "Print"],
Cell[3984739, 83108, 45, 1, 23, "Print"],
Cell[3984787, 83111, 760, 17, 23, "Print"],
Cell[3985550, 83130, 422, 10, 23, "Print"],
Cell[3985975, 83142, 45, 1, 23, "Print"],
Cell[3986023, 83145, 1497, 38, 77, "Print"],
Cell[3987523, 83185, 45, 1, 23, "Print"],
Cell[3987571, 83188, 3775, 94, 77, "Print"],
Cell[3991349, 83284, 53, 1, 23, "Print"],
Cell[3991405, 83287, 204, 4, 23, "Print"],
Cell[3991612, 83293, 177, 3, 23, "Print"],
Cell[3991792, 83298, 265, 5, 23, "Print"],
Cell[3992060, 83305, 102, 2, 23, "Print"],
Cell[3992165, 83309, 161, 3, 23, "Print"],
Cell[3992329, 83314, 161, 3, 23, "Print"],
Cell[3992493, 83319, 45, 1, 23, "Print"],
Cell[3992541, 83322, 758, 17, 23, "Print"],
Cell[3993302, 83341, 420, 10, 23, "Print"],
Cell[3993725, 83353, 45, 1, 23, "Print"],
Cell[3993773, 83356, 1490, 38, 77, "Print"],
Cell[3995266, 83396, 45, 1, 23, "Print"],
Cell[3995314, 83399, 3776, 94, 77, "Print"],
Cell[3999093, 83495, 53, 1, 23, "Print"],
Cell[3999149, 83498, 204, 4, 23, "Print"],
Cell[3999356, 83504, 177, 3, 23, "Print"],
Cell[3999536, 83509, 265, 5, 23, "Print"],
Cell[3999804, 83516, 102, 2, 23, "Print"],
Cell[3999909, 83520, 161, 3, 23, "Print"],
Cell[4000073, 83525, 161, 3, 23, "Print"],
Cell[4000237, 83530, 45, 1, 23, "Print"],
Cell[4000285, 83533, 760, 17, 23, "Print"],
Cell[4001048, 83552, 420, 10, 23, "Print"],
Cell[4001471, 83564, 45, 1, 23, "Print"],
Cell[4001519, 83567, 1487, 38, 77, "Print"],
Cell[4003009, 83607, 45, 1, 23, "Print"],
Cell[4003057, 83610, 3778, 94, 77, "Print"],
Cell[4006838, 83706, 53, 1, 23, "Print"],
Cell[4006894, 83709, 204, 4, 23, "Print"],
Cell[4007101, 83715, 177, 3, 23, "Print"],
Cell[4007281, 83720, 265, 5, 23, "Print"],
Cell[4007549, 83727, 102, 2, 23, "Print"],
Cell[4007654, 83731, 161, 3, 23, "Print"],
Cell[4007818, 83736, 161, 3, 23, "Print"],
Cell[4007982, 83741, 45, 1, 23, "Print"],
Cell[4008030, 83744, 760, 17, 23, "Print"],
Cell[4008793, 83763, 420, 10, 23, "Print"],
Cell[4009216, 83775, 45, 1, 23, "Print"],
Cell[4009264, 83778, 1487, 38, 77, "Print"],
Cell[4010754, 83818, 45, 1, 23, "Print"],
Cell[4010802, 83821, 3773, 94, 77, "Print"],
Cell[4014578, 83917, 53, 1, 23, "Print"],
Cell[4014634, 83920, 204, 4, 23, "Print"],
Cell[4014841, 83926, 177, 3, 23, "Print"],
Cell[4015021, 83931, 264, 5, 23, "Print"],
Cell[4015288, 83938, 102, 2, 23, "Print"],
Cell[4015393, 83942, 161, 3, 23, "Print"],
Cell[4015557, 83947, 161, 3, 23, "Print"],
Cell[4015721, 83952, 45, 1, 23, "Print"],
Cell[4015769, 83955, 760, 17, 23, "Print"],
Cell[4016532, 83974, 418, 10, 23, "Print"],
Cell[4016953, 83986, 45, 1, 23, "Print"],
Cell[4017001, 83989, 1499, 38, 77, "Print"],
Cell[4018503, 84029, 45, 1, 23, "Print"],
Cell[4018551, 84032, 3771, 94, 77, "Print"],
Cell[4022325, 84128, 53, 1, 23, "Print"],
Cell[4022381, 84131, 204, 4, 23, "Print"],
Cell[4022588, 84137, 177, 3, 23, "Print"],
Cell[4022768, 84142, 266, 5, 23, "Print"],
Cell[4023037, 84149, 102, 2, 23, "Print"],
Cell[4023142, 84153, 161, 3, 23, "Print"],
Cell[4023306, 84158, 161, 3, 23, "Print"],
Cell[4023470, 84163, 45, 1, 23, "Print"],
Cell[4023518, 84166, 760, 17, 23, "Print"],
Cell[4024281, 84185, 418, 10, 23, "Print"],
Cell[4024702, 84197, 45, 1, 23, "Print"],
Cell[4024750, 84200, 1497, 38, 77, "Print"],
Cell[4026250, 84240, 45, 1, 23, "Print"],
Cell[4026298, 84243, 3774, 94, 77, "Print"],
Cell[4030075, 84339, 53, 1, 23, "Print"],
Cell[4030131, 84342, 204, 4, 23, "Print"],
Cell[4030338, 84348, 177, 3, 23, "Print"],
Cell[4030518, 84353, 256, 4, 23, "Print"],
Cell[4030777, 84359, 102, 2, 23, "Print"],
Cell[4030882, 84363, 161, 3, 23, "Print"],
Cell[4031046, 84368, 161, 3, 23, "Print"],
Cell[4031210, 84373, 45, 1, 23, "Print"],
Cell[4031258, 84376, 760, 17, 23, "Print"],
Cell[4032021, 84395, 420, 10, 23, "Print"],
Cell[4032444, 84407, 45, 1, 23, "Print"],
Cell[4032492, 84410, 1487, 38, 77, "Print"],
Cell[4033982, 84450, 45, 1, 23, "Print"],
Cell[4034030, 84453, 3773, 94, 77, "Print"],
Cell[4037806, 84549, 53, 1, 23, "Print"],
Cell[4037862, 84552, 204, 4, 23, "Print"],
Cell[4038069, 84558, 177, 3, 23, "Print"],
Cell[4038249, 84563, 266, 5, 23, "Print"],
Cell[4038518, 84570, 102, 2, 23, "Print"],
Cell[4038623, 84574, 161, 3, 23, "Print"],
Cell[4038787, 84579, 161, 3, 23, "Print"],
Cell[4038951, 84584, 45, 1, 23, "Print"],
Cell[4038999, 84587, 760, 17, 23, "Print"],
Cell[4039762, 84606, 422, 10, 23, "Print"],
Cell[4040187, 84618, 45, 1, 23, "Print"],
Cell[4040235, 84621, 1451, 34, 77, "Print"],
Cell[4041689, 84657, 45, 1, 23, "Print"],
Cell[4041737, 84660, 3779, 94, 77, "Print"],
Cell[4045519, 84756, 53, 1, 23, "Print"],
Cell[4045575, 84759, 204, 4, 23, "Print"],
Cell[4045782, 84765, 177, 3, 23, "Print"],
Cell[4045962, 84770, 266, 5, 23, "Print"],
Cell[4046231, 84777, 102, 2, 23, "Print"],
Cell[4046336, 84781, 161, 3, 23, "Print"],
Cell[4046500, 84786, 161, 3, 23, "Print"],
Cell[4046664, 84791, 45, 1, 23, "Print"],
Cell[4046712, 84794, 760, 17, 23, "Print"],
Cell[4047475, 84813, 422, 10, 23, "Print"],
Cell[4047900, 84825, 45, 1, 23, "Print"],
Cell[4047948, 84828, 1481, 36, 77, "Print"],
Cell[4049432, 84866, 45, 1, 23, "Print"],
Cell[4049480, 84869, 3772, 94, 77, "Print"],
Cell[4053255, 84965, 53, 1, 23, "Print"],
Cell[4053311, 84968, 204, 4, 23, "Print"],
Cell[4053518, 84974, 177, 3, 23, "Print"],
Cell[4053698, 84979, 256, 4, 23, "Print"],
Cell[4053957, 84985, 102, 2, 23, "Print"],
Cell[4054062, 84989, 161, 3, 23, "Print"],
Cell[4054226, 84994, 161, 3, 23, "Print"],
Cell[4054390, 84999, 45, 1, 23, "Print"],
Cell[4054438, 85002, 760, 17, 23, "Print"],
Cell[4055201, 85021, 434, 10, 25, "Print"],
Cell[4055638, 85033, 45, 1, 23, "Print"],
Cell[4055686, 85036, 1499, 38, 77, "Print"],
Cell[4057188, 85076, 45, 1, 23, "Print"],
Cell[4057236, 85079, 3769, 94, 77, "Print"],
Cell[4061008, 85175, 53, 1, 23, "Print"],
Cell[4061064, 85178, 204, 4, 23, "Print"],
Cell[4061271, 85184, 177, 3, 23, "Print"],
Cell[4061451, 85189, 264, 5, 23, "Print"],
Cell[4061718, 85196, 102, 2, 23, "Print"],
Cell[4061823, 85200, 161, 3, 23, "Print"],
Cell[4061987, 85205, 161, 3, 23, "Print"],
Cell[4062151, 85210, 45, 1, 23, "Print"],
Cell[4062199, 85213, 760, 17, 23, "Print"],
Cell[4062962, 85232, 434, 10, 25, "Print"],
Cell[4063399, 85244, 45, 1, 23, "Print"],
Cell[4063447, 85247, 1482, 35, 77, "Print"],
Cell[4064932, 85284, 45, 1, 23, "Print"],
Cell[4064980, 85287, 3778, 94, 77, "Print"],
Cell[4068761, 85383, 53, 1, 23, "Print"],
Cell[4068817, 85386, 204, 4, 23, "Print"],
Cell[4069024, 85392, 177, 3, 23, "Print"],
Cell[4069204, 85397, 102, 2, 23, "Print"],
Cell[4069309, 85401, 161, 3, 23, "Print"],
Cell[4069473, 85406, 161, 3, 23, "Print"],
Cell[4069637, 85411, 45, 1, 23, "Print"],
Cell[4069685, 85414, 760, 17, 23, "Print"],
Cell[4070448, 85433, 435, 10, 25, "Print"],
Cell[4070886, 85445, 45, 1, 23, "Print"],
Cell[4070934, 85448, 1501, 38, 89, "Print"],
Cell[4072438, 85488, 45, 1, 23, "Print"],
Cell[4072486, 85491, 3778, 94, 77, "Print"],
Cell[4076267, 85587, 53, 1, 23, "Print"],
Cell[4076323, 85590, 204, 4, 23, "Print"],
Cell[4076530, 85596, 177, 3, 23, "Print"],
Cell[4076710, 85601, 102, 2, 23, "Print"],
Cell[4076815, 85605, 161, 3, 23, "Print"],
Cell[4076979, 85610, 161, 3, 23, "Print"],
Cell[4077143, 85615, 45, 1, 23, "Print"],
Cell[4077191, 85618, 760, 17, 23, "Print"],
Cell[4077954, 85637, 437, 10, 25, "Print"],
Cell[4078394, 85649, 45, 1, 23, "Print"],
Cell[4078442, 85652, 1514, 38, 89, "Print"],
Cell[4079959, 85692, 45, 1, 23, "Print"],
Cell[4080007, 85695, 3778, 94, 77, "Print"],
Cell[4083788, 85791, 53, 1, 23, "Print"],
Cell[4083844, 85794, 204, 4, 23, "Print"],
Cell[4084051, 85800, 177, 3, 23, "Print"],
Cell[4084231, 85805, 102, 2, 23, "Print"],
Cell[4084336, 85809, 161, 3, 23, "Print"],
Cell[4084500, 85814, 161, 3, 23, "Print"],
Cell[4084664, 85819, 45, 1, 23, "Print"],
Cell[4084712, 85822, 760, 17, 23, "Print"],
Cell[4085475, 85841, 435, 10, 25, "Print"],
Cell[4085913, 85853, 45, 1, 23, "Print"],
Cell[4085961, 85856, 1503, 38, 89, "Print"],
Cell[4087467, 85896, 45, 1, 23, "Print"],
Cell[4087515, 85899, 3778, 94, 77, "Print"],
Cell[4091296, 85995, 53, 1, 23, "Print"],
Cell[4091352, 85998, 204, 4, 23, "Print"],
Cell[4091559, 86004, 177, 3, 23, "Print"],
Cell[4091739, 86009, 235, 4, 23, "Print"],
Cell[4091977, 86015, 5132, 101, 343, "Print"],
Cell[4097112, 86118, 192, 4, 25, "Print"],
Cell[4097307, 86124, 53, 1, 23, "Print"],
Cell[4097363, 86127, 204, 4, 23, "Print"],
Cell[4097570, 86133, 177, 3, 23, "Print"],
Cell[4097750, 86138, 53, 1, 23, "Print"],
Cell[4097806, 86141, 204, 4, 23, "Print"],
Cell[4098013, 86147, 177, 3, 23, "Print"],
Cell[4098193, 86152, 53, 1, 23, "Print"],
Cell[4098249, 86155, 204, 4, 23, "Print"],
Cell[4098456, 86161, 177, 3, 23, "Print"],
Cell[4098636, 86166, 53, 1, 23, "Print"],
Cell[4098692, 86169, 204, 4, 23, "Print"],
Cell[4098899, 86175, 177, 3, 23, "Print"],
Cell[4099079, 86180, 53, 1, 23, "Print"],
Cell[4099135, 86183, 204, 4, 23, "Print"],
Cell[4099342, 86189, 177, 3, 23, "Print"],
Cell[4099522, 86194, 53, 1, 23, "Print"],
Cell[4099578, 86197, 204, 4, 23, "Print"],
Cell[4099785, 86203, 177, 3, 23, "Print"],
Cell[4099965, 86208, 53, 1, 23, "Print"],
Cell[4100021, 86211, 204, 4, 23, "Print"],
Cell[4100228, 86217, 177, 3, 23, "Print"],
Cell[4100408, 86222, 53, 1, 23, "Print"],
Cell[4100464, 86225, 204, 4, 23, "Print"],
Cell[4100671, 86231, 177, 3, 23, "Print"],
Cell[4100851, 86236, 53, 1, 23, "Print"],
Cell[4100907, 86239, 204, 4, 23, "Print"],
Cell[4101114, 86245, 177, 3, 23, "Print"],
Cell[4101294, 86250, 86, 1, 23, "Print"],
Cell[4101383, 86253, 1712, 40, 89, "Print"],
Cell[4103098, 86295, 91, 1, 23, "Print"],
Cell[4103192, 86298, 80, 1, 23, "Print"],
Cell[4103275, 86301, 91, 1, 23, "Print"],
Cell[4103369, 86304, 1365, 27, 73, "Print"],
Cell[4104737, 86333, 89, 1, 23, "Print"],
Cell[4104829, 86336, 45, 1, 23, "Print"],
Cell[4104877, 86339, 89, 1, 23, "Print"],
Cell[4104969, 86342, 560, 14, 31, "Print"],
Cell[4105532, 86358, 89, 1, 23, "Print"],
Cell[4105624, 86361, 66, 1, 23, "Print"],
Cell[4105693, 86364, 89, 1, 23, "Print"],
Cell[4105785, 86367, 89, 1, 23, "Print"],
Cell[4105877, 86370, 208, 4, 23, "Print"],
Cell[4106088, 86376, 849, 20, 61, "Print"],
Cell[4106940, 86398, 90, 1, 23, "Print"],
Cell[4107033, 86401, 74, 1, 23, "Print"],
Cell[4107110, 86404, 90, 1, 23, "Print"],
Cell[4107203, 86407, 1029, 24, 77, "Print"],
Cell[4108235, 86433, 91, 1, 23, "Print"],
Cell[4108329, 86436, 97, 2, 23, "Print"],
Cell[4108429, 86440, 91, 1, 23, "Print"],
Cell[4108523, 86443, 1083, 24, 77, "Print"],
Cell[4109609, 86469, 45, 1, 23, "Print"],
Cell[4109657, 86472, 125, 2, 23, "Print"],
Cell[4109785, 86476, 91, 1, 23, "Print"],
Cell[4109879, 86479, 108, 2, 23, "Print"],
Cell[4109990, 86483, 91, 1, 23, "Print"],
Cell[4110084, 86486, 1111, 25, 83, "Print"],
Cell[4111198, 86513, 45, 1, 23, "Print"],
Cell[4111246, 86516, 126, 2, 23, "Print"],
Cell[4111375, 86520, 91, 1, 23, "Print"],
Cell[4111469, 86523, 58, 1, 23, "Print"],
Cell[4111530, 86526, 91, 1, 23, "Print"],
Cell[4111624, 86529, 199, 4, 23, "Print"],
Cell[4111826, 86535, 109, 2, 23, "Print"],
Cell[4111938, 86539, 744, 17, 41, "Print"],
Cell[4112685, 86558, 93, 1, 23, "Print"],
Cell[4112781, 86561, 48, 1, 23, "Print"],
Cell[4112832, 86564, 93, 1, 23, "Print"],
Cell[4112928, 86567, 89, 1, 23, "Print"],
Cell[4113020, 86570, 61, 1, 23, "Print"],
Cell[4113084, 86573, 74, 1, 23, "Print"],
Cell[4113161, 86576, 93, 1, 23, "Print"],
Cell[4113257, 86579, 1276, 29, 35, "Print"],
Cell[4114536, 86610, 93, 1, 23, "Print"],
Cell[4114632, 86613, 1146, 28, 35, "Print"],
Cell[4115781, 86643, 93, 1, 23, "Print"],
Cell[4115877, 86646, 1206, 29, 35, "Print"],
Cell[4117086, 86677, 93, 1, 23, "Print"],
Cell[4117182, 86680, 1091, 28, 35, "Print"],
Cell[4118276, 86710, 93, 1, 23, "Print"],
Cell[4118372, 86713, 1132, 28, 35, "Print"],
Cell[4119507, 86743, 93, 1, 23, "Print"],
Cell[4119603, 86746, 1035, 25, 23, "Print"],
Cell[4120641, 86773, 93, 1, 23, "Print"],
Cell[4120737, 86776, 1011, 25, 23, "Print"],
Cell[4121751, 86803, 93, 1, 23, "Print"],
Cell[4121847, 86806, 1018, 25, 24, "Print"],
Cell[4122868, 86833, 53, 1, 23, "Print"],
Cell[4122924, 86836, 93, 1, 23, "Print"],
Cell[4123020, 86839, 48, 1, 23, "Print"],
Cell[4123071, 86842, 93, 1, 23, "Print"],
Cell[4123167, 86845, 107, 2, 23, "Print"],
Cell[4123277, 86849, 64, 1, 23, "Print"],
Cell[4123344, 86852, 93, 1, 23, "Print"],
Cell[4123440, 86855, 1414, 33, 41, "Print"],
Cell[4124857, 86890, 45, 1, 23, "Print"],
Cell[4124905, 86893, 1372, 33, 35, "Print"],
Cell[4126280, 86928, 93, 1, 23, "Print"],
Cell[4126376, 86931, 1042, 26, 37, "Print"],
Cell[4127421, 86959, 45, 1, 23, "Print"],
Cell[4127469, 86962, 1023, 26, 35, "Print"],
Cell[4128495, 86990, 93, 1, 23, "Print"],
Cell[4128591, 86993, 1412, 33, 41, "Print"],
Cell[4130006, 87028, 45, 1, 23, "Print"],
Cell[4130054, 87031, 1414, 33, 41, "Print"],
Cell[4131471, 87066, 93, 1, 23, "Print"],
Cell[4131567, 87069, 961, 25, 35, "Print"],
Cell[4132531, 87096, 45, 1, 23, "Print"],
Cell[4132579, 87099, 931, 24, 35, "Print"],
Cell[4133513, 87125, 93, 1, 23, "Print"],
Cell[4133609, 87128, 1214, 31, 35, "Print"],
Cell[4134826, 87161, 45, 1, 23, "Print"],
Cell[4134874, 87164, 1214, 31, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4136125, 87200, 47, 1, 27, "Input"],
Cell[4136175, 87203, 144, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4136356, 87210, 73, 1, 27, "Input"],
Cell[4136432, 87213, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4136592, 87220, 103, 1, 27, "Input"],
Cell[4136698, 87223, 856, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[4137615, 87250, 37, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[4137677, 87254, 117, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[4137819, 87261, 299, 7, 91, "Input"],
Cell[4138121, 87270, 62, 1, 27, "Output"],
Cell[4138186, 87273, 35, 1, 27, "Output"],
Cell[4138224, 87276, 35, 1, 27, "Output"],
Cell[4138262, 87279, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4138336, 87285, 54, 1, 27, "Input"],
Cell[4138393, 87288, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4138467, 87294, 37, 1, 27, "Input"],
Cell[4138507, 87297, 164, 3, 23, "Print",
  CellTags->"Info3431061512-7574250"],
Cell[4138674, 87302, 585, 15, 23, "Print",
  CellTags->"Info3431061512-7574250"]
}, Open  ]],
Cell[4139274, 87320, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[4139684, 87332, 115, 4, 27, "Input"],
Cell[4139802, 87338, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4139878, 87344, 129, 4, 27, "Input"],
Cell[4140010, 87350, 8805, 143, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4148852, 87498, 73, 2, 27, "Input"],
Cell[4148928, 87502, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4149007, 87508, 86, 2, 27, "Input"],
Cell[4149096, 87512, 1077, 14, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4150210, 87531, 451, 9, 75, "Input"],
Cell[4150664, 87542, 202424, 3574, 209, 18049, 1294, "GraphicsData", \
"PostScript", "Graphics"],
Cell[4353091, 91118, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[4353275, 91127, 107, 2, 30, "Subsection"],

Cell[CellGroupData[{
Cell[4353407, 91133, 104, 3, 27, "Input"],
Cell[4353514, 91138, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[4353596, 91144, 135, 4, 43, "Input"],
Cell[4353734, 91150, 42, 1, 27, "Output"],
Cell[4353779, 91153, 40, 1, 27, "Output"]
}, Open  ]],
Cell[4353834, 91157, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[4353974, 91164, 103, 3, 27, "Input"],
Cell[4354080, 91169, 42, 1, 27, "Output"]
}, Open  ]],
Cell[4354137, 91173, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[4354280, 91180, 69, 2, 27, "Input"],
Cell[4354352, 91184, 1368604, 22328, 2899, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[5722993, 113517, 48, 1, 24, "Input"],
Cell[5723044, 113520, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5723116, 113526, 44, 1, 27, "Input"],
Cell[5723163, 113529, 5275, 81, 267, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[5728475, 113615, 34, 1, 24, "Input"],
Cell[5728512, 113618, 5470, 88, 267, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[5734019, 113711, 123, 3, 39, "Input"],
Cell[5734145, 113716, 5277, 81, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[5739459, 113802, 179, 5, 59, "Input"],
Cell[5739641, 113809, 230819, 2930, 18379, "Output"],
Cell[5970463, 116741, 371383, 4886, 2865, "Output"],
Cell[6341849, 121629, 1142, 15, 107, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[6343028, 121649, 62, 2, 24, "Input"],
Cell[6343093, 121653, 65, 1, 23, "Print",
  CellTags->"Info3431061548-5284832"],
Cell[6343161, 121656, 643, 17, 54, "Print",
  CellTags->"Info3431061548-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6343841, 121678, 38, 1, 27, "Input"],
Cell[6343882, 121681, 62, 1, 27, "Output"]
}, Open  ]],
Cell[6343959, 121685, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[6344343, 121695, 330, 6, 43, "Input"],
Cell[6344676, 121703, 83, 1, 27, "Output"],
Cell[6344762, 121706, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6344881, 121712, 109, 3, 43, "Input"],
Cell[6344993, 121717, 42, 1, 27, "Output"]
}, Open  ]],
Cell[6345050, 121721, 313, 8, 107, "Input"],

Cell[CellGroupData[{
Cell[6345388, 121733, 40, 1, 27, "Input"],
Cell[6345431, 121736, 155, 3, 23, "Print",
  CellTags->"Info3431061551-6884751"],
Cell[6345589, 121741, 15136, 248, 1154, "Print",
  CellTags->"Info3431061551-6884751"]
}, Closed]],
Cell[6360740, 121992, 88, 1, 29, "Text"],

Cell[CellGroupData[{
Cell[6360853, 121997, 1057, 25, 91, "Input"],
Cell[6361913, 122024, 99, 2, 23, "Print"],
Cell[6362015, 122028, 99, 2, 23, "Print"],
Cell[6362117, 122032, 99, 2, 23, "Print"],
Cell[6362219, 122036, 51, 1, 23, "Print"],
Cell[6362273, 122039, 43, 1, 23, "Print"],
Cell[6362319, 122042, 99, 2, 23, "Print"],
Cell[6362421, 122046, 680, 15, 31, "Print"],
Cell[6363104, 122063, 45, 1, 23, "Print"],
Cell[6363152, 122066, 589, 14, 33, "Print"],
Cell[6363744, 122082, 45, 1, 23, "Print"],
Cell[6363792, 122085, 657, 15, 31, "Print"],
Cell[6364452, 122102, 45, 1, 23, "Print"],
Cell[6364500, 122105, 46, 1, 23, "Print"],
Cell[6364549, 122108, 323, 5, 21, "Message"],
Cell[6364875, 122115, 197, 5, 23, "Print"],
Cell[6365075, 122122, 45, 1, 23, "Print"],
Cell[6365123, 122125, 99, 2, 23, "Print"],
Cell[6365225, 122129, 45, 1, 23, "Print"],
Cell[6365273, 122132, 192, 4, 23, "Print"],
Cell[6365468, 122138, 159, 3, 23, "Print"],
Cell[6365630, 122143, 102, 2, 23, "Print"],
Cell[6365735, 122147, 159, 3, 23, "Print"],
Cell[6365897, 122152, 828, 18, 23, "Print"],
Cell[6366728, 122172, 828, 18, 23, "Print"],
Cell[6367559, 122192, 394, 10, 23, "Print"],
Cell[6367956, 122204, 394, 10, 23, "Print"],
Cell[6368353, 122216, 414, 10, 23, "Print"],
Cell[6368770, 122228, 45, 1, 23, "Print"],
Cell[6368818, 122231, 2921, 79, 61, "Print"],
Cell[6371742, 122312, 36, 1, 23, "Print"],
Cell[6371781, 122315, 738, 20, 77, "Print"],
Cell[6372522, 122337, 264, 5, 23, "Print"],
Cell[6372789, 122344, 297, 6, 23, "Print"],
Cell[6373089, 122352, 102, 2, 23, "Print"],
Cell[6373194, 122356, 159, 3, 23, "Print"],
Cell[6373356, 122361, 828, 18, 23, "Print"],
Cell[6374187, 122381, 828, 18, 23, "Print"],
Cell[6375018, 122401, 394, 10, 23, "Print"],
Cell[6375415, 122413, 394, 10, 23, "Print"],
Cell[6375812, 122425, 414, 10, 23, "Print"],
Cell[6376229, 122437, 45, 1, 23, "Print"],
Cell[6376277, 122440, 2995, 79, 61, "Print"],
Cell[6379275, 122521, 36, 1, 23, "Print"],
Cell[6379314, 122524, 1106, 25, 77, "Print"],
Cell[6380423, 122551, 264, 5, 23, "Print"],
Cell[6380690, 122558, 299, 6, 23, "Print"],
Cell[6380992, 122566, 102, 2, 23, "Print"],
Cell[6381097, 122570, 159, 3, 23, "Print"],
Cell[6381259, 122575, 394, 10, 23, "Print"],
Cell[6381656, 122587, 394, 10, 23, "Print"],
Cell[6382053, 122599, 414, 10, 23, "Print"],
Cell[6382470, 122611, 45, 1, 23, "Print"],
Cell[6382518, 122614, 3018, 79, 61, "Print"],
Cell[6385539, 122695, 36, 1, 23, "Print"],
Cell[6385578, 122698, 1114, 26, 77, "Print"],
Cell[6386695, 122726, 257, 4, 23, "Print"],
Cell[6386955, 122732, 298, 6, 23, "Print"],
Cell[6387256, 122740, 102, 2, 23, "Print"],
Cell[6387361, 122744, 159, 3, 23, "Print"],
Cell[6387523, 122749, 394, 10, 23, "Print"],
Cell[6387920, 122761, 394, 10, 23, "Print"],
Cell[6388317, 122773, 416, 10, 23, "Print"],
Cell[6388736, 122785, 45, 1, 23, "Print"],
Cell[6388784, 122788, 3021, 79, 61, "Print"],
Cell[6391808, 122869, 36, 1, 23, "Print"],
Cell[6391847, 122872, 1116, 26, 77, "Print"],
Cell[6392966, 122900, 265, 5, 23, "Print"],
Cell[6393234, 122907, 301, 6, 23, "Print"],
Cell[6393538, 122915, 102, 2, 23, "Print"],
Cell[6393643, 122919, 159, 3, 23, "Print"],
Cell[6393805, 122924, 394, 10, 23, "Print"],
Cell[6394202, 122936, 394, 10, 23, "Print"],
Cell[6394599, 122948, 418, 10, 23, "Print"],
Cell[6395020, 122960, 45, 1, 23, "Print"],
Cell[6395068, 122963, 3028, 79, 61, "Print"],
Cell[6398099, 123044, 36, 1, 23, "Print"],
Cell[6398138, 123047, 1118, 26, 77, "Print"],
Cell[6399259, 123075, 263, 5, 23, "Print"],
Cell[6399525, 123082, 300, 6, 23, "Print"],
Cell[6399828, 123090, 102, 2, 23, "Print"],
Cell[6399933, 123094, 159, 3, 23, "Print"],
Cell[6400095, 123099, 392, 10, 23, "Print"],
Cell[6400490, 123111, 394, 10, 23, "Print"],
Cell[6400887, 123123, 418, 10, 23, "Print"],
Cell[6401308, 123135, 45, 1, 23, "Print"],
Cell[6401356, 123138, 3027, 79, 61, "Print"],
Cell[6404386, 123219, 36, 1, 23, "Print"],
Cell[6404425, 123222, 1113, 26, 77, "Print"],
Cell[6405541, 123250, 265, 5, 23, "Print"],
Cell[6405809, 123257, 299, 6, 23, "Print"],
Cell[6406111, 123265, 102, 2, 23, "Print"],
Cell[6406216, 123269, 159, 3, 23, "Print"],
Cell[6406378, 123274, 394, 10, 23, "Print"],
Cell[6406775, 123286, 392, 10, 23, "Print"],
Cell[6407170, 123298, 416, 10, 23, "Print"],
Cell[6407589, 123310, 45, 1, 23, "Print"],
Cell[6407637, 123313, 3023, 79, 61, "Print"],
Cell[6410663, 123394, 36, 1, 23, "Print"],
Cell[6410702, 123397, 1125, 27, 77, "Print"],
Cell[6411830, 123426, 263, 5, 23, "Print"],
Cell[6412096, 123433, 301, 6, 23, "Print"],
Cell[6412400, 123441, 102, 2, 23, "Print"],
Cell[6412505, 123445, 159, 3, 23, "Print"],
Cell[6412667, 123450, 394, 10, 23, "Print"],
Cell[6413064, 123462, 394, 10, 23, "Print"],
Cell[6413461, 123474, 416, 10, 23, "Print"],
Cell[6413880, 123486, 45, 1, 23, "Print"],
Cell[6413928, 123489, 3021, 79, 61, "Print"],
Cell[6416952, 123570, 36, 1, 23, "Print"],
Cell[6416991, 123573, 1122, 27, 77, "Print"],
Cell[6418116, 123602, 264, 5, 23, "Print"],
Cell[6418383, 123609, 299, 6, 23, "Print"],
Cell[6418685, 123617, 102, 2, 23, "Print"],
Cell[6418790, 123621, 159, 3, 23, "Print"],
Cell[6418952, 123626, 394, 10, 23, "Print"],
Cell[6419349, 123638, 394, 10, 23, "Print"],
Cell[6419746, 123650, 416, 10, 23, "Print"],
Cell[6420165, 123662, 45, 1, 23, "Print"],
Cell[6420213, 123665, 3007, 79, 61, "Print"],
Cell[6423223, 123746, 36, 1, 23, "Print"],
Cell[6423262, 123749, 1119, 27, 77, "Print"],
Cell[6424384, 123778, 263, 5, 23, "Print"],
Cell[6424650, 123785, 300, 6, 23, "Print"],
Cell[6424953, 123793, 102, 2, 23, "Print"],
Cell[6425058, 123797, 161, 3, 23, "Print"],
Cell[6425222, 123802, 394, 10, 23, "Print"],
Cell[6425619, 123814, 394, 10, 23, "Print"],
Cell[6426016, 123826, 418, 10, 23, "Print"],
Cell[6426437, 123838, 45, 1, 23, "Print"],
Cell[6426485, 123841, 3008, 79, 61, "Print"],
Cell[6429496, 123922, 36, 1, 23, "Print"],
Cell[6429535, 123925, 1122, 27, 77, "Print"],
Cell[6430660, 123954, 265, 5, 23, "Print"],
Cell[6430928, 123961, 301, 6, 23, "Print"],
Cell[6431232, 123969, 102, 2, 23, "Print"],
Cell[6431337, 123973, 161, 3, 23, "Print"],
Cell[6431501, 123978, 394, 10, 23, "Print"],
Cell[6431898, 123990, 394, 10, 23, "Print"],
Cell[6432295, 124002, 418, 10, 23, "Print"],
Cell[6432716, 124014, 45, 1, 23, "Print"],
Cell[6432764, 124017, 3022, 79, 61, "Print"],
Cell[6435789, 124098, 36, 1, 23, "Print"],
Cell[6435828, 124101, 1124, 27, 77, "Print"],
Cell[6436955, 124130, 266, 5, 23, "Print"],
Cell[6437224, 124137, 302, 6, 23, "Print"],
Cell[6437529, 124145, 102, 2, 23, "Print"],
Cell[6437634, 124149, 161, 3, 23, "Print"],
Cell[6437798, 124154, 394, 10, 23, "Print"],
Cell[6438195, 124166, 394, 10, 23, "Print"],
Cell[6438592, 124178, 420, 10, 23, "Print"],
Cell[6439015, 124190, 45, 1, 23, "Print"],
Cell[6439063, 124193, 3030, 79, 61, "Print"],
Cell[6442096, 124274, 36, 1, 23, "Print"],
Cell[6442135, 124277, 1124, 27, 77, "Print"],
Cell[6443262, 124306, 264, 5, 23, "Print"],
Cell[6443529, 124313, 303, 6, 23, "Print"],
Cell[6443835, 124321, 102, 2, 23, "Print"],
Cell[6443940, 124325, 161, 3, 23, "Print"],
Cell[6444104, 124330, 392, 10, 23, "Print"],
Cell[6444499, 124342, 394, 10, 23, "Print"],
Cell[6444896, 124354, 422, 10, 23, "Print"],
Cell[6445321, 124366, 45, 1, 23, "Print"],
Cell[6445369, 124369, 3032, 79, 61, "Print"],
Cell[6448404, 124450, 36, 1, 23, "Print"],
Cell[6448443, 124453, 1124, 27, 77, "Print"],
Cell[6449570, 124482, 265, 5, 23, "Print"],
Cell[6449838, 124489, 305, 6, 23, "Print"],
Cell[6450146, 124497, 102, 2, 23, "Print"],
Cell[6450251, 124501, 161, 3, 23, "Print"],
Cell[6450415, 124506, 394, 10, 23, "Print"],
Cell[6450812, 124518, 392, 10, 23, "Print"],
Cell[6451207, 124530, 434, 10, 25, "Print"],
Cell[6451644, 124542, 45, 1, 23, "Print"],
Cell[6451692, 124545, 3029, 79, 61, "Print"],
Cell[6454724, 124626, 36, 1, 23, "Print"],
Cell[6454763, 124629, 1114, 26, 77, "Print"],
Cell[6455880, 124657, 266, 5, 23, "Print"],
Cell[6456149, 124664, 304, 6, 23, "Print"],
Cell[6456456, 124672, 102, 2, 23, "Print"],
Cell[6456561, 124676, 161, 3, 23, "Print"],
Cell[6456725, 124681, 394, 10, 23, "Print"],
Cell[6457122, 124693, 394, 10, 23, "Print"],
Cell[6457519, 124705, 432, 10, 25, "Print"],
Cell[6457954, 124717, 45, 1, 23, "Print"],
Cell[6458002, 124720, 3035, 79, 61, "Print"],
Cell[6461040, 124801, 36, 1, 23, "Print"],
Cell[6461079, 124804, 1115, 26, 77, "Print"],
Cell[6462197, 124832, 272, 5, 25, "Print"],
Cell[6462472, 124839, 304, 6, 23, "Print"],
Cell[6462779, 124847, 102, 2, 23, "Print"],
Cell[6462884, 124851, 161, 3, 23, "Print"],
Cell[6463048, 124856, 394, 10, 23, "Print"],
Cell[6463445, 124868, 394, 10, 23, "Print"],
Cell[6463842, 124880, 434, 10, 25, "Print"],
Cell[6464279, 124892, 45, 1, 23, "Print"],
Cell[6464327, 124895, 3034, 79, 61, "Print"],
Cell[6467364, 124976, 36, 1, 23, "Print"],
Cell[6467403, 124979, 1108, 26, 77, "Print"],
Cell[6468514, 125007, 270, 5, 25, "Print"],
Cell[6468787, 125014, 304, 6, 25, "Print"],
Cell[6469094, 125022, 102, 2, 23, "Print"],
Cell[6469199, 125026, 161, 3, 23, "Print"],
Cell[6469363, 125031, 394, 10, 23, "Print"],
Cell[6469760, 125043, 394, 10, 23, "Print"],
Cell[6470157, 125055, 434, 10, 25, "Print"],
Cell[6470594, 125067, 45, 1, 23, "Print"],
Cell[6470642, 125070, 3046, 79, 61, "Print"],
Cell[6473691, 125151, 36, 1, 23, "Print"],
Cell[6473730, 125154, 1112, 26, 77, "Print"],
Cell[6474845, 125182, 270, 5, 25, "Print"],
Cell[6475118, 125189, 303, 6, 25, "Print"],
Cell[6475424, 125197, 102, 2, 23, "Print"],
Cell[6475529, 125201, 161, 3, 23, "Print"],
Cell[6475693, 125206, 394, 10, 23, "Print"],
Cell[6476090, 125218, 394, 10, 23, "Print"],
Cell[6476487, 125230, 435, 10, 25, "Print"],
Cell[6476925, 125242, 45, 1, 23, "Print"],
Cell[6476973, 125245, 2948, 79, 61, "Print"],
Cell[6479924, 125326, 36, 1, 23, "Print"],
Cell[6479963, 125329, 1107, 26, 77, "Print"],
Cell[6481073, 125357, 303, 6, 25, "Print"],
Cell[6481379, 125365, 49, 1, 23, "Print"],
Cell[6481431, 125368, 49, 1, 23, "Print"],
Cell[6481483, 125371, 49, 1, 23, "Print"],
Cell[6481535, 125374, 231, 4, 23, "Print"],
Cell[6481769, 125380, 586, 16, 69, "Print"],
Cell[6482358, 125398, 36, 1, 23, "Print"],
Cell[6482397, 125401, 1107, 26, 77, "Print"],
Cell[6483507, 125429, 3337, 67, 211, "Print"],
Cell[6486847, 125498, 366, 7, 25, "Print"],
Cell[6487216, 125507, 91, 1, 23, "Print"],
Cell[6487310, 125510, 80, 1, 23, "Print"],
Cell[6487393, 125513, 91, 1, 23, "Print"],
Cell[6487487, 125516, 1360, 27, 69, "Print"],
Cell[6488850, 125545, 89, 1, 23, "Print"],
Cell[6488942, 125548, 45, 1, 23, "Print"],
Cell[6488990, 125551, 89, 1, 23, "Print"],
Cell[6489082, 125554, 561, 14, 31, "Print"],
Cell[6489646, 125570, 67, 1, 23, "Print"],
Cell[6489716, 125573, 89, 1, 23, "Print"],
Cell[6489808, 125576, 66, 1, 23, "Print"],
Cell[6489877, 125579, 89, 1, 23, "Print"],
Cell[6489969, 125582, 89, 1, 23, "Print"],
Cell[6490061, 125585, 208, 4, 23, "Print"],
Cell[6490272, 125591, 847, 20, 61, "Print"],
Cell[6491122, 125613, 90, 1, 23, "Print"],
Cell[6491215, 125616, 74, 1, 23, "Print"],
Cell[6491292, 125619, 90, 1, 23, "Print"],
Cell[6491385, 125622, 1061, 24, 77, "Print"],
Cell[6492449, 125648, 91, 1, 23, "Print"],
Cell[6492543, 125651, 97, 2, 23, "Print"],
Cell[6492643, 125655, 91, 1, 23, "Print"],
Cell[6492737, 125658, 1090, 24, 77, "Print"],
Cell[6493830, 125684, 45, 1, 23, "Print"],
Cell[6493878, 125687, 126, 2, 23, "Print"],
Cell[6494007, 125691, 91, 1, 23, "Print"],
Cell[6494101, 125694, 108, 2, 23, "Print"],
Cell[6494212, 125698, 91, 1, 23, "Print"],
Cell[6494306, 125701, 1124, 26, 77, "Print"],
Cell[6495433, 125729, 45, 1, 23, "Print"],
Cell[6495481, 125732, 124, 2, 23, "Print"],
Cell[6495608, 125736, 91, 1, 23, "Print"],
Cell[6495702, 125739, 58, 1, 23, "Print"],
Cell[6495763, 125742, 91, 1, 23, "Print"],
Cell[6495857, 125745, 219, 4, 23, "Print"],
Cell[6496079, 125751, 109, 2, 23, "Print"],
Cell[6496191, 125755, 720, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[6496948, 125777, 48, 1, 24, "Input"],
Cell[6496999, 125780, 146, 2, 29, "Output"]
}, Open  ]],
Cell[6497160, 125785, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[6497414, 125796, 201, 5, 48, "Input"],
Cell[6497618, 125803, 856, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6498511, 125828, 45, 1, 27, "Input"],
Cell[6498559, 125831, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6498648, 125837, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[6498697, 125841, 47, 1, 27, "Input"],
Cell[6498747, 125844, 145, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6498929, 125851, 59, 1, 27, "Input"],
Cell[6498991, 125854, 124, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6499176, 125863, 75, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[6499276, 125868, 207, 7, 87, "Input"],
Cell[6499486, 125877, 304, 4, 21, "Message"],
Cell[6499793, 125883, 343, 5, 21, "Message"],
Cell[6500139, 125890, 306, 4, 21, "Message"],
Cell[6500448, 125896, 284, 5, 21, "Message"],
Cell[6500735, 125903, 41, 1, 27, "Output"]
}, Open  ]],
Cell[6500791, 125907, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[6501369, 125937, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[6501535, 125942, 185, 3, 29, "Output"]
}, Open  ]],
Cell[6501735, 125948, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[6502147, 125965, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[6502325, 125970, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6526088, 126546, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[6526669, 126572, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6526764, 126578, 57, 1, 27, "Input"],
Cell[6526824, 126581, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[6526912, 126585, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6527501, 126605, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[6527654, 126610, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6527761, 126616, 61, 1, 27, "Input"],
Cell[6527825, 126619, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6527932, 126626, 82, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[6528039, 126631, 71, 1, 27, "Input"],
Cell[6528113, 126634, 42, 1, 27, "Output"]
}, Open  ]],
Cell[6528170, 126638, 59, 1, 27, "Input"],
Cell[6528232, 126641, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[6528351, 126646, 64, 1, 27, "Input"],
Cell[6528418, 126649, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6528500, 126655, 141, 8, 102, "Input"],
Cell[6528644, 126665, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6528726, 126671, 62, 1, 27, "Input"],
Cell[6528791, 126674, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6528879, 126680, 238, 15, 207, "Input"],
Cell[6529120, 126697, 47, 1, 27, "Output"],
Cell[6529170, 126700, 36, 1, 27, "Output"],
Cell[6529209, 126703, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6529281, 126709, 212, 3, 75, "Input"],
Cell[6529496, 126714, 99, 2, 23, "Print"],
Cell[6529598, 126718, 98, 2, 23, "Print"],
Cell[6529699, 126722, 99, 2, 23, "Print"],
Cell[6529801, 126726, 51, 1, 23, "Print"],
Cell[6529855, 126729, 608, 14, 33, "Print"],
Cell[6530466, 126745, 45, 1, 23, "Print"],
Cell[6530514, 126748, 583, 14, 33, "Print"],
Cell[6531100, 126764, 45, 1, 23, "Print"],
Cell[6531148, 126767, 474, 13, 31, "Print"],
Cell[6531625, 126782, 45, 1, 23, "Print"],
Cell[6531673, 126785, 192, 4, 23, "Print"],
Cell[6531868, 126791, 163, 3, 23, "Print"],
Cell[6532034, 126796, 214, 4, 23, "Print"],
Cell[6532251, 126802, 218, 4, 25, "Print"],
Cell[6532472, 126808, 53, 1, 23, "Print"],
Cell[6532528, 126811, 204, 4, 23, "Print"],
Cell[6532735, 126817, 177, 3, 23, "Print"],
Cell[6532915, 126822, 161, 3, 23, "Print"],
Cell[6533079, 126827, 161, 3, 23, "Print"],
Cell[6533243, 126832, 161, 3, 23, "Print"],
Cell[6533407, 126837, 161, 3, 23, "Print"],
Cell[6533571, 126842, 161, 3, 23, "Print"],
Cell[6533735, 126847, 203, 4, 25, "Print"],
Cell[6533941, 126853, 1287, 33, 87, "Print"],
Cell[6535231, 126888, 275, 5, 23, "Print"],
Cell[6535509, 126895, 102, 2, 23, "Print"],
Cell[6535614, 126899, 159, 3, 23, "Print"],
Cell[6535776, 126904, 161, 3, 23, "Print"],
Cell[6535940, 126909, 161, 3, 23, "Print"],
Cell[6536104, 126914, 825, 18, 23, "Print"],
Cell[6536932, 126934, 161, 3, 23, "Print"],
Cell[6537096, 126939, 824, 18, 23, "Print"],
Cell[6537923, 126959, 161, 3, 23, "Print"],
Cell[6538087, 126964, 824, 18, 23, "Print"],
Cell[6538914, 126984, 45, 1, 23, "Print"],
Cell[6538962, 126987, 760, 17, 23, "Print"],
Cell[6539725, 127006, 408, 10, 23, "Print"],
Cell[6540136, 127018, 45, 1, 23, "Print"],
Cell[6540184, 127021, 1373, 34, 77, "Print"],
Cell[6541560, 127057, 45, 1, 23, "Print"],
Cell[6541608, 127060, 3414, 94, 77, "Print"],
Cell[6545025, 127156, 53, 1, 23, "Print"],
Cell[6545081, 127159, 204, 4, 23, "Print"],
Cell[6545288, 127165, 177, 3, 23, "Print"],
Cell[6545468, 127170, 265, 5, 23, "Print"],
Cell[6545736, 127177, 102, 2, 23, "Print"],
Cell[6545841, 127181, 159, 3, 23, "Print"],
Cell[6546003, 127186, 161, 3, 23, "Print"],
Cell[6546167, 127191, 161, 3, 23, "Print"],
Cell[6546331, 127196, 824, 18, 23, "Print"],
Cell[6547158, 127216, 161, 3, 23, "Print"],
Cell[6547322, 127221, 824, 18, 23, "Print"],
Cell[6548149, 127241, 161, 3, 23, "Print"],
Cell[6548313, 127246, 824, 18, 23, "Print"],
Cell[6549140, 127266, 45, 1, 23, "Print"],
Cell[6549188, 127269, 760, 17, 23, "Print"],
Cell[6549951, 127288, 414, 10, 23, "Print"],
Cell[6550368, 127300, 45, 1, 23, "Print"],
Cell[6550416, 127303, 1451, 36, 77, "Print"],
Cell[6551870, 127341, 45, 1, 23, "Print"],
Cell[6551918, 127344, 3774, 94, 77, "Print"],
Cell[6555695, 127440, 53, 1, 23, "Print"],
Cell[6555751, 127443, 204, 4, 23, "Print"],
Cell[6555958, 127449, 177, 3, 23, "Print"],
Cell[6556138, 127454, 265, 5, 23, "Print"],
Cell[6556406, 127461, 102, 2, 23, "Print"],
Cell[6556511, 127465, 159, 3, 23, "Print"],
Cell[6556673, 127470, 161, 3, 23, "Print"],
Cell[6556837, 127475, 45, 1, 23, "Print"],
Cell[6556885, 127478, 760, 17, 23, "Print"],
Cell[6557648, 127497, 416, 10, 23, "Print"],
Cell[6558067, 127509, 45, 1, 23, "Print"],
Cell[6558115, 127512, 1473, 37, 77, "Print"],
Cell[6559591, 127551, 45, 1, 23, "Print"],
Cell[6559639, 127554, 3774, 94, 77, "Print"],
Cell[6563416, 127650, 53, 1, 23, "Print"],
Cell[6563472, 127653, 204, 4, 23, "Print"],
Cell[6563679, 127659, 177, 3, 23, "Print"],
Cell[6563859, 127664, 264, 5, 23, "Print"],
Cell[6564126, 127671, 102, 2, 23, "Print"],
Cell[6564231, 127675, 159, 3, 23, "Print"],
Cell[6564393, 127680, 161, 3, 23, "Print"],
Cell[6564557, 127685, 45, 1, 23, "Print"],
Cell[6564605, 127688, 760, 17, 23, "Print"],
Cell[6565368, 127707, 418, 10, 23, "Print"],
Cell[6565789, 127719, 45, 1, 23, "Print"],
Cell[6565837, 127722, 1461, 36, 77, "Print"],
Cell[6567301, 127760, 45, 1, 23, "Print"],
Cell[6567349, 127763, 3771, 94, 77, "Print"],
Cell[6571123, 127859, 53, 1, 23, "Print"],
Cell[6571179, 127862, 204, 4, 23, "Print"],
Cell[6571386, 127868, 177, 3, 23, "Print"],
Cell[6571566, 127873, 264, 5, 23, "Print"],
Cell[6571833, 127880, 102, 2, 23, "Print"],
Cell[6571938, 127884, 159, 3, 23, "Print"],
Cell[6572100, 127889, 161, 3, 23, "Print"],
Cell[6572264, 127894, 45, 1, 23, "Print"],
Cell[6572312, 127897, 760, 17, 23, "Print"],
Cell[6573075, 127916, 416, 10, 23, "Print"],
Cell[6573494, 127928, 45, 1, 23, "Print"],
Cell[6573542, 127931, 1485, 37, 77, "Print"],
Cell[6575030, 127970, 45, 1, 23, "Print"],
Cell[6575078, 127973, 3770, 94, 77, "Print"],
Cell[6578851, 128069, 53, 1, 23, "Print"],
Cell[6578907, 128072, 204, 4, 23, "Print"],
Cell[6579114, 128078, 177, 3, 23, "Print"],
Cell[6579294, 128083, 265, 5, 23, "Print"],
Cell[6579562, 128090, 102, 2, 23, "Print"],
Cell[6579667, 128094, 159, 3, 23, "Print"],
Cell[6579829, 128099, 161, 3, 23, "Print"],
Cell[6579993, 128104, 45, 1, 23, "Print"],
Cell[6580041, 128107, 760, 17, 23, "Print"],
Cell[6580804, 128126, 416, 10, 23, "Print"],
Cell[6581223, 128138, 45, 1, 23, "Print"],
Cell[6581271, 128141, 1487, 38, 77, "Print"],
Cell[6582761, 128181, 45, 1, 23, "Print"],
Cell[6582809, 128184, 3769, 94, 77, "Print"],
Cell[6586581, 128280, 53, 1, 23, "Print"],
Cell[6586637, 128283, 204, 4, 23, "Print"],
Cell[6586844, 128289, 177, 3, 23, "Print"],
Cell[6587024, 128294, 266, 5, 23, "Print"],
Cell[6587293, 128301, 102, 2, 23, "Print"],
Cell[6587398, 128305, 159, 3, 23, "Print"],
Cell[6587560, 128310, 161, 3, 23, "Print"],
Cell[6587724, 128315, 45, 1, 23, "Print"],
Cell[6587772, 128318, 760, 17, 23, "Print"],
Cell[6588535, 128337, 414, 10, 23, "Print"],
Cell[6588952, 128349, 45, 1, 23, "Print"],
Cell[6589000, 128352, 1483, 38, 77, "Print"],
Cell[6590486, 128392, 45, 1, 23, "Print"],
Cell[6590534, 128395, 3772, 94, 77, "Print"],
Cell[6594309, 128491, 53, 1, 23, "Print"],
Cell[6594365, 128494, 204, 4, 23, "Print"],
Cell[6594572, 128500, 177, 3, 23, "Print"],
Cell[6594752, 128505, 265, 5, 23, "Print"],
Cell[6595020, 128512, 102, 2, 23, "Print"],
Cell[6595125, 128516, 159, 3, 23, "Print"],
Cell[6595287, 128521, 161, 3, 23, "Print"],
Cell[6595451, 128526, 45, 1, 23, "Print"],
Cell[6595499, 128529, 760, 17, 23, "Print"],
Cell[6596262, 128548, 416, 10, 23, "Print"],
Cell[6596681, 128560, 45, 1, 23, "Print"],
Cell[6596729, 128563, 1482, 38, 77, "Print"],
Cell[6598214, 128603, 45, 1, 23, "Print"],
Cell[6598262, 128606, 3773, 94, 77, "Print"],
Cell[6602038, 128702, 53, 1, 23, "Print"],
Cell[6602094, 128705, 204, 4, 23, "Print"],
Cell[6602301, 128711, 177, 3, 23, "Print"],
Cell[6602481, 128716, 265, 5, 23, "Print"],
Cell[6602749, 128723, 102, 2, 23, "Print"],
Cell[6602854, 128727, 159, 3, 23, "Print"],
Cell[6603016, 128732, 161, 3, 23, "Print"],
Cell[6603180, 128737, 45, 1, 23, "Print"],
Cell[6603228, 128740, 760, 17, 23, "Print"],
Cell[6603991, 128759, 420, 10, 23, "Print"],
Cell[6604414, 128771, 45, 1, 23, "Print"],
Cell[6604462, 128774, 1486, 37, 77, "Print"],
Cell[6605951, 128813, 45, 1, 23, "Print"],
Cell[6605999, 128816, 3775, 94, 77, "Print"],
Cell[6609777, 128912, 53, 1, 23, "Print"],
Cell[6609833, 128915, 204, 4, 23, "Print"],
Cell[6610040, 128921, 177, 3, 23, "Print"],
Cell[6610220, 128926, 265, 5, 23, "Print"],
Cell[6610488, 128933, 102, 2, 23, "Print"],
Cell[6610593, 128937, 161, 3, 23, "Print"],
Cell[6610757, 128942, 161, 3, 23, "Print"],
Cell[6610921, 128947, 45, 1, 23, "Print"],
Cell[6610969, 128950, 760, 17, 23, "Print"],
Cell[6611732, 128969, 420, 10, 23, "Print"],
Cell[6612155, 128981, 45, 1, 23, "Print"],
Cell[6612203, 128984, 1450, 34, 77, "Print"],
Cell[6613656, 129020, 45, 1, 23, "Print"],
Cell[6613704, 129023, 3772, 94, 77, "Print"],
Cell[6617479, 129119, 53, 1, 23, "Print"],
Cell[6617535, 129122, 204, 4, 23, "Print"],
Cell[6617742, 129128, 177, 3, 23, "Print"],
Cell[6617922, 129133, 257, 4, 23, "Print"],
Cell[6618182, 129139, 102, 2, 23, "Print"],
Cell[6618287, 129143, 161, 3, 23, "Print"],
Cell[6618451, 129148, 161, 3, 23, "Print"],
Cell[6618615, 129153, 45, 1, 23, "Print"],
Cell[6618663, 129156, 760, 17, 23, "Print"],
Cell[6619426, 129175, 434, 10, 25, "Print"],
Cell[6619863, 129187, 45, 1, 23, "Print"],
Cell[6619911, 129190, 1507, 38, 77, "Print"],
Cell[6621421, 129230, 45, 1, 23, "Print"],
Cell[6621469, 129233, 3772, 94, 77, "Print"],
Cell[6625244, 129329, 53, 1, 23, "Print"],
Cell[6625300, 129332, 204, 4, 23, "Print"],
Cell[6625507, 129338, 177, 3, 23, "Print"],
Cell[6625687, 129343, 262, 5, 23, "Print"],
Cell[6625952, 129350, 102, 2, 23, "Print"],
Cell[6626057, 129354, 161, 3, 23, "Print"],
Cell[6626221, 129359, 161, 3, 23, "Print"],
Cell[6626385, 129364, 45, 1, 23, "Print"],
Cell[6626433, 129367, 758, 17, 23, "Print"],
Cell[6627194, 129386, 434, 10, 25, "Print"],
Cell[6627631, 129398, 45, 1, 23, "Print"],
Cell[6627679, 129401, 1494, 37, 77, "Print"],
Cell[6629176, 129440, 45, 1, 23, "Print"],
Cell[6629224, 129443, 3780, 94, 77, "Print"],
Cell[6633007, 129539, 53, 1, 23, "Print"],
Cell[6633063, 129542, 204, 4, 23, "Print"],
Cell[6633270, 129548, 177, 3, 23, "Print"],
Cell[6633450, 129553, 264, 5, 23, "Print"],
Cell[6633717, 129560, 102, 2, 23, "Print"],
Cell[6633822, 129564, 161, 3, 23, "Print"],
Cell[6633986, 129569, 161, 3, 23, "Print"],
Cell[6634150, 129574, 45, 1, 23, "Print"],
Cell[6634198, 129577, 758, 17, 23, "Print"],
Cell[6634959, 129596, 434, 10, 25, "Print"],
Cell[6635396, 129608, 45, 1, 23, "Print"],
Cell[6635444, 129611, 1471, 34, 77, "Print"],
Cell[6636918, 129647, 45, 1, 23, "Print"],
Cell[6636966, 129650, 3775, 94, 77, "Print"],
Cell[6640744, 129746, 53, 1, 23, "Print"],
Cell[6640800, 129749, 204, 4, 23, "Print"],
Cell[6641007, 129755, 177, 3, 23, "Print"],
Cell[6641187, 129760, 102, 2, 23, "Print"],
Cell[6641292, 129764, 161, 3, 23, "Print"],
Cell[6641456, 129769, 161, 3, 23, "Print"],
Cell[6641620, 129774, 45, 1, 23, "Print"],
Cell[6641668, 129777, 760, 17, 23, "Print"],
Cell[6642431, 129796, 435, 10, 25, "Print"],
Cell[6642869, 129808, 45, 1, 23, "Print"],
Cell[6642917, 129811, 1517, 38, 89, "Print"],
Cell[6644437, 129851, 45, 1, 23, "Print"],
Cell[6644485, 129854, 3775, 94, 77, "Print"],
Cell[6648263, 129950, 53, 1, 23, "Print"],
Cell[6648319, 129953, 204, 4, 23, "Print"],
Cell[6648526, 129959, 177, 3, 23, "Print"],
Cell[6648706, 129964, 102, 2, 23, "Print"],
Cell[6648811, 129968, 161, 3, 23, "Print"],
Cell[6648975, 129973, 161, 3, 23, "Print"],
Cell[6649139, 129978, 45, 1, 23, "Print"],
Cell[6649187, 129981, 760, 17, 23, "Print"],
Cell[6649950, 130000, 437, 10, 25, "Print"],
Cell[6650390, 130012, 45, 1, 23, "Print"],
Cell[6650438, 130015, 1465, 34, 89, "Print"],
Cell[6651906, 130051, 45, 1, 23, "Print"],
Cell[6651954, 130054, 3775, 94, 77, "Print"],
Cell[6655732, 130150, 53, 1, 23, "Print"],
Cell[6655788, 130153, 204, 4, 23, "Print"],
Cell[6655995, 130159, 177, 3, 23, "Print"],
Cell[6656175, 130164, 102, 2, 23, "Print"],
Cell[6656280, 130168, 161, 3, 23, "Print"],
Cell[6656444, 130173, 161, 3, 23, "Print"],
Cell[6656608, 130178, 45, 1, 23, "Print"],
Cell[6656656, 130181, 758, 17, 23, "Print"],
Cell[6657417, 130200, 435, 10, 25, "Print"],
Cell[6657855, 130212, 45, 1, 23, "Print"],
Cell[6657903, 130215, 1517, 38, 89, "Print"],
Cell[6659423, 130255, 45, 1, 23, "Print"],
Cell[6659471, 130258, 3775, 94, 77, "Print"],
Cell[6663249, 130354, 53, 1, 23, "Print"],
Cell[6663305, 130357, 204, 4, 23, "Print"],
Cell[6663512, 130363, 177, 3, 23, "Print"],
Cell[6663692, 130368, 235, 4, 23, "Print"],
Cell[6663930, 130374, 4106, 83, 259, "Print"],
Cell[6668039, 130459, 192, 4, 25, "Print"],
Cell[6668234, 130465, 53, 1, 23, "Print"],
Cell[6668290, 130468, 204, 4, 23, "Print"],
Cell[6668497, 130474, 177, 3, 23, "Print"],
Cell[6668677, 130479, 53, 1, 23, "Print"],
Cell[6668733, 130482, 204, 4, 23, "Print"],
Cell[6668940, 130488, 177, 3, 23, "Print"],
Cell[6669120, 130493, 53, 1, 23, "Print"],
Cell[6669176, 130496, 204, 4, 23, "Print"],
Cell[6669383, 130502, 177, 3, 23, "Print"],
Cell[6669563, 130507, 53, 1, 23, "Print"],
Cell[6669619, 130510, 204, 4, 23, "Print"],
Cell[6669826, 130516, 177, 3, 23, "Print"],
Cell[6670006, 130521, 53, 1, 23, "Print"],
Cell[6670062, 130524, 204, 4, 23, "Print"],
Cell[6670269, 130530, 177, 3, 23, "Print"],
Cell[6670449, 130535, 53, 1, 23, "Print"],
Cell[6670505, 130538, 204, 4, 23, "Print"],
Cell[6670712, 130544, 177, 3, 23, "Print"],
Cell[6670892, 130549, 53, 1, 23, "Print"],
Cell[6670948, 130552, 204, 4, 23, "Print"],
Cell[6671155, 130558, 177, 3, 23, "Print"],
Cell[6671335, 130563, 53, 1, 23, "Print"],
Cell[6671391, 130566, 204, 4, 23, "Print"],
Cell[6671598, 130572, 177, 3, 23, "Print"],
Cell[6671778, 130577, 53, 1, 23, "Print"],
Cell[6671834, 130580, 204, 4, 23, "Print"],
Cell[6672041, 130586, 177, 3, 23, "Print"],
Cell[6672221, 130591, 86, 1, 23, "Print"],
Cell[6672310, 130594, 1716, 42, 89, "Print"],
Cell[6674029, 130638, 91, 1, 23, "Print"],
Cell[6674123, 130641, 80, 1, 23, "Print"],
Cell[6674206, 130644, 91, 1, 23, "Print"],
Cell[6674300, 130647, 1370, 27, 73, "Print"],
Cell[6675673, 130676, 89, 1, 23, "Print"],
Cell[6675765, 130679, 45, 1, 23, "Print"],
Cell[6675813, 130682, 89, 1, 23, "Print"],
Cell[6675905, 130685, 561, 14, 31, "Print"],
Cell[6676469, 130701, 67, 1, 23, "Print"],
Cell[6676539, 130704, 89, 1, 23, "Print"],
Cell[6676631, 130707, 66, 1, 23, "Print"],
Cell[6676700, 130710, 89, 1, 23, "Print"],
Cell[6676792, 130713, 89, 1, 23, "Print"],
Cell[6676884, 130716, 208, 4, 23, "Print"],
Cell[6677095, 130722, 852, 20, 61, "Print"],
Cell[6677950, 130744, 90, 1, 23, "Print"],
Cell[6678043, 130747, 74, 1, 23, "Print"],
Cell[6678120, 130750, 90, 1, 23, "Print"],
Cell[6678213, 130753, 1062, 24, 77, "Print"],
Cell[6679278, 130779, 91, 1, 23, "Print"],
Cell[6679372, 130782, 97, 2, 23, "Print"],
Cell[6679472, 130786, 91, 1, 23, "Print"],
Cell[6679566, 130789, 1084, 24, 77, "Print"],
Cell[6680653, 130815, 45, 1, 23, "Print"],
Cell[6680701, 130818, 128, 2, 23, "Print"],
Cell[6680832, 130822, 91, 1, 23, "Print"],
Cell[6680926, 130825, 108, 2, 23, "Print"],
Cell[6681037, 130829, 91, 1, 23, "Print"],
Cell[6681131, 130832, 1131, 27, 83, "Print"],
Cell[6682265, 130861, 45, 1, 23, "Print"],
Cell[6682313, 130864, 123, 2, 23, "Print"],
Cell[6682439, 130868, 91, 1, 23, "Print"],
Cell[6682533, 130871, 58, 1, 23, "Print"],
Cell[6682594, 130874, 91, 1, 23, "Print"],
Cell[6682688, 130877, 199, 4, 23, "Print"],
Cell[6682890, 130883, 109, 2, 23, "Print"],
Cell[6683002, 130887, 744, 17, 41, "Print"],
Cell[6683749, 130906, 93, 1, 23, "Print"],
Cell[6683845, 130909, 48, 1, 23, "Print"],
Cell[6683896, 130912, 93, 1, 23, "Print"],
Cell[6683992, 130915, 89, 1, 23, "Print"],
Cell[6684084, 130918, 61, 1, 23, "Print"],
Cell[6684148, 130921, 74, 1, 23, "Print"],
Cell[6684225, 130924, 93, 1, 23, "Print"],
Cell[6684321, 130927, 1275, 29, 35, "Print"],
Cell[6685599, 130958, 93, 1, 23, "Print"],
Cell[6685695, 130961, 1148, 28, 35, "Print"],
Cell[6686846, 130991, 93, 1, 23, "Print"],
Cell[6686942, 130994, 1207, 29, 35, "Print"],
Cell[6688152, 131025, 93, 1, 23, "Print"],
Cell[6688248, 131028, 1091, 28, 35, "Print"],
Cell[6689342, 131058, 93, 1, 23, "Print"],
Cell[6689438, 131061, 1132, 28, 35, "Print"],
Cell[6690573, 131091, 93, 1, 23, "Print"],
Cell[6690669, 131094, 1035, 25, 23, "Print"],
Cell[6691707, 131121, 93, 1, 23, "Print"],
Cell[6691803, 131124, 1011, 25, 23, "Print"],
Cell[6692817, 131151, 93, 1, 23, "Print"],
Cell[6692913, 131154, 1018, 25, 24, "Print"],
Cell[6693934, 131181, 53, 1, 23, "Print"],
Cell[6693990, 131184, 93, 1, 23, "Print"],
Cell[6694086, 131187, 48, 1, 23, "Print"],
Cell[6694137, 131190, 93, 1, 23, "Print"],
Cell[6694233, 131193, 107, 2, 23, "Print"],
Cell[6694343, 131197, 64, 1, 23, "Print"],
Cell[6694410, 131200, 93, 1, 23, "Print"],
Cell[6694506, 131203, 1403, 33, 41, "Print"],
Cell[6695912, 131238, 45, 1, 23, "Print"],
Cell[6695960, 131241, 1372, 33, 35, "Print"],
Cell[6697335, 131276, 93, 1, 23, "Print"],
Cell[6697431, 131279, 1040, 26, 37, "Print"],
Cell[6698474, 131307, 45, 1, 23, "Print"],
Cell[6698522, 131310, 1023, 26, 35, "Print"],
Cell[6699548, 131338, 93, 1, 23, "Print"],
Cell[6699644, 131341, 1416, 34, 41, "Print"],
Cell[6701063, 131377, 45, 1, 23, "Print"],
Cell[6701111, 131380, 1414, 33, 41, "Print"],
Cell[6702528, 131415, 93, 1, 23, "Print"],
Cell[6702624, 131418, 961, 25, 35, "Print"],
Cell[6703588, 131445, 45, 1, 23, "Print"],
Cell[6703636, 131448, 931, 24, 35, "Print"],
Cell[6704570, 131474, 93, 1, 23, "Print"],
Cell[6704666, 131477, 1214, 31, 35, "Print"],
Cell[6705883, 131510, 45, 1, 23, "Print"],
Cell[6705931, 131513, 1214, 31, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6707182, 131549, 47, 1, 27, "Input"],
Cell[6707232, 131552, 145, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6707414, 131559, 73, 1, 27, "Input"],
Cell[6707490, 131562, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6707651, 131569, 103, 1, 27, "Input"],
Cell[6707757, 131572, 857, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[6708675, 131599, 39, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[6708739, 131603, 117, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[6708881, 131610, 301, 7, 91, "Input"],
Cell[6709185, 131619, 62, 1, 27, "Output"],
Cell[6709250, 131622, 35, 1, 27, "Output"],
Cell[6709288, 131625, 38, 1, 27, "Output"],
Cell[6709329, 131628, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6709403, 131634, 54, 1, 27, "Input"],
Cell[6709460, 131637, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6709534, 131643, 37, 1, 27, "Input"],
Cell[6709574, 131646, 164, 3, 23, "Print",
  CellTags->"Info3431062110-7574250"],
Cell[6709741, 131651, 585, 15, 23, "Print",
  CellTags->"Info3431062110-7574250"]
}, Open  ]],
Cell[6710341, 131669, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[6710751, 131681, 115, 4, 27, "Input"],
Cell[6710869, 131687, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6710945, 131693, 129, 4, 27, "Input"],
Cell[6711077, 131699, 8751, 143, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6719865, 131847, 73, 2, 27, "Input"],
Cell[6719941, 131851, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6720020, 131857, 86, 2, 27, "Input"],
Cell[6720109, 131861, 1077, 14, 123, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6721223, 131880, 451, 9, 75, "Input"],
Cell[6721677, 131891, 194922, 3517, 209, 18572, 1336, "GraphicsData", \
"PostScript", "Graphics"],
Cell[6916602, 135410, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[6916786, 135419, 107, 2, 30, "Subsection"],

Cell[CellGroupData[{
Cell[6916918, 135425, 104, 3, 27, "Input"],
Cell[6917025, 135430, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[6917110, 135436, 135, 4, 43, "Input"],
Cell[6917248, 135442, 42, 1, 27, "Output"],
Cell[6917293, 135445, 40, 1, 27, "Output"]
}, Open  ]],
Cell[6917348, 135449, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[6917488, 135456, 103, 3, 27, "Input"],
Cell[6917594, 135461, 42, 1, 27, "Output"]
}, Open  ]],
Cell[6917651, 135465, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[6917794, 135472, 69, 2, 27, "Input"],
Cell[6917866, 135476, 1350295, 21931, 3021, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[8268198, 157412, 48, 1, 24, "Input"],
Cell[8268249, 157415, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8268321, 157421, 44, 1, 27, "Input"],
Cell[8268368, 157424, 5261, 81, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8273666, 157510, 34, 1, 27, "Input"],
Cell[8273703, 157513, 5448, 88, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8279188, 157606, 123, 3, 42, "Input"],
Cell[8279314, 157611, 5263, 81, 267, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8284614, 157697, 179, 5, 59, "Input"],
Cell[8284796, 157704, 230819, 2930, 18379, "Output"],
Cell[8515618, 160636, 371383, 4886, 2865, "Output"],
Cell[8887004, 165524, 1142, 15, 107, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[8888183, 165544, 62, 2, 24, "Input"],
Cell[8888248, 165548, 65, 1, 23, "Print",
  CellTags->"Info3431062146-5284832"],
Cell[8888316, 165551, 643, 17, 54, "Print",
  CellTags->"Info3431062146-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8888996, 165573, 38, 1, 27, "Input"],
Cell[8889037, 165576, 62, 1, 27, "Output"]
}, Open  ]],
Cell[8889114, 165580, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[8889498, 165590, 330, 6, 43, "Input"],
Cell[8889831, 165598, 83, 1, 27, "Output"],
Cell[8889917, 165601, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[8890036, 165607, 109, 3, 43, "Input"],
Cell[8890148, 165612, 42, 1, 27, "Output"]
}, Open  ]],
Cell[8890205, 165616, 313, 8, 107, "Input"],

Cell[CellGroupData[{
Cell[8890543, 165628, 40, 1, 27, "Input"],
Cell[8890586, 165631, 155, 3, 23, "Print",
  CellTags->"Info3431062149-6884751"],
Cell[8890744, 165636, 15136, 248, 1154, "Print",
  CellTags->"Info3431062149-6884751"]
}, Closed]],
Cell[8905895, 165887, 88, 1, 29, "Text"],

Cell[CellGroupData[{
Cell[8906008, 165892, 1057, 25, 91, "Input"],
Cell[8907068, 165919, 99, 2, 23, "Print"],
Cell[8907170, 165923, 99, 2, 23, "Print"],
Cell[8907272, 165927, 99, 2, 23, "Print"],
Cell[8907374, 165931, 51, 1, 23, "Print"],
Cell[8907428, 165934, 43, 1, 23, "Print"],
Cell[8907474, 165937, 99, 2, 23, "Print"],
Cell[8907576, 165941, 680, 15, 31, "Print"],
Cell[8908259, 165958, 45, 1, 23, "Print"],
Cell[8908307, 165961, 589, 14, 33, "Print"],
Cell[8908899, 165977, 45, 1, 23, "Print"],
Cell[8908947, 165980, 657, 15, 31, "Print"],
Cell[8909607, 165997, 45, 1, 23, "Print"],
Cell[8909655, 166000, 46, 1, 23, "Print"],
Cell[8909704, 166003, 323, 5, 21, "Message"],
Cell[8910030, 166010, 197, 5, 23, "Print"],
Cell[8910230, 166017, 45, 1, 23, "Print"],
Cell[8910278, 166020, 99, 2, 23, "Print"],
Cell[8910380, 166024, 45, 1, 23, "Print"],
Cell[8910428, 166027, 192, 4, 23, "Print"],
Cell[8910623, 166033, 163, 3, 23, "Print"],
Cell[8910789, 166038, 102, 2, 23, "Print"],
Cell[8910894, 166042, 159, 3, 23, "Print"],
Cell[8911056, 166047, 824, 18, 23, "Print"],
Cell[8911883, 166067, 824, 18, 23, "Print"],
Cell[8912710, 166087, 394, 10, 23, "Print"],
Cell[8913107, 166099, 390, 10, 23, "Print"],
Cell[8913500, 166111, 414, 10, 23, "Print"],
Cell[8913917, 166123, 45, 1, 23, "Print"],
Cell[8913965, 166126, 2921, 79, 61, "Print"],
Cell[8916889, 166207, 36, 1, 23, "Print"],
Cell[8916928, 166210, 738, 20, 77, "Print"],
Cell[8917669, 166232, 265, 5, 23, "Print"],
Cell[8917937, 166239, 298, 6, 23, "Print"],
Cell[8918238, 166247, 102, 2, 23, "Print"],
Cell[8918343, 166251, 159, 3, 23, "Print"],
Cell[8918505, 166256, 828, 18, 23, "Print"],
Cell[8919336, 166276, 828, 18, 23, "Print"],
Cell[8920167, 166296, 394, 10, 23, "Print"],
Cell[8920564, 166308, 394, 10, 23, "Print"],
Cell[8920961, 166320, 414, 10, 23, "Print"],
Cell[8921378, 166332, 45, 1, 23, "Print"],
Cell[8921426, 166335, 2991, 79, 61, "Print"],
Cell[8924420, 166416, 36, 1, 23, "Print"],
Cell[8924459, 166419, 1105, 25, 77, "Print"],
Cell[8925567, 166446, 265, 5, 23, "Print"],
Cell[8925835, 166453, 298, 6, 23, "Print"],
Cell[8926136, 166461, 102, 2, 23, "Print"],
Cell[8926241, 166465, 159, 3, 23, "Print"],
Cell[8926403, 166470, 828, 18, 23, "Print"],
Cell[8927234, 166490, 394, 10, 23, "Print"],
Cell[8927631, 166502, 394, 10, 23, "Print"],
Cell[8928028, 166514, 414, 10, 23, "Print"],
Cell[8928445, 166526, 45, 1, 23, "Print"],
Cell[8928493, 166529, 3000, 79, 61, "Print"],
Cell[8931496, 166610, 36, 1, 23, "Print"],
Cell[8931535, 166613, 1105, 25, 77, "Print"],
Cell[8932643, 166640, 266, 5, 23, "Print"],
Cell[8932912, 166647, 299, 6, 23, "Print"],
Cell[8933214, 166655, 102, 2, 23, "Print"],
Cell[8933319, 166659, 159, 3, 23, "Print"],
Cell[8933481, 166664, 394, 10, 23, "Print"],
Cell[8933878, 166676, 394, 10, 23, "Print"],
Cell[8934275, 166688, 414, 10, 23, "Print"],
Cell[8934692, 166700, 45, 1, 23, "Print"],
Cell[8934740, 166703, 3020, 79, 61, "Print"],
Cell[8937763, 166784, 36, 1, 23, "Print"],
Cell[8937802, 166787, 1115, 26, 77, "Print"],
Cell[8938920, 166815, 257, 4, 23, "Print"],
Cell[8939180, 166821, 299, 6, 23, "Print"],
Cell[8939482, 166829, 102, 2, 23, "Print"],
Cell[8939587, 166833, 159, 3, 23, "Print"],
Cell[8939749, 166838, 394, 10, 23, "Print"],
Cell[8940146, 166850, 394, 10, 23, "Print"],
Cell[8940543, 166862, 414, 10, 23, "Print"],
Cell[8940960, 166874, 45, 1, 23, "Print"],
Cell[8941008, 166877, 3022, 79, 61, "Print"],
Cell[8944033, 166958, 36, 1, 23, "Print"],
Cell[8944072, 166961, 1114, 26, 77, "Print"],
Cell[8945189, 166989, 266, 5, 23, "Print"],
Cell[8945458, 166996, 300, 6, 23, "Print"],
Cell[8945761, 167004, 102, 2, 23, "Print"],
Cell[8945866, 167008, 159, 3, 23, "Print"],
Cell[8946028, 167013, 394, 10, 23, "Print"],
Cell[8946425, 167025, 394, 10, 23, "Print"],
Cell[8946822, 167037, 414, 10, 23, "Print"],
Cell[8947239, 167049, 45, 1, 23, "Print"],
Cell[8947287, 167052, 3003, 79, 61, "Print"],
Cell[8950293, 167133, 36, 1, 23, "Print"],
Cell[8950332, 167136, 1119, 26, 77, "Print"],
Cell[8951454, 167164, 265, 5, 23, "Print"],
Cell[8951722, 167171, 300, 6, 23, "Print"],
Cell[8952025, 167179, 102, 2, 23, "Print"],
Cell[8952130, 167183, 159, 3, 23, "Print"],
Cell[8952292, 167188, 394, 10, 23, "Print"],
Cell[8952689, 167200, 394, 10, 23, "Print"],
Cell[8953086, 167212, 418, 10, 23, "Print"],
Cell[8953507, 167224, 45, 1, 23, "Print"],
Cell[8953555, 167227, 3026, 79, 61, "Print"],
Cell[8956584, 167308, 36, 1, 23, "Print"],
Cell[8956623, 167311, 1121, 26, 77, "Print"],
Cell[8957747, 167339, 264, 5, 23, "Print"],
Cell[8958014, 167346, 301, 6, 23, "Print"],
Cell[8958318, 167354, 102, 2, 23, "Print"],
Cell[8958423, 167358, 159, 3, 23, "Print"],
Cell[8958585, 167363, 394, 10, 23, "Print"],
Cell[8958982, 167375, 394, 10, 23, "Print"],
Cell[8959379, 167387, 420, 10, 23, "Print"],
Cell[8959802, 167399, 45, 1, 23, "Print"],
Cell[8959850, 167402, 3026, 79, 61, "Print"],
Cell[8962879, 167483, 36, 1, 23, "Print"],
Cell[8962918, 167486, 1132, 27, 77, "Print"],
Cell[8964053, 167515, 264, 5, 23, "Print"],
Cell[8964320, 167522, 302, 6, 23, "Print"],
Cell[8964625, 167530, 102, 2, 23, "Print"],
Cell[8964730, 167534, 159, 3, 23, "Print"],
Cell[8964892, 167539, 394, 10, 23, "Print"],
Cell[8965289, 167551, 394, 10, 23, "Print"],
Cell[8965686, 167563, 422, 10, 23, "Print"],
Cell[8966111, 167575, 45, 1, 23, "Print"],
Cell[8966159, 167578, 3032, 79, 61, "Print"],
Cell[8969194, 167659, 36, 1, 23, "Print"],
Cell[8969233, 167662, 1119, 26, 77, "Print"],
Cell[8970355, 167690, 265, 5, 23, "Print"],
Cell[8970623, 167697, 305, 6, 23, "Print"],
Cell[8970931, 167705, 102, 2, 23, "Print"],
Cell[8971036, 167709, 161, 3, 23, "Print"],
Cell[8971200, 167714, 394, 10, 23, "Print"],
Cell[8971597, 167726, 394, 10, 23, "Print"],
Cell[8971994, 167738, 434, 10, 25, "Print"],
Cell[8972431, 167750, 45, 1, 23, "Print"],
Cell[8972479, 167753, 3036, 79, 61, "Print"],
Cell[8975518, 167834, 36, 1, 23, "Print"],
Cell[8975557, 167837, 1117, 26, 77, "Print"],
Cell[8976677, 167865, 272, 5, 25, "Print"],
Cell[8976952, 167872, 303, 6, 25, "Print"],
Cell[8977258, 167880, 102, 2, 23, "Print"],
Cell[8977363, 167884, 161, 3, 23, "Print"],
Cell[8977527, 167889, 394, 10, 23, "Print"],
Cell[8977924, 167901, 394, 10, 23, "Print"],
Cell[8978321, 167913, 434, 10, 25, "Print"],
Cell[8978758, 167925, 45, 1, 23, "Print"],
Cell[8978806, 167928, 3039, 79, 61, "Print"],
Cell[8981848, 168009, 36, 1, 23, "Print"],
Cell[8981887, 168012, 1117, 26, 77, "Print"],
Cell[8983007, 168040, 302, 6, 25, "Print"],
Cell[8983312, 168048, 49, 1, 23, "Print"],
Cell[8983364, 168051, 102, 2, 23, "Print"],
Cell[8983469, 168055, 161, 3, 23, "Print"],
Cell[8983633, 168060, 394, 10, 23, "Print"],
Cell[8984030, 168072, 394, 10, 23, "Print"],
Cell[8984427, 168084, 435, 10, 25, "Print"],
Cell[8984865, 168096, 45, 1, 23, "Print"],
Cell[8984913, 168099, 2927, 79, 61, "Print"],
Cell[8987843, 168180, 36, 1, 23, "Print"],
Cell[8987882, 168183, 1117, 26, 77, "Print"],
Cell[8989002, 168211, 303, 6, 25, "Print"],
Cell[8989308, 168219, 49, 1, 23, "Print"],
Cell[8989360, 168222, 49, 1, 23, "Print"],
Cell[8989412, 168225, 49, 1, 23, "Print"],
Cell[8989464, 168228, 231, 4, 23, "Print"],
Cell[8989698, 168234, 573, 16, 69, "Print"],
Cell[8990274, 168252, 36, 1, 23, "Print"],
Cell[8990313, 168255, 1117, 26, 77, "Print"],
Cell[8991433, 168283, 2384, 48, 151, "Print"],
Cell[8993820, 168333, 370, 7, 25, "Print"],
Cell[8994193, 168342, 91, 1, 23, "Print"],
Cell[8994287, 168345, 80, 1, 23, "Print"],
Cell[8994370, 168348, 91, 1, 23, "Print"],
Cell[8994464, 168351, 1328, 27, 69, "Print"],
Cell[8995795, 168380, 89, 1, 23, "Print"],
Cell[8995887, 168383, 45, 1, 23, "Print"],
Cell[8995935, 168386, 89, 1, 23, "Print"],
Cell[8996027, 168389, 541, 14, 31, "Print"],
Cell[8996571, 168405, 67, 1, 23, "Print"],
Cell[8996641, 168408, 89, 1, 23, "Print"],
Cell[8996733, 168411, 66, 1, 23, "Print"],
Cell[8996802, 168414, 89, 1, 23, "Print"],
Cell[8996894, 168417, 89, 1, 23, "Print"],
Cell[8996986, 168420, 208, 4, 23, "Print"],
Cell[8997197, 168426, 853, 20, 61, "Print"],
Cell[8998053, 168448, 90, 1, 23, "Print"],
Cell[8998146, 168451, 74, 1, 23, "Print"],
Cell[8998223, 168454, 90, 1, 23, "Print"],
Cell[8998316, 168457, 1077, 24, 77, "Print"],
Cell[8999396, 168483, 91, 1, 23, "Print"],
Cell[8999490, 168486, 97, 2, 23, "Print"],
Cell[8999590, 168490, 91, 1, 23, "Print"],
Cell[8999684, 168493, 1104, 24, 77, "Print"],
Cell[9000791, 168519, 45, 1, 23, "Print"],
Cell[9000839, 168522, 126, 2, 23, "Print"],
Cell[9000968, 168526, 91, 1, 23, "Print"],
Cell[9001062, 168529, 108, 2, 23, "Print"],
Cell[9001173, 168533, 91, 1, 23, "Print"],
Cell[9001267, 168536, 1130, 27, 77, "Print"],
Cell[9002400, 168565, 45, 1, 23, "Print"],
Cell[9002448, 168568, 123, 2, 23, "Print"],
Cell[9002574, 168572, 91, 1, 23, "Print"],
Cell[9002668, 168575, 58, 1, 23, "Print"],
Cell[9002729, 168578, 91, 1, 23, "Print"],
Cell[9002823, 168581, 219, 4, 23, "Print"],
Cell[9003045, 168587, 109, 2, 23, "Print"],
Cell[9003157, 168591, 722, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[9003916, 168613, 48, 1, 24, "Input"],
Cell[9003967, 168616, 135, 2, 29, "Output"]
}, Open  ]],
Cell[9004117, 168621, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[9004371, 168632, 201, 5, 48, "Input"],
Cell[9004575, 168639, 859, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9005471, 168664, 45, 1, 27, "Input"],
Cell[9005519, 168667, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9005609, 168673, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[9005658, 168677, 47, 1, 27, "Input"],
Cell[9005708, 168680, 144, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9005889, 168687, 59, 1, 27, "Input"],
Cell[9005951, 168690, 126, 2, 27, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9006138, 168699, 75, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[9006238, 168704, 207, 7, 87, "Input"],
Cell[9006448, 168713, 304, 4, 21, "Message"],
Cell[9006755, 168719, 343, 5, 21, "Message"],
Cell[9007101, 168726, 306, 4, 21, "Message"],
Cell[9007410, 168732, 284, 5, 21, "Message"],
Cell[9007697, 168739, 41, 1, 27, "Output"]
}, Open  ]],
Cell[9007753, 168743, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[9008331, 168773, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[9008497, 168778, 185, 3, 29, "Output"]
}, Open  ]],
Cell[9008697, 168784, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[9009109, 168801, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[9009287, 168806, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9033050, 169382, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[9033631, 169408, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9033726, 169414, 57, 1, 27, "Input"],
Cell[9033786, 169417, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[9033874, 169421, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9034463, 169441, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[9034616, 169446, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9034723, 169452, 61, 1, 27, "Input"],
Cell[9034787, 169455, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9034894, 169462, 82, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[9035001, 169467, 71, 1, 27, "Input"],
Cell[9035075, 169470, 42, 1, 27, "Output"]
}, Open  ]],
Cell[9035132, 169474, 59, 1, 27, "Input"],
Cell[9035194, 169477, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[9035313, 169482, 64, 1, 27, "Input"],
Cell[9035380, 169485, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9035462, 169491, 212, 6, 102, "Input"],
Cell[9035677, 169499, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9035759, 169505, 62, 1, 27, "Input"],
Cell[9035824, 169508, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9035912, 169514, 238, 15, 207, "Input"],
Cell[9036153, 169531, 47, 1, 27, "Output"],
Cell[9036203, 169534, 36, 1, 27, "Output"],
Cell[9036242, 169537, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9036314, 169543, 212, 3, 75, "Input"],
Cell[9036529, 169548, 99, 2, 23, "Print"],
Cell[9036631, 169552, 98, 2, 23, "Print"],
Cell[9036732, 169556, 99, 2, 23, "Print"],
Cell[9036834, 169560, 51, 1, 23, "Print"],
Cell[9036888, 169563, 611, 14, 33, "Print"],
Cell[9037502, 169579, 45, 1, 23, "Print"],
Cell[9037550, 169582, 583, 14, 33, "Print"],
Cell[9038136, 169598, 45, 1, 23, "Print"],
Cell[9038184, 169601, 474, 13, 31, "Print"],
Cell[9038661, 169616, 45, 1, 23, "Print"],
Cell[9038709, 169619, 192, 4, 23, "Print"],
Cell[9038904, 169625, 163, 3, 23, "Print"],
Cell[9039070, 169630, 214, 4, 23, "Print"],
Cell[9039287, 169636, 218, 4, 25, "Print"],
Cell[9039508, 169642, 53, 1, 23, "Print"],
Cell[9039564, 169645, 204, 4, 23, "Print"],
Cell[9039771, 169651, 177, 3, 23, "Print"],
Cell[9039951, 169656, 161, 3, 23, "Print"],
Cell[9040115, 169661, 161, 3, 23, "Print"],
Cell[9040279, 169666, 161, 3, 23, "Print"],
Cell[9040443, 169671, 161, 3, 23, "Print"],
Cell[9040607, 169676, 161, 3, 23, "Print"],
Cell[9040771, 169681, 203, 4, 25, "Print"],
Cell[9040977, 169687, 1289, 34, 89, "Print"],
Cell[9042269, 169723, 272, 5, 23, "Print"],
Cell[9042544, 169730, 102, 2, 23, "Print"],
Cell[9042649, 169734, 159, 3, 23, "Print"],
Cell[9042811, 169739, 161, 3, 23, "Print"],
Cell[9042975, 169744, 161, 3, 23, "Print"],
Cell[9043139, 169749, 822, 18, 23, "Print"],
Cell[9043964, 169769, 161, 3, 23, "Print"],
Cell[9044128, 169774, 820, 18, 23, "Print"],
Cell[9044951, 169794, 161, 3, 23, "Print"],
Cell[9045115, 169799, 820, 18, 23, "Print"],
Cell[9045938, 169819, 45, 1, 23, "Print"],
Cell[9045986, 169822, 756, 17, 23, "Print"],
Cell[9046745, 169841, 412, 10, 23, "Print"],
Cell[9047160, 169853, 45, 1, 23, "Print"],
Cell[9047208, 169856, 1339, 33, 77, "Print"],
Cell[9048550, 169891, 45, 1, 23, "Print"],
Cell[9048598, 169894, 3414, 94, 77, "Print"],
Cell[9052015, 169990, 53, 1, 23, "Print"],
Cell[9052071, 169993, 204, 4, 23, "Print"],
Cell[9052278, 169999, 177, 3, 23, "Print"],
Cell[9052458, 170004, 266, 5, 23, "Print"],
Cell[9052727, 170011, 102, 2, 23, "Print"],
Cell[9052832, 170015, 159, 3, 23, "Print"],
Cell[9052994, 170020, 161, 3, 23, "Print"],
Cell[9053158, 170025, 161, 3, 23, "Print"],
Cell[9053322, 170030, 824, 18, 23, "Print"],
Cell[9054149, 170050, 161, 3, 23, "Print"],
Cell[9054313, 170055, 824, 18, 23, "Print"],
Cell[9055140, 170075, 45, 1, 23, "Print"],
Cell[9055188, 170078, 760, 17, 23, "Print"],
Cell[9055951, 170097, 414, 10, 23, "Print"],
Cell[9056368, 170109, 45, 1, 23, "Print"],
Cell[9056416, 170112, 1436, 35, 77, "Print"],
Cell[9057855, 170149, 45, 1, 23, "Print"],
Cell[9057903, 170152, 3779, 94, 77, "Print"],
Cell[9061685, 170248, 53, 1, 23, "Print"],
Cell[9061741, 170251, 204, 4, 23, "Print"],
Cell[9061948, 170257, 177, 3, 23, "Print"],
Cell[9062128, 170262, 264, 5, 23, "Print"],
Cell[9062395, 170269, 102, 2, 23, "Print"],
Cell[9062500, 170273, 159, 3, 23, "Print"],
Cell[9062662, 170278, 161, 3, 23, "Print"],
Cell[9062826, 170283, 161, 3, 23, "Print"],
Cell[9062990, 170288, 824, 18, 23, "Print"],
Cell[9063817, 170308, 45, 1, 23, "Print"],
Cell[9063865, 170311, 760, 17, 23, "Print"],
Cell[9064628, 170330, 414, 10, 23, "Print"],
Cell[9065045, 170342, 45, 1, 23, "Print"],
Cell[9065093, 170345, 1454, 36, 77, "Print"],
Cell[9066550, 170383, 45, 1, 23, "Print"],
Cell[9066598, 170386, 3771, 94, 77, "Print"],
Cell[9070372, 170482, 53, 1, 23, "Print"],
Cell[9070428, 170485, 204, 4, 23, "Print"],
Cell[9070635, 170491, 177, 3, 23, "Print"],
Cell[9070815, 170496, 265, 5, 23, "Print"],
Cell[9071083, 170503, 102, 2, 23, "Print"],
Cell[9071188, 170507, 159, 3, 23, "Print"],
Cell[9071350, 170512, 161, 3, 23, "Print"],
Cell[9071514, 170517, 45, 1, 23, "Print"],
Cell[9071562, 170520, 758, 17, 23, "Print"],
Cell[9072323, 170539, 414, 10, 23, "Print"],
Cell[9072740, 170551, 45, 1, 23, "Print"],
Cell[9072788, 170554, 1482, 38, 77, "Print"],
Cell[9074273, 170594, 45, 1, 23, "Print"],
Cell[9074321, 170597, 3778, 94, 77, "Print"],
Cell[9078102, 170693, 53, 1, 23, "Print"],
Cell[9078158, 170696, 204, 4, 23, "Print"],
Cell[9078365, 170702, 177, 3, 23, "Print"],
Cell[9078545, 170707, 264, 5, 23, "Print"],
Cell[9078812, 170714, 102, 2, 23, "Print"],
Cell[9078917, 170718, 159, 3, 23, "Print"],
Cell[9079079, 170723, 161, 3, 23, "Print"],
Cell[9079243, 170728, 45, 1, 23, "Print"],
Cell[9079291, 170731, 760, 17, 23, "Print"],
Cell[9080054, 170750, 414, 10, 23, "Print"],
Cell[9080471, 170762, 45, 1, 23, "Print"],
Cell[9080519, 170765, 1469, 38, 77, "Print"],
Cell[9081991, 170805, 45, 1, 23, "Print"],
Cell[9082039, 170808, 3785, 94, 77, "Print"],
Cell[9085827, 170904, 53, 1, 23, "Print"],
Cell[9085883, 170907, 204, 4, 23, "Print"],
Cell[9086090, 170913, 177, 3, 23, "Print"],
Cell[9086270, 170918, 264, 5, 23, "Print"],
Cell[9086537, 170925, 102, 2, 23, "Print"],
Cell[9086642, 170929, 159, 3, 23, "Print"],
Cell[9086804, 170934, 161, 3, 23, "Print"],
Cell[9086968, 170939, 45, 1, 23, "Print"],
Cell[9087016, 170942, 760, 17, 23, "Print"],
Cell[9087779, 170961, 416, 10, 23, "Print"],
Cell[9088198, 170973, 45, 1, 23, "Print"],
Cell[9088246, 170976, 1483, 38, 77, "Print"],
Cell[9089732, 171016, 45, 1, 23, "Print"],
Cell[9089780, 171019, 3784, 94, 77, "Print"],
Cell[9093567, 171115, 53, 1, 23, "Print"],
Cell[9093623, 171118, 204, 4, 23, "Print"],
Cell[9093830, 171124, 177, 3, 23, "Print"],
Cell[9094010, 171129, 265, 5, 23, "Print"],
Cell[9094278, 171136, 102, 2, 23, "Print"],
Cell[9094383, 171140, 159, 3, 23, "Print"],
Cell[9094545, 171145, 161, 3, 23, "Print"],
Cell[9094709, 171150, 45, 1, 23, "Print"],
Cell[9094757, 171153, 760, 17, 23, "Print"],
Cell[9095520, 171172, 416, 10, 23, "Print"],
Cell[9095939, 171184, 45, 1, 23, "Print"],
Cell[9095987, 171187, 1448, 34, 77, "Print"],
Cell[9097438, 171223, 45, 1, 23, "Print"],
Cell[9097486, 171226, 3781, 94, 77, "Print"],
Cell[9101270, 171322, 53, 1, 23, "Print"],
Cell[9101326, 171325, 204, 4, 23, "Print"],
Cell[9101533, 171331, 177, 3, 23, "Print"],
Cell[9101713, 171336, 264, 5, 23, "Print"],
Cell[9101980, 171343, 102, 2, 23, "Print"],
Cell[9102085, 171347, 159, 3, 23, "Print"],
Cell[9102247, 171352, 161, 3, 23, "Print"],
Cell[9102411, 171357, 45, 1, 23, "Print"],
Cell[9102459, 171360, 760, 17, 23, "Print"],
Cell[9103222, 171379, 418, 10, 23, "Print"],
Cell[9103643, 171391, 45, 1, 23, "Print"],
Cell[9103691, 171394, 1502, 38, 77, "Print"],
Cell[9105196, 171434, 45, 1, 23, "Print"],
Cell[9105244, 171437, 3783, 94, 77, "Print"],
Cell[9109030, 171533, 53, 1, 23, "Print"],
Cell[9109086, 171536, 204, 4, 23, "Print"],
Cell[9109293, 171542, 177, 3, 23, "Print"],
Cell[9109473, 171547, 256, 4, 23, "Print"],
Cell[9109732, 171553, 102, 2, 23, "Print"],
Cell[9109837, 171557, 159, 3, 23, "Print"],
Cell[9109999, 171562, 161, 3, 23, "Print"],
Cell[9110163, 171567, 45, 1, 23, "Print"],
Cell[9110211, 171570, 760, 17, 23, "Print"],
Cell[9110974, 171589, 422, 10, 23, "Print"],
Cell[9111399, 171601, 45, 1, 23, "Print"],
Cell[9111447, 171604, 1457, 34, 77, "Print"],
Cell[9112907, 171640, 45, 1, 23, "Print"],
Cell[9112955, 171643, 3787, 94, 77, "Print"],
Cell[9116745, 171739, 53, 1, 23, "Print"],
Cell[9116801, 171742, 204, 4, 23, "Print"],
Cell[9117008, 171748, 177, 3, 23, "Print"],
Cell[9117188, 171753, 264, 5, 23, "Print"],
Cell[9117455, 171760, 102, 2, 23, "Print"],
Cell[9117560, 171764, 161, 3, 23, "Print"],
Cell[9117724, 171769, 161, 3, 23, "Print"],
Cell[9117888, 171774, 45, 1, 23, "Print"],
Cell[9117936, 171777, 760, 17, 23, "Print"],
Cell[9118699, 171796, 434, 10, 25, "Print"],
Cell[9119136, 171808, 45, 1, 23, "Print"],
Cell[9119184, 171811, 1516, 38, 81, "Print"],
Cell[9120703, 171851, 45, 1, 23, "Print"],
Cell[9120751, 171854, 3783, 94, 77, "Print"],
Cell[9124537, 171950, 53, 1, 23, "Print"],
Cell[9124593, 171953, 204, 4, 23, "Print"],
Cell[9124800, 171959, 177, 3, 23, "Print"],
Cell[9124980, 171964, 102, 2, 23, "Print"],
Cell[9125085, 171968, 161, 3, 23, "Print"],
Cell[9125249, 171973, 161, 3, 23, "Print"],
Cell[9125413, 171978, 45, 1, 23, "Print"],
Cell[9125461, 171981, 760, 17, 23, "Print"],
Cell[9126224, 172000, 435, 10, 25, "Print"],
Cell[9126662, 172012, 45, 1, 23, "Print"],
Cell[9126710, 172015, 1486, 36, 89, "Print"],
Cell[9128199, 172053, 45, 1, 23, "Print"],
Cell[9128247, 172056, 3783, 94, 77, "Print"],
Cell[9132033, 172152, 53, 1, 23, "Print"],
Cell[9132089, 172155, 204, 4, 23, "Print"],
Cell[9132296, 172161, 177, 3, 23, "Print"],
Cell[9132476, 172166, 102, 2, 23, "Print"],
Cell[9132581, 172170, 161, 3, 23, "Print"],
Cell[9132745, 172175, 161, 3, 23, "Print"],
Cell[9132909, 172180, 45, 1, 23, "Print"],
Cell[9132957, 172183, 760, 17, 23, "Print"],
Cell[9133720, 172202, 435, 10, 25, "Print"],
Cell[9134158, 172214, 45, 1, 23, "Print"],
Cell[9134206, 172217, 1478, 36, 89, "Print"],
Cell[9135687, 172255, 45, 1, 23, "Print"],
Cell[9135735, 172258, 3783, 94, 77, "Print"],
Cell[9139521, 172354, 53, 1, 23, "Print"],
Cell[9139577, 172357, 204, 4, 23, "Print"],
Cell[9139784, 172363, 177, 3, 23, "Print"],
Cell[9139964, 172368, 235, 4, 23, "Print"],
Cell[9140202, 172374, 3394, 70, 203, "Print"],
Cell[9143599, 172446, 192, 4, 25, "Print"],
Cell[9143794, 172452, 53, 1, 23, "Print"],
Cell[9143850, 172455, 204, 4, 23, "Print"],
Cell[9144057, 172461, 177, 3, 23, "Print"],
Cell[9144237, 172466, 53, 1, 23, "Print"],
Cell[9144293, 172469, 204, 4, 23, "Print"],
Cell[9144500, 172475, 177, 3, 23, "Print"],
Cell[9144680, 172480, 53, 1, 23, "Print"],
Cell[9144736, 172483, 204, 4, 23, "Print"],
Cell[9144943, 172489, 177, 3, 23, "Print"],
Cell[9145123, 172494, 53, 1, 23, "Print"],
Cell[9145179, 172497, 204, 4, 23, "Print"],
Cell[9145386, 172503, 177, 3, 23, "Print"],
Cell[9145566, 172508, 53, 1, 23, "Print"],
Cell[9145622, 172511, 204, 4, 23, "Print"],
Cell[9145829, 172517, 177, 3, 23, "Print"],
Cell[9146009, 172522, 53, 1, 23, "Print"],
Cell[9146065, 172525, 204, 4, 23, "Print"],
Cell[9146272, 172531, 177, 3, 23, "Print"],
Cell[9146452, 172536, 53, 1, 23, "Print"],
Cell[9146508, 172539, 204, 4, 23, "Print"],
Cell[9146715, 172545, 177, 3, 23, "Print"],
Cell[9146895, 172550, 53, 1, 23, "Print"],
Cell[9146951, 172553, 204, 4, 23, "Print"],
Cell[9147158, 172559, 177, 3, 23, "Print"],
Cell[9147338, 172564, 53, 1, 23, "Print"],
Cell[9147394, 172567, 204, 4, 23, "Print"],
Cell[9147601, 172573, 177, 3, 23, "Print"],
Cell[9147781, 172578, 86, 1, 23, "Print"],
Cell[9147870, 172581, 1731, 41, 89, "Print"],
Cell[9149604, 172624, 91, 1, 23, "Print"],
Cell[9149698, 172627, 80, 1, 23, "Print"],
Cell[9149781, 172630, 91, 1, 23, "Print"],
Cell[9149875, 172633, 1361, 27, 73, "Print"],
Cell[9151239, 172662, 89, 1, 23, "Print"],
Cell[9151331, 172665, 45, 1, 23, "Print"],
Cell[9151379, 172668, 89, 1, 23, "Print"],
Cell[9151471, 172671, 541, 14, 31, "Print"],
Cell[9152015, 172687, 67, 1, 23, "Print"],
Cell[9152085, 172690, 89, 1, 23, "Print"],
Cell[9152177, 172693, 66, 1, 23, "Print"],
Cell[9152246, 172696, 89, 1, 23, "Print"],
Cell[9152338, 172699, 89, 1, 23, "Print"],
Cell[9152430, 172702, 208, 4, 23, "Print"],
Cell[9152641, 172708, 855, 20, 61, "Print"],
Cell[9153499, 172730, 90, 1, 23, "Print"],
Cell[9153592, 172733, 74, 1, 23, "Print"],
Cell[9153669, 172736, 90, 1, 23, "Print"],
Cell[9153762, 172739, 1048, 24, 77, "Print"],
Cell[9154813, 172765, 91, 1, 23, "Print"],
Cell[9154907, 172768, 97, 2, 23, "Print"],
Cell[9155007, 172772, 91, 1, 23, "Print"],
Cell[9155101, 172775, 1098, 24, 77, "Print"],
Cell[9156202, 172801, 45, 1, 23, "Print"],
Cell[9156250, 172804, 129, 2, 23, "Print"],
Cell[9156382, 172808, 91, 1, 23, "Print"],
Cell[9156476, 172811, 108, 2, 23, "Print"],
Cell[9156587, 172815, 91, 1, 23, "Print"],
Cell[9156681, 172818, 1131, 27, 77, "Print"],
Cell[9157815, 172847, 45, 1, 23, "Print"],
Cell[9157863, 172850, 121, 2, 23, "Print"],
Cell[9157987, 172854, 91, 1, 23, "Print"],
Cell[9158081, 172857, 58, 1, 23, "Print"],
Cell[9158142, 172860, 91, 1, 23, "Print"],
Cell[9158236, 172863, 199, 4, 23, "Print"],
Cell[9158438, 172869, 109, 2, 23, "Print"],
Cell[9158550, 172873, 744, 17, 41, "Print"],
Cell[9159297, 172892, 93, 1, 23, "Print"],
Cell[9159393, 172895, 48, 1, 23, "Print"],
Cell[9159444, 172898, 93, 1, 23, "Print"],
Cell[9159540, 172901, 89, 1, 23, "Print"],
Cell[9159632, 172904, 61, 1, 23, "Print"],
Cell[9159696, 172907, 74, 1, 23, "Print"],
Cell[9159773, 172910, 93, 1, 23, "Print"],
Cell[9159869, 172913, 1277, 29, 35, "Print"],
Cell[9161149, 172944, 93, 1, 23, "Print"],
Cell[9161245, 172947, 1147, 28, 35, "Print"],
Cell[9162395, 172977, 93, 1, 23, "Print"],
Cell[9162491, 172980, 1206, 29, 35, "Print"],
Cell[9163700, 173011, 93, 1, 23, "Print"],
Cell[9163796, 173014, 1091, 28, 35, "Print"],
Cell[9164890, 173044, 93, 1, 23, "Print"],
Cell[9164986, 173047, 1132, 28, 35, "Print"],
Cell[9166121, 173077, 93, 1, 23, "Print"],
Cell[9166217, 173080, 1035, 25, 23, "Print"],
Cell[9167255, 173107, 93, 1, 23, "Print"],
Cell[9167351, 173110, 1011, 25, 23, "Print"],
Cell[9168365, 173137, 93, 1, 23, "Print"],
Cell[9168461, 173140, 1018, 25, 24, "Print"],
Cell[9169482, 173167, 53, 1, 23, "Print"],
Cell[9169538, 173170, 93, 1, 23, "Print"],
Cell[9169634, 173173, 48, 1, 23, "Print"],
Cell[9169685, 173176, 93, 1, 23, "Print"],
Cell[9169781, 173179, 107, 2, 23, "Print"],
Cell[9169891, 173183, 64, 1, 23, "Print"],
Cell[9169958, 173186, 93, 1, 23, "Print"],
Cell[9170054, 173189, 1359, 33, 35, "Print"],
Cell[9171416, 173224, 45, 1, 23, "Print"],
Cell[9171464, 173227, 1370, 33, 35, "Print"],
Cell[9172837, 173262, 93, 1, 23, "Print"],
Cell[9172933, 173265, 1019, 26, 35, "Print"],
Cell[9173955, 173293, 45, 1, 23, "Print"],
Cell[9174003, 173296, 1023, 26, 35, "Print"],
Cell[9175029, 173324, 93, 1, 23, "Print"],
Cell[9175125, 173327, 1374, 33, 35, "Print"],
Cell[9176502, 173362, 45, 1, 23, "Print"],
Cell[9176550, 173365, 1382, 33, 35, "Print"],
Cell[9177935, 173400, 93, 1, 23, "Print"],
Cell[9178031, 173403, 961, 25, 35, "Print"],
Cell[9178995, 173430, 45, 1, 23, "Print"],
Cell[9179043, 173433, 931, 24, 35, "Print"],
Cell[9179977, 173459, 93, 1, 23, "Print"],
Cell[9180073, 173462, 1214, 31, 35, "Print"],
Cell[9181290, 173495, 45, 1, 23, "Print"],
Cell[9181338, 173498, 1214, 31, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9182589, 173534, 47, 1, 27, "Input"],
Cell[9182639, 173537, 144, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9182820, 173544, 73, 1, 27, "Input"],
Cell[9182896, 173547, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9183059, 173554, 103, 1, 27, "Input"],
Cell[9183165, 173557, 859, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[9184085, 173584, 37, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[9184147, 173588, 117, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[9184289, 173595, 267, 8, 91, "Input"],
Cell[9184559, 173605, 62, 1, 27, "Output"],
Cell[9184624, 173608, 35, 1, 27, "Output"],
Cell[9184662, 173611, 35, 1, 27, "Output"],
Cell[9184700, 173614, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9184774, 173620, 54, 1, 27, "Input"],
Cell[9184831, 173623, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9184905, 173629, 37, 1, 27, "Input"],
Cell[9184945, 173632, 164, 3, 23, "Print",
  CellTags->"Info3431063456-7574250"],
Cell[9185112, 173637, 585, 15, 23, "Print",
  CellTags->"Info3431063456-7574250"]
}, Open  ]],
Cell[9185712, 173655, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[9186122, 173667, 115, 4, 27, "Input"],
Cell[9186240, 173673, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9186316, 173679, 129, 4, 27, "Input"],
Cell[9186448, 173685, 4628, 79, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9191113, 173769, 73, 2, 27, "Input"],
Cell[9191189, 173773, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9191268, 173779, 86, 2, 27, "Input"],
Cell[9191357, 173783, 528, 7, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9191922, 173795, 451, 9, 75, "Input"],
Cell[9192376, 173806, 155934, 2829, 209, 14967, 1084, "GraphicsData", \
"PostScript", "Graphics"],
Cell[9348313, 176637, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[9348497, 176646, 107, 2, 30, "Subsection"],

Cell[CellGroupData[{
Cell[9348629, 176652, 104, 3, 27, "Input"],
Cell[9348736, 176657, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9348818, 176663, 135, 4, 43, "Input"],
Cell[9348956, 176669, 42, 1, 27, "Output"],
Cell[9349001, 176672, 40, 1, 27, "Output"]
}, Open  ]],
Cell[9349056, 176676, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[9349196, 176683, 103, 3, 27, "Input"],
Cell[9349302, 176688, 42, 1, 27, "Output"]
}, Open  ]],
Cell[9349359, 176692, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[9349502, 176699, 69, 2, 27, "Input"],
Cell[9349574, 176703, 349335, 5766, 1525, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9698946, 182474, 48, 1, 27, "Input"],
Cell[9698997, 182477, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9699069, 182483, 44, 1, 27, "Input"],
Cell[9699116, 182486, 2657, 39, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9701810, 182530, 34, 1, 27, "Input"],
Cell[9701847, 182533, 2768, 45, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9704652, 182583, 123, 3, 42, "Input"],
Cell[9704778, 182588, 2659, 39, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9707474, 182632, 179, 5, 59, "Input"],
Cell[9707656, 182639, 59026, 753, 4907, "Output"],
Cell[9766685, 183394, 97205, 1352, 1465, "Output"],
Cell[9863893, 184748, 593, 8, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9864523, 184761, 62, 2, 27, "Input"],
Cell[9864588, 184765, 65, 1, 23, "Print",
  CellTags->"Info3431063476-5284832"],
Cell[9864656, 184768, 643, 17, 54, "Print",
  CellTags->"Info3431063476-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9865336, 184790, 38, 1, 27, "Input"],
Cell[9865377, 184793, 62, 1, 27, "Output"]
}, Open  ]],
Cell[9865454, 184797, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[9865838, 184807, 330, 6, 43, "Input"],
Cell[9866171, 184815, 84, 1, 27, "Output"],
Cell[9866258, 184818, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[9866380, 184824, 109, 3, 43, "Input"],
Cell[9866492, 184829, 42, 1, 27, "Output"]
}, Open  ]],
Cell[9866549, 184833, 313, 8, 107, "Input"],

Cell[CellGroupData[{
Cell[9866887, 184845, 40, 1, 27, "Input"],
Cell[9866930, 184848, 155, 3, 23, "Print",
  CellTags->"Info3431063478-6884751"],
Cell[9867088, 184853, 15136, 248, 1154, "Print",
  CellTags->"Info3431063478-6884751"]
}, Closed]],
Cell[9882239, 185104, 88, 1, 29, "Text"],

Cell[CellGroupData[{
Cell[9882352, 185109, 1057, 25, 91, "Input"],
Cell[9883412, 185136, 99, 2, 23, "Print"],
Cell[9883514, 185140, 99, 2, 23, "Print"],
Cell[9883616, 185144, 99, 2, 23, "Print"],
Cell[9883718, 185148, 51, 1, 23, "Print"],
Cell[9883772, 185151, 43, 1, 23, "Print"],
Cell[9883818, 185154, 99, 2, 23, "Print"],
Cell[9883920, 185158, 680, 15, 31, "Print"],
Cell[9884603, 185175, 45, 1, 23, "Print"],
Cell[9884651, 185178, 589, 14, 33, "Print"],
Cell[9885243, 185194, 45, 1, 23, "Print"],
Cell[9885291, 185197, 657, 15, 31, "Print"],
Cell[9885951, 185214, 45, 1, 23, "Print"],
Cell[9885999, 185217, 46, 1, 23, "Print"],
Cell[9886048, 185220, 323, 5, 21, "Message"],
Cell[9886374, 185227, 197, 5, 23, "Print"],
Cell[9886574, 185234, 45, 1, 23, "Print"],
Cell[9886622, 185237, 99, 2, 23, "Print"],
Cell[9886724, 185241, 45, 1, 23, "Print"],
Cell[9886772, 185244, 192, 4, 23, "Print"],
Cell[9886967, 185250, 165, 3, 23, "Print"],
Cell[9887135, 185255, 102, 2, 23, "Print"],
Cell[9887240, 185259, 159, 3, 23, "Print"],
Cell[9887402, 185264, 828, 18, 23, "Print"],
Cell[9888233, 185284, 394, 10, 23, "Print"],
Cell[9888630, 185296, 394, 10, 23, "Print"],
Cell[9889027, 185308, 412, 10, 23, "Print"],
Cell[9889442, 185320, 45, 1, 23, "Print"],
Cell[9889490, 185323, 2918, 79, 61, "Print"],
Cell[9892411, 185404, 36, 1, 23, "Print"],
Cell[9892450, 185407, 738, 20, 77, "Print"],
Cell[9893191, 185429, 266, 5, 23, "Print"],
Cell[9893460, 185436, 298, 6, 23, "Print"],
Cell[9893761, 185444, 102, 2, 23, "Print"],
Cell[9893866, 185448, 159, 3, 23, "Print"],
Cell[9894028, 185453, 828, 18, 23, "Print"],
Cell[9894859, 185473, 828, 18, 23, "Print"],
Cell[9895690, 185493, 394, 10, 23, "Print"],
Cell[9896087, 185505, 394, 10, 23, "Print"],
Cell[9896484, 185517, 414, 10, 23, "Print"],
Cell[9896901, 185529, 45, 1, 23, "Print"],
Cell[9896949, 185532, 2991, 79, 61, "Print"],
Cell[9899943, 185613, 36, 1, 23, "Print"],
Cell[9899982, 185616, 1111, 25, 77, "Print"],
Cell[9901096, 185643, 266, 5, 23, "Print"],
Cell[9901365, 185650, 297, 6, 23, "Print"],
Cell[9901665, 185658, 102, 2, 23, "Print"],
Cell[9901770, 185662, 159, 3, 23, "Print"],
Cell[9901932, 185667, 394, 10, 23, "Print"],
Cell[9902329, 185679, 394, 10, 23, "Print"],
Cell[9902726, 185691, 414, 10, 23, "Print"],
Cell[9903143, 185703, 45, 1, 23, "Print"],
Cell[9903191, 185706, 3015, 79, 61, "Print"],
Cell[9906209, 185787, 36, 1, 23, "Print"],
Cell[9906248, 185790, 1116, 26, 77, "Print"],
Cell[9907367, 185818, 268, 5, 23, "Print"],
Cell[9907638, 185825, 299, 6, 23, "Print"],
Cell[9907940, 185833, 102, 2, 23, "Print"],
Cell[9908045, 185837, 159, 3, 23, "Print"],
Cell[9908207, 185842, 394, 10, 23, "Print"],
Cell[9908604, 185854, 394, 10, 23, "Print"],
Cell[9909001, 185866, 414, 10, 23, "Print"],
Cell[9909418, 185878, 45, 1, 23, "Print"],
Cell[9909466, 185881, 3015, 79, 61, "Print"],
Cell[9912484, 185962, 36, 1, 23, "Print"],
Cell[9912523, 185965, 1115, 26, 77, "Print"],
Cell[9913641, 185993, 262, 5, 23, "Print"],
Cell[9913906, 186000, 300, 6, 23, "Print"],
Cell[9914209, 186008, 102, 2, 23, "Print"],
Cell[9914314, 186012, 159, 3, 23, "Print"],
Cell[9914476, 186017, 394, 10, 23, "Print"],
Cell[9914873, 186029, 394, 10, 23, "Print"],
Cell[9915270, 186041, 416, 10, 23, "Print"],
Cell[9915689, 186053, 45, 1, 23, "Print"],
Cell[9915737, 186056, 3022, 79, 61, "Print"],
Cell[9918762, 186137, 36, 1, 23, "Print"],
Cell[9918801, 186140, 1115, 26, 77, "Print"],
Cell[9919919, 186168, 266, 5, 23, "Print"],
Cell[9920188, 186175, 298, 6, 23, "Print"],
Cell[9920489, 186183, 102, 2, 23, "Print"],
Cell[9920594, 186187, 159, 3, 23, "Print"],
Cell[9920756, 186192, 394, 10, 23, "Print"],
Cell[9921153, 186204, 394, 10, 23, "Print"],
Cell[9921550, 186216, 414, 10, 23, "Print"],
Cell[9921967, 186228, 45, 1, 23, "Print"],
Cell[9922015, 186231, 3000, 79, 61, "Print"],
Cell[9925018, 186312, 36, 1, 23, "Print"],
Cell[9925057, 186315, 1118, 26, 77, "Print"],
Cell[9926178, 186343, 265, 5, 23, "Print"],
Cell[9926446, 186350, 299, 6, 23, "Print"],
Cell[9926748, 186358, 102, 2, 23, "Print"],
Cell[9926853, 186362, 159, 3, 23, "Print"],
Cell[9927015, 186367, 392, 10, 23, "Print"],
Cell[9927410, 186379, 394, 10, 23, "Print"],
Cell[9927807, 186391, 416, 10, 23, "Print"],
Cell[9928226, 186403, 45, 1, 23, "Print"],
Cell[9928274, 186406, 3016, 79, 61, "Print"],
Cell[9931293, 186487, 36, 1, 23, "Print"],
Cell[9931332, 186490, 1118, 26, 77, "Print"],
Cell[9932453, 186518, 254, 4, 23, "Print"],
Cell[9932710, 186524, 299, 6, 23, "Print"],
Cell[9933012, 186532, 102, 2, 23, "Print"],
Cell[9933117, 186536, 159, 3, 23, "Print"],
Cell[9933279, 186541, 394, 10, 23, "Print"],
Cell[9933676, 186553, 392, 10, 23, "Print"],
Cell[9934071, 186565, 418, 10, 23, "Print"],
Cell[9934492, 186577, 45, 1, 23, "Print"],
Cell[9934540, 186580, 3021, 79, 61, "Print"],
Cell[9937564, 186661, 36, 1, 23, "Print"],
Cell[9937603, 186664, 1118, 26, 77, "Print"],
Cell[9938724, 186692, 255, 4, 23, "Print"],
Cell[9938982, 186698, 301, 6, 23, "Print"],
Cell[9939286, 186706, 102, 2, 23, "Print"],
Cell[9939391, 186710, 159, 3, 23, "Print"],
Cell[9939553, 186715, 394, 10, 23, "Print"],
Cell[9939950, 186727, 394, 10, 23, "Print"],
Cell[9940347, 186739, 420, 10, 23, "Print"],
Cell[9940770, 186751, 45, 1, 23, "Print"],
Cell[9940818, 186754, 3026, 79, 61, "Print"],
Cell[9943847, 186835, 36, 1, 23, "Print"],
Cell[9943886, 186838, 1119, 26, 77, "Print"],
Cell[9945008, 186866, 264, 5, 23, "Print"],
Cell[9945275, 186873, 302, 6, 23, "Print"],
Cell[9945580, 186881, 102, 2, 23, "Print"],
Cell[9945685, 186885, 161, 3, 23, "Print"],
Cell[9945849, 186890, 392, 10, 23, "Print"],
Cell[9946244, 186902, 394, 10, 23, "Print"],
Cell[9946641, 186914, 422, 10, 23, "Print"],
Cell[9947066, 186926, 45, 1, 23, "Print"],
Cell[9947114, 186929, 3034, 79, 61, "Print"],
Cell[9950151, 187010, 36, 1, 23, "Print"],
Cell[9950190, 187013, 1115, 26, 77, "Print"],
Cell[9951308, 187041, 266, 5, 23, "Print"],
Cell[9951577, 187048, 302, 6, 23, "Print"],
Cell[9951882, 187056, 102, 2, 23, "Print"],
Cell[9951987, 187060, 161, 3, 23, "Print"],
Cell[9952151, 187065, 394, 10, 23, "Print"],
Cell[9952548, 187077, 392, 10, 23, "Print"],
Cell[9952943, 187089, 420, 10, 23, "Print"],
Cell[9953366, 187101, 45, 1, 23, "Print"],
Cell[9953414, 187104, 3032, 79, 61, "Print"],
Cell[9956449, 187185, 36, 1, 23, "Print"],
Cell[9956488, 187188, 1116, 26, 77, "Print"],
Cell[9957607, 187216, 266, 5, 23, "Print"],
Cell[9957876, 187223, 301, 6, 23, "Print"],
Cell[9958180, 187231, 102, 2, 23, "Print"],
Cell[9958285, 187235, 161, 3, 23, "Print"],
Cell[9958449, 187240, 394, 10, 23, "Print"],
Cell[9958846, 187252, 394, 10, 23, "Print"],
Cell[9959243, 187264, 420, 10, 23, "Print"],
Cell[9959666, 187276, 45, 1, 23, "Print"],
Cell[9959714, 187279, 3026, 79, 61, "Print"],
Cell[9962743, 187360, 36, 1, 23, "Print"],
Cell[9962782, 187363, 1110, 26, 77, "Print"],
Cell[9963895, 187391, 264, 5, 23, "Print"],
Cell[9964162, 187398, 300, 6, 23, "Print"],
Cell[9964465, 187406, 102, 2, 23, "Print"],
Cell[9964570, 187410, 161, 3, 23, "Print"],
Cell[9964734, 187415, 394, 10, 23, "Print"],
Cell[9965131, 187427, 394, 10, 23, "Print"],
Cell[9965528, 187439, 416, 10, 23, "Print"],
Cell[9965947, 187451, 45, 1, 23, "Print"],
Cell[9965995, 187454, 3022, 79, 61, "Print"],
Cell[9969020, 187535, 36, 1, 23, "Print"],
Cell[9969059, 187538, 1108, 26, 77, "Print"],
Cell[9970170, 187566, 265, 5, 23, "Print"],
Cell[9970438, 187573, 299, 6, 23, "Print"],
Cell[9970740, 187581, 102, 2, 23, "Print"],
Cell[9970845, 187585, 161, 3, 23, "Print"],
Cell[9971009, 187590, 394, 10, 23, "Print"],
Cell[9971406, 187602, 394, 10, 23, "Print"],
Cell[9971803, 187614, 418, 10, 23, "Print"],
Cell[9972224, 187626, 45, 1, 23, "Print"],
Cell[9972272, 187629, 3023, 79, 61, "Print"],
Cell[9975298, 187710, 36, 1, 23, "Print"],
Cell[9975337, 187713, 1111, 26, 77, "Print"],
Cell[9976451, 187741, 265, 5, 23, "Print"],
Cell[9976719, 187748, 300, 6, 23, "Print"],
Cell[9977022, 187756, 102, 2, 23, "Print"],
Cell[9977127, 187760, 161, 3, 23, "Print"],
Cell[9977291, 187765, 394, 10, 23, "Print"],
Cell[9977688, 187777, 394, 10, 23, "Print"],
Cell[9978085, 187789, 418, 10, 23, "Print"],
Cell[9978506, 187801, 45, 1, 23, "Print"],
Cell[9978554, 187804, 3005, 79, 61, "Print"],
Cell[9981562, 187885, 36, 1, 23, "Print"],
Cell[9981601, 187888, 1114, 26, 77, "Print"],
Cell[9982718, 187916, 257, 4, 23, "Print"],
Cell[9982978, 187922, 299, 6, 23, "Print"],
Cell[9983280, 187930, 102, 2, 23, "Print"],
Cell[9983385, 187934, 161, 3, 23, "Print"],
Cell[9983549, 187939, 394, 10, 23, "Print"],
Cell[9983946, 187951, 394, 10, 23, "Print"],
Cell[9984343, 187963, 416, 10, 23, "Print"],
Cell[9984762, 187975, 45, 1, 23, "Print"],
Cell[9984810, 187978, 3006, 79, 61, "Print"],
Cell[9987819, 188059, 36, 1, 23, "Print"],
Cell[9987858, 188062, 1116, 26, 77, "Print"],
Cell[9988977, 188090, 266, 5, 23, "Print"],
Cell[9989246, 188097, 299, 6, 23, "Print"],
Cell[9989548, 188105, 102, 2, 23, "Print"],
Cell[9989653, 188109, 161, 3, 23, "Print"],
Cell[9989817, 188114, 392, 10, 23, "Print"],
Cell[9990212, 188126, 394, 10, 23, "Print"],
Cell[9990609, 188138, 418, 10, 23, "Print"],
Cell[9991030, 188150, 45, 1, 23, "Print"],
Cell[9991078, 188153, 3006, 79, 61, "Print"],
Cell[9994087, 188234, 36, 1, 23, "Print"],
Cell[9994126, 188237, 1116, 26, 77, "Print"],
Cell[9995245, 188265, 265, 5, 23, "Print"],
Cell[9995513, 188272, 299, 6, 23, "Print"],
Cell[9995815, 188280, 102, 2, 23, "Print"],
Cell[9995920, 188284, 161, 3, 23, "Print"],
Cell[9996084, 188289, 394, 10, 23, "Print"],
Cell[9996481, 188301, 392, 10, 23, "Print"],
Cell[9996876, 188313, 418, 10, 23, "Print"],
Cell[9997297, 188325, 45, 1, 23, "Print"],
Cell[9997345, 188328, 3001, 79, 61, "Print"],
Cell[10000349, 188409, 36, 1, 23, "Print"],
Cell[10000388, 188412, 1119, 26, 77, "Print"],
Cell[10001510, 188440, 264, 5, 23, "Print"],
Cell[10001777, 188447, 299, 6, 23, "Print"],
Cell[10002079, 188455, 102, 2, 23, "Print"],
Cell[10002184, 188459, 161, 3, 23, "Print"],
Cell[10002348, 188464, 394, 10, 23, "Print"],
Cell[10002745, 188476, 394, 10, 23, "Print"],
Cell[10003142, 188488, 418, 10, 23, "Print"],
Cell[10003563, 188500, 45, 1, 23, "Print"],
Cell[10003611, 188503, 3003, 79, 61, "Print"],
Cell[10006617, 188584, 36, 1, 23, "Print"],
Cell[10006656, 188587, 1113, 26, 77, "Print"],
Cell[10007772, 188615, 264, 5, 23, "Print"],
Cell[10008039, 188622, 299, 6, 23, "Print"],
Cell[10008341, 188630, 102, 2, 23, "Print"],
Cell[10008446, 188634, 161, 3, 23, "Print"],
Cell[10008610, 188639, 394, 10, 23, "Print"],
Cell[10009007, 188651, 394, 10, 23, "Print"],
Cell[10009404, 188663, 416, 10, 23, "Print"],
Cell[10009823, 188675, 45, 1, 23, "Print"],
Cell[10009871, 188678, 3004, 79, 61, "Print"],
Cell[10012878, 188759, 36, 1, 23, "Print"],
Cell[10012917, 188762, 1110, 26, 77, "Print"],
Cell[10014030, 188790, 266, 5, 23, "Print"],
Cell[10014299, 188797, 298, 6, 23, "Print"],
Cell[10014600, 188805, 102, 2, 23, "Print"],
Cell[10014705, 188809, 161, 3, 23, "Print"],
Cell[10014869, 188814, 394, 10, 23, "Print"],
Cell[10015266, 188826, 394, 10, 23, "Print"],
Cell[10015663, 188838, 416, 10, 23, "Print"],
Cell[10016082, 188850, 45, 1, 23, "Print"],
Cell[10016130, 188853, 3004, 79, 61, "Print"],
Cell[10019137, 188934, 36, 1, 23, "Print"],
Cell[10019176, 188937, 1115, 26, 77, "Print"],
Cell[10020294, 188965, 266, 5, 23, "Print"],
Cell[10020563, 188972, 298, 6, 23, "Print"],
Cell[10020864, 188980, 102, 2, 23, "Print"],
Cell[10020969, 188984, 161, 3, 23, "Print"],
Cell[10021133, 188989, 394, 10, 23, "Print"],
Cell[10021530, 189001, 394, 10, 23, "Print"],
Cell[10021927, 189013, 414, 10, 23, "Print"],
Cell[10022344, 189025, 45, 1, 23, "Print"],
Cell[10022392, 189028, 3002, 79, 61, "Print"],
Cell[10025397, 189109, 36, 1, 23, "Print"],
Cell[10025436, 189112, 1112, 26, 77, "Print"],
Cell[10026551, 189140, 264, 5, 23, "Print"],
Cell[10026818, 189147, 297, 6, 23, "Print"],
Cell[10027118, 189155, 102, 2, 23, "Print"],
Cell[10027223, 189159, 161, 3, 23, "Print"],
Cell[10027387, 189164, 394, 10, 23, "Print"],
Cell[10027784, 189176, 394, 10, 23, "Print"],
Cell[10028181, 189188, 416, 10, 23, "Print"],
Cell[10028600, 189200, 45, 1, 23, "Print"],
Cell[10028648, 189203, 3018, 79, 61, "Print"],
Cell[10031669, 189284, 36, 1, 23, "Print"],
Cell[10031708, 189287, 1115, 26, 77, "Print"],
Cell[10032826, 189315, 265, 5, 23, "Print"],
Cell[10033094, 189322, 298, 6, 23, "Print"],
Cell[10033395, 189330, 102, 2, 23, "Print"],
Cell[10033500, 189334, 161, 3, 23, "Print"],
Cell[10033664, 189339, 392, 10, 23, "Print"],
Cell[10034059, 189351, 394, 10, 23, "Print"],
Cell[10034456, 189363, 416, 10, 23, "Print"],
Cell[10034875, 189375, 45, 1, 23, "Print"],
Cell[10034923, 189378, 3003, 79, 61, "Print"],
Cell[10037929, 189459, 36, 1, 23, "Print"],
Cell[10037968, 189462, 1118, 26, 77, "Print"],
Cell[10039089, 189490, 257, 4, 23, "Print"],
Cell[10039349, 189496, 297, 6, 23, "Print"],
Cell[10039649, 189504, 102, 2, 23, "Print"],
Cell[10039754, 189508, 161, 3, 23, "Print"],
Cell[10039918, 189513, 394, 10, 23, "Print"],
Cell[10040315, 189525, 392, 10, 23, "Print"],
Cell[10040710, 189537, 414, 10, 23, "Print"],
Cell[10041127, 189549, 45, 1, 23, "Print"],
Cell[10041175, 189552, 3004, 79, 61, "Print"],
Cell[10044182, 189633, 36, 1, 23, "Print"],
Cell[10044221, 189636, 1118, 26, 77, "Print"],
Cell[10045342, 189664, 264, 5, 23, "Print"],
Cell[10045609, 189671, 299, 6, 23, "Print"],
Cell[10045911, 189679, 102, 2, 23, "Print"],
Cell[10046016, 189683, 161, 3, 23, "Print"],
Cell[10046180, 189688, 828, 18, 23, "Print"],
Cell[10047011, 189708, 394, 10, 23, "Print"],
Cell[10047408, 189720, 394, 10, 23, "Print"],
Cell[10047805, 189732, 416, 10, 23, "Print"],
Cell[10048224, 189744, 45, 1, 23, "Print"],
Cell[10048272, 189747, 3018, 79, 61, "Print"],
Cell[10051293, 189828, 36, 1, 23, "Print"],
Cell[10051332, 189831, 1122, 26, 77, "Print"],
Cell[10052457, 189859, 264, 5, 23, "Print"],
Cell[10052724, 189866, 298, 6, 23, "Print"],
Cell[10053025, 189874, 102, 2, 23, "Print"],
Cell[10053130, 189878, 161, 3, 23, "Print"],
Cell[10053294, 189883, 828, 18, 23, "Print"],
Cell[10054125, 189903, 394, 10, 23, "Print"],
Cell[10054522, 189915, 394, 10, 23, "Print"],
Cell[10054919, 189927, 416, 10, 23, "Print"],
Cell[10055338, 189939, 45, 1, 23, "Print"],
Cell[10055386, 189942, 3004, 79, 61, "Print"],
Cell[10058393, 190023, 36, 1, 23, "Print"],
Cell[10058432, 190026, 1107, 26, 77, "Print"],
Cell[10059542, 190054, 265, 5, 23, "Print"],
Cell[10059810, 190061, 298, 6, 23, "Print"],
Cell[10060111, 190069, 102, 2, 23, "Print"],
Cell[10060216, 190073, 161, 3, 23, "Print"],
Cell[10060380, 190078, 394, 10, 23, "Print"],
Cell[10060777, 190090, 394, 10, 23, "Print"],
Cell[10061174, 190102, 416, 10, 23, "Print"],
Cell[10061593, 190114, 45, 1, 23, "Print"],
Cell[10061641, 190117, 2998, 79, 61, "Print"],
Cell[10064642, 190198, 36, 1, 23, "Print"],
Cell[10064681, 190201, 1105, 26, 77, "Print"],
Cell[10065789, 190229, 266, 5, 23, "Print"],
Cell[10066058, 190236, 298, 6, 23, "Print"],
Cell[10066359, 190244, 102, 2, 23, "Print"],
Cell[10066464, 190248, 161, 3, 23, "Print"],
Cell[10066628, 190253, 828, 18, 23, "Print"],
Cell[10067459, 190273, 394, 10, 23, "Print"],
Cell[10067856, 190285, 394, 10, 23, "Print"],
Cell[10068253, 190297, 416, 10, 23, "Print"],
Cell[10068672, 190309, 45, 1, 23, "Print"],
Cell[10068720, 190312, 3017, 79, 61, "Print"],
Cell[10071740, 190393, 36, 1, 23, "Print"],
Cell[10071779, 190396, 1111, 26, 77, "Print"],
Cell[10072893, 190424, 264, 5, 23, "Print"],
Cell[10073160, 190431, 299, 6, 23, "Print"],
Cell[10073462, 190439, 102, 2, 23, "Print"],
Cell[10073567, 190443, 161, 3, 23, "Print"],
Cell[10073731, 190448, 394, 10, 23, "Print"],
Cell[10074128, 190460, 394, 10, 23, "Print"],
Cell[10074525, 190472, 416, 10, 23, "Print"],
Cell[10074944, 190484, 45, 1, 23, "Print"],
Cell[10074992, 190487, 3019, 79, 61, "Print"],
Cell[10078014, 190568, 36, 1, 23, "Print"],
Cell[10078053, 190571, 1108, 26, 77, "Print"],
Cell[10079164, 190599, 264, 5, 23, "Print"],
Cell[10079431, 190606, 300, 6, 23, "Print"],
Cell[10079734, 190614, 102, 2, 23, "Print"],
Cell[10079839, 190618, 161, 3, 23, "Print"],
Cell[10080003, 190623, 394, 10, 23, "Print"],
Cell[10080400, 190635, 394, 10, 23, "Print"],
Cell[10080797, 190647, 416, 10, 23, "Print"],
Cell[10081216, 190659, 45, 1, 23, "Print"],
Cell[10081264, 190662, 3022, 79, 61, "Print"],
Cell[10084289, 190743, 36, 1, 23, "Print"],
Cell[10084328, 190746, 1108, 26, 77, "Print"],
Cell[10085439, 190774, 265, 5, 23, "Print"],
Cell[10085707, 190781, 300, 6, 23, "Print"],
Cell[10086010, 190789, 102, 2, 23, "Print"],
Cell[10086115, 190793, 161, 3, 23, "Print"],
Cell[10086279, 190798, 394, 10, 23, "Print"],
Cell[10086676, 190810, 394, 10, 23, "Print"],
Cell[10087073, 190822, 418, 10, 23, "Print"],
Cell[10087494, 190834, 45, 1, 23, "Print"],
Cell[10087542, 190837, 3019, 79, 61, "Print"],
Cell[10090564, 190918, 36, 1, 23, "Print"],
Cell[10090603, 190921, 1109, 26, 77, "Print"],
Cell[10091715, 190949, 257, 4, 23, "Print"],
Cell[10091975, 190955, 302, 6, 23, "Print"],
Cell[10092280, 190963, 102, 2, 23, "Print"],
Cell[10092385, 190967, 161, 3, 23, "Print"],
Cell[10092549, 190972, 394, 10, 23, "Print"],
Cell[10092946, 190984, 394, 10, 23, "Print"],
Cell[10093343, 190996, 420, 10, 23, "Print"],
Cell[10093766, 191008, 45, 1, 23, "Print"],
Cell[10093814, 191011, 3030, 79, 61, "Print"],
Cell[10096847, 191092, 36, 1, 23, "Print"],
Cell[10096886, 191095, 1111, 26, 77, "Print"],
Cell[10098000, 191123, 265, 5, 23, "Print"],
Cell[10098268, 191130, 303, 6, 23, "Print"],
Cell[10098574, 191138, 102, 2, 23, "Print"],
Cell[10098679, 191142, 161, 3, 23, "Print"],
Cell[10098843, 191147, 394, 10, 23, "Print"],
Cell[10099240, 191159, 394, 10, 23, "Print"],
Cell[10099637, 191171, 420, 10, 23, "Print"],
Cell[10100060, 191183, 45, 1, 23, "Print"],
Cell[10100108, 191186, 3025, 79, 61, "Print"],
Cell[10103136, 191267, 36, 1, 23, "Print"],
Cell[10103175, 191270, 1106, 26, 77, "Print"],
Cell[10104284, 191298, 265, 5, 23, "Print"],
Cell[10104552, 191305, 304, 6, 23, "Print"],
Cell[10104859, 191313, 102, 2, 23, "Print"],
Cell[10104964, 191317, 161, 3, 23, "Print"],
Cell[10105128, 191322, 394, 10, 23, "Print"],
Cell[10105525, 191334, 394, 10, 23, "Print"],
Cell[10105922, 191346, 422, 10, 23, "Print"],
Cell[10106347, 191358, 45, 1, 23, "Print"],
Cell[10106395, 191361, 3024, 79, 61, "Print"],
Cell[10109422, 191442, 36, 1, 23, "Print"],
Cell[10109461, 191445, 1105, 26, 77, "Print"],
Cell[10110569, 191473, 265, 5, 23, "Print"],
Cell[10110837, 191480, 305, 6, 23, "Print"],
Cell[10111145, 191488, 102, 2, 23, "Print"],
Cell[10111250, 191492, 161, 3, 23, "Print"],
Cell[10111414, 191497, 394, 10, 23, "Print"],
Cell[10111811, 191509, 394, 10, 23, "Print"],
Cell[10112208, 191521, 434, 10, 25, "Print"],
Cell[10112645, 191533, 45, 1, 23, "Print"],
Cell[10112693, 191536, 3034, 79, 61, "Print"],
Cell[10115730, 191617, 36, 1, 23, "Print"],
Cell[10115769, 191620, 1109, 26, 77, "Print"],
Cell[10116881, 191648, 265, 5, 23, "Print"],
Cell[10117149, 191655, 305, 6, 23, "Print"],
Cell[10117457, 191663, 102, 2, 23, "Print"],
Cell[10117562, 191667, 161, 3, 23, "Print"],
Cell[10117726, 191672, 394, 10, 23, "Print"],
Cell[10118123, 191684, 394, 10, 23, "Print"],
Cell[10118520, 191696, 432, 10, 25, "Print"],
Cell[10118955, 191708, 45, 1, 23, "Print"],
Cell[10119003, 191711, 3039, 79, 61, "Print"],
Cell[10122045, 191792, 36, 1, 23, "Print"],
Cell[10122084, 191795, 1109, 26, 77, "Print"],
Cell[10123196, 191823, 261, 4, 25, "Print"],
Cell[10123460, 191829, 304, 6, 25, "Print"],
Cell[10123767, 191837, 102, 2, 23, "Print"],
Cell[10123872, 191841, 161, 3, 23, "Print"],
Cell[10124036, 191846, 394, 10, 23, "Print"],
Cell[10124433, 191858, 394, 10, 23, "Print"],
Cell[10124830, 191870, 432, 10, 25, "Print"],
Cell[10125265, 191882, 45, 1, 23, "Print"],
Cell[10125313, 191885, 2951, 79, 61, "Print"],
Cell[10128267, 191966, 36, 1, 23, "Print"],
Cell[10128306, 191969, 1110, 26, 77, "Print"],
Cell[10129419, 191997, 303, 6, 25, "Print"],
Cell[10129725, 192005, 49, 1, 23, "Print"],
Cell[10129777, 192008, 49, 1, 23, "Print"],
Cell[10129829, 192011, 49, 1, 23, "Print"],
Cell[10129881, 192014, 231, 4, 23, "Print"],
Cell[10130115, 192020, 562, 16, 69, "Print"],
Cell[10130680, 192038, 36, 1, 23, "Print"],
Cell[10130719, 192041, 1110, 26, 77, "Print"],
Cell[10131832, 192069, 6480, 127, 411, "Print"],
Cell[10138315, 192198, 369, 7, 25, "Print"],
Cell[10138687, 192207, 91, 1, 23, "Print"],
Cell[10138781, 192210, 80, 1, 23, "Print"],
Cell[10138864, 192213, 91, 1, 23, "Print"],
Cell[10138958, 192216, 1312, 27, 69, "Print"],
Cell[10140273, 192245, 89, 1, 23, "Print"],
Cell[10140365, 192248, 45, 1, 23, "Print"],
Cell[10140413, 192251, 89, 1, 23, "Print"],
Cell[10140505, 192254, 560, 14, 31, "Print"],
Cell[10141068, 192270, 89, 1, 23, "Print"],
Cell[10141160, 192273, 66, 1, 23, "Print"],
Cell[10141229, 192276, 89, 1, 23, "Print"],
Cell[10141321, 192279, 89, 1, 23, "Print"],
Cell[10141413, 192282, 208, 4, 23, "Print"],
Cell[10141624, 192288, 853, 20, 61, "Print"],
Cell[10142480, 192310, 90, 1, 23, "Print"],
Cell[10142573, 192313, 74, 1, 23, "Print"],
Cell[10142650, 192316, 90, 1, 23, "Print"],
Cell[10142743, 192319, 1061, 24, 77, "Print"],
Cell[10143807, 192345, 91, 1, 23, "Print"],
Cell[10143901, 192348, 97, 2, 23, "Print"],
Cell[10144001, 192352, 91, 1, 23, "Print"],
Cell[10144095, 192355, 1091, 24, 77, "Print"],
Cell[10145189, 192381, 45, 1, 23, "Print"],
Cell[10145237, 192384, 129, 2, 23, "Print"],
Cell[10145369, 192388, 91, 1, 23, "Print"],
Cell[10145463, 192391, 108, 2, 23, "Print"],
Cell[10145574, 192395, 91, 1, 23, "Print"],
Cell[10145668, 192398, 1117, 26, 77, "Print"],
Cell[10146788, 192426, 45, 1, 23, "Print"],
Cell[10146836, 192429, 123, 2, 23, "Print"],
Cell[10146962, 192433, 91, 1, 23, "Print"],
Cell[10147056, 192436, 58, 1, 23, "Print"],
Cell[10147117, 192439, 91, 1, 23, "Print"],
Cell[10147211, 192442, 219, 4, 23, "Print"],
Cell[10147433, 192448, 109, 2, 23, "Print"],
Cell[10147545, 192452, 721, 17, 41, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10148303, 192474, 48, 1, 27, "Input"],
Cell[10148354, 192477, 124, 3, 29, "Output"]
}, Open  ]],
Cell[10148493, 192483, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[10148747, 192494, 201, 5, 48, "Input"],
Cell[10148951, 192501, 860, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10149848, 192526, 45, 1, 27, "Input"],
Cell[10149896, 192529, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10149985, 192535, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[10150034, 192539, 47, 1, 27, "Input"],
Cell[10150084, 192542, 145, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10150266, 192549, 73, 1, 27, "Input"],
Cell[10150342, 192552, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10150505, 192559, 103, 1, 27, "Input"],
Cell[10150611, 192562, 859, 20, 93, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10151531, 192589, 75, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[10151631, 192594, 207, 7, 87, "Input"],
Cell[10151841, 192603, 304, 4, 21, "Message"],
Cell[10152148, 192609, 343, 5, 21, "Message"],
Cell[10152494, 192616, 306, 4, 21, "Message"],
Cell[10152803, 192622, 284, 5, 21, "Message"],
Cell[10153090, 192629, 41, 1, 27, "Output"]
}, Open  ]],
Cell[10153146, 192633, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[10153724, 192663, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[10153890, 192668, 185, 3, 29, "Output"]
}, Open  ]],
Cell[10154090, 192674, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[10154502, 192691, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[10154680, 192696, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10178443, 193272, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[10179024, 193298, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10179119, 193304, 57, 1, 27, "Input"],
Cell[10179179, 193307, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[10179267, 193311, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10179856, 193331, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[10180009, 193336, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10180116, 193342, 61, 1, 27, "Input"],
Cell[10180180, 193345, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10180287, 193352, 82, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[10180394, 193357, 71, 1, 27, "Input"],
Cell[10180468, 193360, 42, 1, 27, "Output"]
}, Open  ]],
Cell[10180525, 193364, 59, 1, 27, "Input"],
Cell[10180587, 193367, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[10180706, 193372, 64, 1, 27, "Input"],
Cell[10180773, 193375, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10180855, 193381, 141, 8, 102, "Input"],
Cell[10180999, 193391, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10181081, 193397, 62, 1, 27, "Input"],
Cell[10181146, 193400, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10181234, 193406, 238, 15, 207, "Input"],
Cell[10181475, 193423, 47, 1, 27, "Output"],
Cell[10181525, 193426, 36, 1, 27, "Output"],
Cell[10181564, 193429, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10181636, 193435, 212, 3, 75, "Input"],
Cell[10181851, 193440, 99, 2, 23, "Print"],
Cell[10181953, 193444, 98, 2, 23, "Print"],
Cell[10182054, 193448, 99, 2, 23, "Print"],
Cell[10182156, 193452, 51, 1, 23, "Print"],
Cell[10182210, 193455, 608, 14, 33, "Print"],
Cell[10182821, 193471, 45, 1, 23, "Print"],
Cell[10182869, 193474, 583, 14, 33, "Print"],
Cell[10183455, 193490, 45, 1, 23, "Print"],
Cell[10183503, 193493, 474, 13, 31, "Print"],
Cell[10183980, 193508, 45, 1, 23, "Print"],
Cell[10184028, 193511, 192, 4, 23, "Print"],
Cell[10184223, 193517, 163, 3, 23, "Print"],
Cell[10184389, 193522, 214, 4, 23, "Print"],
Cell[10184606, 193528, 218, 4, 25, "Print"],
Cell[10184827, 193534, 53, 1, 23, "Print"],
Cell[10184883, 193537, 204, 4, 23, "Print"],
Cell[10185090, 193543, 177, 3, 23, "Print"],
Cell[10185270, 193548, 161, 3, 23, "Print"],
Cell[10185434, 193553, 161, 3, 23, "Print"],
Cell[10185598, 193558, 161, 3, 23, "Print"],
Cell[10185762, 193563, 161, 3, 23, "Print"],
Cell[10185926, 193568, 161, 3, 23, "Print"],
Cell[10186090, 193573, 203, 4, 25, "Print"],
Cell[10186296, 193579, 1278, 32, 89, "Print"],
Cell[10187577, 193613, 276, 5, 23, "Print"],
Cell[10187856, 193620, 102, 2, 23, "Print"],
Cell[10187961, 193624, 159, 3, 23, "Print"],
Cell[10188123, 193629, 161, 3, 23, "Print"],
Cell[10188287, 193634, 161, 3, 23, "Print"],
Cell[10188451, 193639, 824, 18, 23, "Print"],
Cell[10189278, 193659, 161, 3, 23, "Print"],
Cell[10189442, 193664, 824, 18, 23, "Print"],
Cell[10190269, 193684, 45, 1, 23, "Print"],
Cell[10190317, 193687, 760, 17, 23, "Print"],
Cell[10191080, 193706, 412, 10, 23, "Print"],
Cell[10191495, 193718, 45, 1, 23, "Print"],
Cell[10191543, 193721, 1378, 34, 77, "Print"],
Cell[10192924, 193757, 45, 1, 23, "Print"],
Cell[10192972, 193760, 3414, 94, 77, "Print"],
Cell[10196389, 193856, 53, 1, 23, "Print"],
Cell[10196445, 193859, 204, 4, 23, "Print"],
Cell[10196652, 193865, 177, 3, 23, "Print"],
Cell[10196832, 193870, 267, 5, 23, "Print"],
Cell[10197102, 193877, 102, 2, 23, "Print"],
Cell[10197207, 193881, 159, 3, 23, "Print"],
Cell[10197369, 193886, 161, 3, 23, "Print"],
Cell[10197533, 193891, 161, 3, 23, "Print"],
Cell[10197697, 193896, 824, 18, 23, "Print"],
Cell[10198524, 193916, 161, 3, 23, "Print"],
Cell[10198688, 193921, 824, 18, 23, "Print"],
Cell[10199515, 193941, 161, 3, 23, "Print"],
Cell[10199679, 193946, 824, 18, 23, "Print"],
Cell[10200506, 193966, 45, 1, 23, "Print"],
Cell[10200554, 193969, 760, 17, 23, "Print"],
Cell[10201317, 193988, 414, 10, 23, "Print"],
Cell[10201734, 194000, 45, 1, 23, "Print"],
Cell[10201782, 194003, 1453, 36, 77, "Print"],
Cell[10203238, 194041, 45, 1, 23, "Print"],
Cell[10203286, 194044, 3794, 94, 77, "Print"],
Cell[10207083, 194140, 53, 1, 23, "Print"],
Cell[10207139, 194143, 204, 4, 23, "Print"],
Cell[10207346, 194149, 177, 3, 23, "Print"],
Cell[10207526, 194154, 264, 5, 23, "Print"],
Cell[10207793, 194161, 102, 2, 23, "Print"],
Cell[10207898, 194165, 159, 3, 23, "Print"],
Cell[10208060, 194170, 161, 3, 23, "Print"],
Cell[10208224, 194175, 45, 1, 23, "Print"],
Cell[10208272, 194178, 760, 17, 23, "Print"],
Cell[10209035, 194197, 414, 10, 23, "Print"],
Cell[10209452, 194209, 45, 1, 23, "Print"],
Cell[10209500, 194212, 1444, 35, 77, "Print"],
Cell[10210947, 194249, 45, 1, 23, "Print"],
Cell[10210995, 194252, 3785, 94, 77, "Print"],
Cell[10214783, 194348, 53, 1, 23, "Print"],
Cell[10214839, 194351, 204, 4, 23, "Print"],
Cell[10215046, 194357, 177, 3, 23, "Print"],
Cell[10215226, 194362, 264, 5, 23, "Print"],
Cell[10215493, 194369, 102, 2, 23, "Print"],
Cell[10215598, 194373, 159, 3, 23, "Print"],
Cell[10215760, 194378, 161, 3, 23, "Print"],
Cell[10215924, 194383, 45, 1, 23, "Print"],
Cell[10215972, 194386, 760, 17, 23, "Print"],
Cell[10216735, 194405, 416, 10, 23, "Print"],
Cell[10217154, 194417, 45, 1, 23, "Print"],
Cell[10217202, 194420, 1449, 35, 77, "Print"],
Cell[10218654, 194457, 45, 1, 23, "Print"],
Cell[10218702, 194460, 3789, 94, 77, "Print"],
Cell[10222494, 194556, 53, 1, 23, "Print"],
Cell[10222550, 194559, 204, 4, 23, "Print"],
Cell[10222757, 194565, 177, 3, 23, "Print"],
Cell[10222937, 194570, 266, 5, 23, "Print"],
Cell[10223206, 194577, 102, 2, 23, "Print"],
Cell[10223311, 194581, 159, 3, 23, "Print"],
Cell[10223473, 194586, 161, 3, 23, "Print"],
Cell[10223637, 194591, 45, 1, 23, "Print"],
Cell[10223685, 194594, 760, 17, 23, "Print"],
Cell[10224448, 194613, 414, 10, 23, "Print"],
Cell[10224865, 194625, 45, 1, 23, "Print"],
Cell[10224913, 194628, 1466, 36, 77, "Print"],
Cell[10226382, 194666, 45, 1, 23, "Print"],
Cell[10226430, 194669, 3773, 94, 77, "Print"],
Cell[10230206, 194765, 53, 1, 23, "Print"],
Cell[10230262, 194768, 204, 4, 23, "Print"],
Cell[10230469, 194774, 177, 3, 23, "Print"],
Cell[10230649, 194779, 265, 5, 23, "Print"],
Cell[10230917, 194786, 102, 2, 23, "Print"],
Cell[10231022, 194790, 159, 3, 23, "Print"],
Cell[10231184, 194795, 161, 3, 23, "Print"],
Cell[10231348, 194800, 45, 1, 23, "Print"],
Cell[10231396, 194803, 760, 17, 23, "Print"],
Cell[10232159, 194822, 416, 10, 23, "Print"],
Cell[10232578, 194834, 45, 1, 23, "Print"],
Cell[10232626, 194837, 1452, 35, 77, "Print"],
Cell[10234081, 194874, 45, 1, 23, "Print"],
Cell[10234129, 194877, 3782, 94, 77, "Print"],
Cell[10237914, 194973, 53, 1, 23, "Print"],
Cell[10237970, 194976, 204, 4, 23, "Print"],
Cell[10238177, 194982, 177, 3, 23, "Print"],
Cell[10238357, 194987, 264, 5, 23, "Print"],
Cell[10238624, 194994, 102, 2, 23, "Print"],
Cell[10238729, 194998, 159, 3, 23, "Print"],
Cell[10238891, 195003, 161, 3, 23, "Print"],
Cell[10239055, 195008, 45, 1, 23, "Print"],
Cell[10239103, 195011, 760, 17, 23, "Print"],
Cell[10239866, 195030, 416, 10, 23, "Print"],
Cell[10240285, 195042, 45, 1, 23, "Print"],
Cell[10240333, 195045, 1472, 36, 77, "Print"],
Cell[10241808, 195083, 45, 1, 23, "Print"],
Cell[10241856, 195086, 3780, 94, 77, "Print"],
Cell[10245639, 195182, 53, 1, 23, "Print"],
Cell[10245695, 195185, 204, 4, 23, "Print"],
Cell[10245902, 195191, 177, 3, 23, "Print"],
Cell[10246082, 195196, 254, 4, 23, "Print"],
Cell[10246339, 195202, 102, 2, 23, "Print"],
Cell[10246444, 195206, 159, 3, 23, "Print"],
Cell[10246606, 195211, 161, 3, 23, "Print"],
Cell[10246770, 195216, 45, 1, 23, "Print"],
Cell[10246818, 195219, 760, 17, 23, "Print"],
Cell[10247581, 195238, 420, 10, 23, "Print"],
Cell[10248004, 195250, 45, 1, 23, "Print"],
Cell[10248052, 195253, 1453, 35, 77, "Print"],
Cell[10249508, 195290, 45, 1, 23, "Print"],
Cell[10249556, 195293, 3786, 94, 77, "Print"],
Cell[10253345, 195389, 53, 1, 23, "Print"],
Cell[10253401, 195392, 204, 4, 23, "Print"],
Cell[10253608, 195398, 177, 3, 23, "Print"],
Cell[10253788, 195403, 265, 5, 23, "Print"],
Cell[10254056, 195410, 102, 2, 23, "Print"],
Cell[10254161, 195414, 159, 3, 23, "Print"],
Cell[10254323, 195419, 161, 3, 23, "Print"],
Cell[10254487, 195424, 45, 1, 23, "Print"],
Cell[10254535, 195427, 760, 17, 23, "Print"],
Cell[10255298, 195446, 422, 10, 23, "Print"],
Cell[10255723, 195458, 45, 1, 23, "Print"],
Cell[10255771, 195461, 1461, 35, 77, "Print"],
Cell[10257235, 195498, 45, 1, 23, "Print"],
Cell[10257283, 195501, 3792, 94, 77, "Print"],
Cell[10261078, 195597, 53, 1, 23, "Print"],
Cell[10261134, 195600, 204, 4, 23, "Print"],
Cell[10261341, 195606, 177, 3, 23, "Print"],
Cell[10261521, 195611, 265, 5, 23, "Print"],
Cell[10261789, 195618, 102, 2, 23, "Print"],
Cell[10261894, 195622, 161, 3, 23, "Print"],
Cell[10262058, 195627, 161, 3, 23, "Print"],
Cell[10262222, 195632, 45, 1, 23, "Print"],
Cell[10262270, 195635, 760, 17, 23, "Print"],
Cell[10263033, 195654, 420, 10, 23, "Print"],
Cell[10263456, 195666, 45, 1, 23, "Print"],
Cell[10263504, 195669, 1489, 37, 77, "Print"],
Cell[10264996, 195708, 45, 1, 23, "Print"],
Cell[10265044, 195711, 3782, 94, 77, "Print"],
Cell[10268829, 195807, 53, 1, 23, "Print"],
Cell[10268885, 195810, 204, 4, 23, "Print"],
Cell[10269092, 195816, 177, 3, 23, "Print"],
Cell[10269272, 195821, 265, 5, 23, "Print"],
Cell[10269540, 195828, 102, 2, 23, "Print"],
Cell[10269645, 195832, 161, 3, 23, "Print"],
Cell[10269809, 195837, 161, 3, 23, "Print"],
Cell[10269973, 195842, 45, 1, 23, "Print"],
Cell[10270021, 195845, 760, 17, 23, "Print"],
Cell[10270784, 195864, 420, 10, 23, "Print"],
Cell[10271207, 195876, 45, 1, 23, "Print"],
Cell[10271255, 195879, 1481, 37, 77, "Print"],
Cell[10272739, 195918, 45, 1, 23, "Print"],
Cell[10272787, 195921, 3776, 94, 77, "Print"],
Cell[10276566, 196017, 53, 1, 23, "Print"],
Cell[10276622, 196020, 204, 4, 23, "Print"],
Cell[10276829, 196026, 177, 3, 23, "Print"],
Cell[10277009, 196031, 264, 5, 23, "Print"],
Cell[10277276, 196038, 102, 2, 23, "Print"],
Cell[10277381, 196042, 161, 3, 23, "Print"],
Cell[10277545, 196047, 161, 3, 23, "Print"],
Cell[10277709, 196052, 45, 1, 23, "Print"],
Cell[10277757, 196055, 760, 17, 23, "Print"],
Cell[10278520, 196074, 418, 10, 23, "Print"],
Cell[10278941, 196086, 45, 1, 23, "Print"],
Cell[10278989, 196089, 1481, 38, 77, "Print"],
Cell[10280473, 196129, 45, 1, 23, "Print"],
Cell[10280521, 196132, 3778, 94, 77, "Print"],
Cell[10284302, 196228, 53, 1, 23, "Print"],
Cell[10284358, 196231, 204, 4, 23, "Print"],
Cell[10284565, 196237, 177, 3, 23, "Print"],
Cell[10284745, 196242, 264, 5, 23, "Print"],
Cell[10285012, 196249, 102, 2, 23, "Print"],
Cell[10285117, 196253, 161, 3, 23, "Print"],
Cell[10285281, 196258, 161, 3, 23, "Print"],
Cell[10285445, 196263, 45, 1, 23, "Print"],
Cell[10285493, 196266, 760, 17, 23, "Print"],
Cell[10286256, 196285, 416, 10, 23, "Print"],
Cell[10286675, 196297, 45, 1, 23, "Print"],
Cell[10286723, 196300, 1484, 38, 77, "Print"],
Cell[10288210, 196340, 45, 1, 23, "Print"],
Cell[10288258, 196343, 3774, 94, 77, "Print"],
Cell[10292035, 196439, 53, 1, 23, "Print"],
Cell[10292091, 196442, 204, 4, 23, "Print"],
Cell[10292298, 196448, 177, 3, 23, "Print"],
Cell[10292478, 196453, 265, 5, 23, "Print"],
Cell[10292746, 196460, 102, 2, 23, "Print"],
Cell[10292851, 196464, 161, 3, 23, "Print"],
Cell[10293015, 196469, 161, 3, 23, "Print"],
Cell[10293179, 196474, 45, 1, 23, "Print"],
Cell[10293227, 196477, 760, 17, 23, "Print"],
Cell[10293990, 196496, 418, 10, 23, "Print"],
Cell[10294411, 196508, 45, 1, 23, "Print"],
Cell[10294459, 196511, 1489, 38, 77, "Print"],
Cell[10295951, 196551, 45, 1, 23, "Print"],
Cell[10295999, 196554, 3776, 94, 77, "Print"],
Cell[10299778, 196650, 53, 1, 23, "Print"],
Cell[10299834, 196653, 204, 4, 23, "Print"],
Cell[10300041, 196659, 177, 3, 23, "Print"],
Cell[10300221, 196664, 255, 4, 23, "Print"],
Cell[10300479, 196670, 102, 2, 23, "Print"],
Cell[10300584, 196674, 161, 3, 23, "Print"],
Cell[10300748, 196679, 161, 3, 23, "Print"],
Cell[10300912, 196684, 45, 1, 23, "Print"],
Cell[10300960, 196687, 760, 17, 23, "Print"],
Cell[10301723, 196706, 418, 10, 23, "Print"],
Cell[10302144, 196718, 45, 1, 23, "Print"],
Cell[10302192, 196721, 1489, 38, 77, "Print"],
Cell[10303684, 196761, 45, 1, 23, "Print"],
Cell[10303732, 196764, 3788, 94, 77, "Print"],
Cell[10307523, 196860, 53, 1, 23, "Print"],
Cell[10307579, 196863, 204, 4, 23, "Print"],
Cell[10307786, 196869, 177, 3, 23, "Print"],
Cell[10307966, 196874, 255, 4, 23, "Print"],
Cell[10308224, 196880, 102, 2, 23, "Print"],
Cell[10308329, 196884, 161, 3, 23, "Print"],
Cell[10308493, 196889, 161, 3, 23, "Print"],
Cell[10308657, 196894, 45, 1, 23, "Print"],
Cell[10308705, 196897, 758, 17, 23, "Print"],
Cell[10309466, 196916, 414, 10, 23, "Print"],
Cell[10309883, 196928, 45, 1, 23, "Print"],
Cell[10309931, 196931, 1489, 38, 77, "Print"],
Cell[10311423, 196971, 45, 1, 23, "Print"],
Cell[10311471, 196974, 3784, 94, 77, "Print"],
Cell[10315258, 197070, 53, 1, 23, "Print"],
Cell[10315314, 197073, 204, 4, 23, "Print"],
Cell[10315521, 197079, 177, 3, 23, "Print"],
Cell[10315701, 197084, 102, 2, 23, "Print"],
Cell[10315806, 197088, 161, 3, 23, "Print"],
Cell[10315970, 197093, 161, 3, 23, "Print"],
Cell[10316134, 197098, 161, 3, 23, "Print"],
Cell[10316298, 197103, 824, 18, 23, "Print"],
Cell[10317125, 197123, 45, 1, 23, "Print"],
Cell[10317173, 197126, 760, 17, 23, "Print"],
Cell[10317936, 197145, 416, 10, 23, "Print"],
Cell[10318355, 197157, 45, 1, 23, "Print"],
Cell[10318403, 197160, 1438, 34, 77, "Print"],
Cell[10319844, 197196, 45, 1, 23, "Print"],
Cell[10319892, 197199, 3784, 94, 77, "Print"],
Cell[10323679, 197295, 53, 1, 23, "Print"],
Cell[10323735, 197298, 204, 4, 23, "Print"],
Cell[10323942, 197304, 177, 3, 23, "Print"],
Cell[10324122, 197309, 264, 5, 23, "Print"],
Cell[10324389, 197316, 102, 2, 23, "Print"],
Cell[10324494, 197320, 161, 3, 23, "Print"],
Cell[10324658, 197325, 161, 3, 23, "Print"],
Cell[10324822, 197330, 161, 3, 23, "Print"],
Cell[10324986, 197335, 824, 18, 23, "Print"],
Cell[10325813, 197355, 45, 1, 23, "Print"],
Cell[10325861, 197358, 760, 17, 23, "Print"],
Cell[10326624, 197377, 414, 10, 23, "Print"],
Cell[10327041, 197389, 45, 1, 23, "Print"],
Cell[10327089, 197392, 1455, 37, 77, "Print"],
Cell[10328547, 197431, 45, 1, 23, "Print"],
Cell[10328595, 197434, 3779, 94, 77, "Print"],
Cell[10332377, 197530, 53, 1, 23, "Print"],
Cell[10332433, 197533, 204, 4, 23, "Print"],
Cell[10332640, 197539, 177, 3, 23, "Print"],
Cell[10332820, 197544, 266, 5, 23, "Print"],
Cell[10333089, 197551, 102, 2, 23, "Print"],
Cell[10333194, 197555, 161, 3, 23, "Print"],
Cell[10333358, 197560, 161, 3, 23, "Print"],
Cell[10333522, 197565, 161, 3, 23, "Print"],
Cell[10333686, 197570, 824, 18, 23, "Print"],
Cell[10334513, 197590, 161, 3, 23, "Print"],
Cell[10334677, 197595, 822, 18, 23, "Print"],
Cell[10335502, 197615, 45, 1, 23, "Print"],
Cell[10335550, 197618, 758, 17, 23, "Print"],
Cell[10336311, 197637, 416, 10, 23, "Print"],
Cell[10336730, 197649, 45, 1, 23, "Print"],
Cell[10336778, 197652, 1450, 37, 77, "Print"],
Cell[10338231, 197691, 45, 1, 23, "Print"],
Cell[10338279, 197694, 3776, 94, 77, "Print"],
Cell[10342058, 197790, 53, 1, 23, "Print"],
Cell[10342114, 197793, 204, 4, 23, "Print"],
Cell[10342321, 197799, 177, 3, 23, "Print"],
Cell[10342501, 197804, 265, 5, 23, "Print"],
Cell[10342769, 197811, 102, 2, 23, "Print"],
Cell[10342874, 197815, 161, 3, 23, "Print"],
Cell[10343038, 197820, 161, 3, 23, "Print"],
Cell[10343202, 197825, 161, 3, 23, "Print"],
Cell[10343366, 197830, 822, 18, 23, "Print"],
Cell[10344191, 197850, 161, 3, 23, "Print"],
Cell[10344355, 197855, 822, 18, 23, "Print"],
Cell[10345180, 197875, 45, 1, 23, "Print"],
Cell[10345228, 197878, 758, 17, 23, "Print"],
Cell[10345989, 197897, 414, 10, 23, "Print"],
Cell[10346406, 197909, 45, 1, 23, "Print"],
Cell[10346454, 197912, 1477, 38, 77, "Print"],
Cell[10347934, 197952, 45, 1, 23, "Print"],
Cell[10347982, 197955, 3769, 94, 77, "Print"],
Cell[10351754, 198051, 53, 1, 23, "Print"],
Cell[10351810, 198054, 204, 4, 23, "Print"],
Cell[10352017, 198060, 177, 3, 23, "Print"],
Cell[10352197, 198065, 266, 5, 23, "Print"],
Cell[10352466, 198072, 102, 2, 23, "Print"],
Cell[10352571, 198076, 161, 3, 23, "Print"],
Cell[10352735, 198081, 161, 3, 23, "Print"],
Cell[10352899, 198086, 161, 3, 23, "Print"],
Cell[10353063, 198091, 824, 18, 23, "Print"],
Cell[10353890, 198111, 161, 3, 23, "Print"],
Cell[10354054, 198116, 824, 18, 23, "Print"],
Cell[10354881, 198136, 45, 1, 23, "Print"],
Cell[10354929, 198139, 760, 17, 23, "Print"],
Cell[10355692, 198158, 416, 10, 23, "Print"],
Cell[10356111, 198170, 45, 1, 23, "Print"],
Cell[10356159, 198173, 1480, 38, 77, "Print"],
Cell[10357642, 198213, 45, 1, 23, "Print"],
Cell[10357690, 198216, 3766, 94, 77, "Print"],
Cell[10361459, 198312, 53, 1, 23, "Print"],
Cell[10361515, 198315, 204, 4, 23, "Print"],
Cell[10361722, 198321, 177, 3, 23, "Print"],
Cell[10361902, 198326, 266, 5, 23, "Print"],
Cell[10362171, 198333, 102, 2, 23, "Print"],
Cell[10362276, 198337, 161, 3, 23, "Print"],
Cell[10362440, 198342, 161, 3, 23, "Print"],
Cell[10362604, 198347, 161, 3, 23, "Print"],
Cell[10362768, 198352, 824, 18, 23, "Print"],
Cell[10363595, 198372, 45, 1, 23, "Print"],
Cell[10363643, 198375, 760, 17, 23, "Print"],
Cell[10364406, 198394, 416, 10, 23, "Print"],
Cell[10364825, 198406, 45, 1, 23, "Print"],
Cell[10364873, 198409, 1489, 38, 77, "Print"],
Cell[10366365, 198449, 45, 1, 23, "Print"],
Cell[10366413, 198452, 3773, 94, 77, "Print"],
Cell[10370189, 198548, 53, 1, 23, "Print"],
Cell[10370245, 198551, 204, 4, 23, "Print"],
Cell[10370452, 198557, 177, 3, 23, "Print"],
Cell[10370632, 198562, 257, 4, 23, "Print"],
Cell[10370892, 198568, 102, 2, 23, "Print"],
Cell[10370997, 198572, 161, 3, 23, "Print"],
Cell[10371161, 198577, 161, 3, 23, "Print"],
Cell[10371325, 198582, 45, 1, 23, "Print"],
Cell[10371373, 198585, 760, 17, 23, "Print"],
Cell[10372136, 198604, 416, 10, 23, "Print"],
Cell[10372555, 198616, 45, 1, 23, "Print"],
Cell[10372603, 198619, 1440, 34, 77, "Print"],
Cell[10374046, 198655, 45, 1, 23, "Print"],
Cell[10374094, 198658, 3771, 94, 77, "Print"],
Cell[10377868, 198754, 53, 1, 23, "Print"],
Cell[10377924, 198757, 204, 4, 23, "Print"],
Cell[10378131, 198763, 177, 3, 23, "Print"],
Cell[10378311, 198768, 257, 4, 23, "Print"],
Cell[10378571, 198774, 102, 2, 23, "Print"],
Cell[10378676, 198778, 161, 3, 23, "Print"],
Cell[10378840, 198783, 161, 3, 23, "Print"],
Cell[10379004, 198788, 45, 1, 23, "Print"],
Cell[10379052, 198791, 760, 17, 23, "Print"],
Cell[10379815, 198810, 418, 10, 23, "Print"],
Cell[10380236, 198822, 45, 1, 23, "Print"],
Cell[10380284, 198825, 1504, 38, 77, "Print"],
Cell[10381791, 198865, 45, 1, 23, "Print"],
Cell[10381839, 198868, 3773, 94, 77, "Print"],
Cell[10385615, 198964, 53, 1, 23, "Print"],
Cell[10385671, 198967, 204, 4, 23, "Print"],
Cell[10385878, 198973, 177, 3, 23, "Print"],
Cell[10386058, 198978, 264, 5, 23, "Print"],
Cell[10386325, 198985, 102, 2, 23, "Print"],
Cell[10386430, 198989, 161, 3, 23, "Print"],
Cell[10386594, 198994, 161, 3, 23, "Print"],
Cell[10386758, 198999, 45, 1, 23, "Print"],
Cell[10386806, 199002, 760, 17, 23, "Print"],
Cell[10387569, 199021, 418, 10, 23, "Print"],
Cell[10387990, 199033, 45, 1, 23, "Print"],
Cell[10388038, 199036, 1459, 36, 77, "Print"],
Cell[10389500, 199074, 45, 1, 23, "Print"],
Cell[10389548, 199077, 3776, 94, 77, "Print"],
Cell[10393327, 199173, 53, 1, 23, "Print"],
Cell[10393383, 199176, 204, 4, 23, "Print"],
Cell[10393590, 199182, 177, 3, 23, "Print"],
Cell[10393770, 199187, 265, 5, 23, "Print"],
Cell[10394038, 199194, 102, 2, 23, "Print"],
Cell[10394143, 199198, 161, 3, 23, "Print"],
Cell[10394307, 199203, 161, 3, 23, "Print"],
Cell[10394471, 199208, 45, 1, 23, "Print"],
Cell[10394519, 199211, 760, 17, 23, "Print"],
Cell[10395282, 199230, 420, 10, 23, "Print"],
Cell[10395705, 199242, 45, 1, 23, "Print"],
Cell[10395753, 199245, 1456, 34, 77, "Print"],
Cell[10397212, 199281, 45, 1, 23, "Print"],
Cell[10397260, 199284, 3774, 94, 77, "Print"],
Cell[10401037, 199380, 53, 1, 23, "Print"],
Cell[10401093, 199383, 204, 4, 23, "Print"],
Cell[10401300, 199389, 177, 3, 23, "Print"],
Cell[10401480, 199394, 257, 4, 23, "Print"],
Cell[10401740, 199400, 102, 2, 23, "Print"],
Cell[10401845, 199404, 161, 3, 23, "Print"],
Cell[10402009, 199409, 161, 3, 23, "Print"],
Cell[10402173, 199414, 45, 1, 23, "Print"],
Cell[10402221, 199417, 760, 17, 23, "Print"],
Cell[10402984, 199436, 420, 10, 23, "Print"],
Cell[10403407, 199448, 45, 1, 23, "Print"],
Cell[10403455, 199451, 1468, 36, 77, "Print"],
Cell[10404926, 199489, 45, 1, 23, "Print"],
Cell[10404974, 199492, 3774, 94, 77, "Print"],
Cell[10408751, 199588, 53, 1, 23, "Print"],
Cell[10408807, 199591, 204, 4, 23, "Print"],
Cell[10409014, 199597, 177, 3, 23, "Print"],
Cell[10409194, 199602, 266, 5, 23, "Print"],
Cell[10409463, 199609, 102, 2, 23, "Print"],
Cell[10409568, 199613, 161, 3, 23, "Print"],
Cell[10409732, 199618, 161, 3, 23, "Print"],
Cell[10409896, 199623, 45, 1, 23, "Print"],
Cell[10409944, 199626, 760, 17, 23, "Print"],
Cell[10410707, 199645, 434, 10, 25, "Print"],
Cell[10411144, 199657, 45, 1, 23, "Print"],
Cell[10411192, 199660, 1457, 34, 77, "Print"],
Cell[10412652, 199696, 45, 1, 23, "Print"],
Cell[10412700, 199699, 3772, 94, 77, "Print"],
Cell[10416475, 199795, 53, 1, 23, "Print"],
Cell[10416531, 199798, 204, 4, 23, "Print"],
Cell[10416738, 199804, 177, 3, 23, "Print"],
Cell[10416918, 199809, 265, 5, 23, "Print"],
Cell[10417186, 199816, 102, 2, 23, "Print"],
Cell[10417291, 199820, 161, 3, 23, "Print"],
Cell[10417455, 199825, 161, 3, 23, "Print"],
Cell[10417619, 199830, 45, 1, 23, "Print"],
Cell[10417667, 199833, 760, 17, 23, "Print"],
Cell[10418430, 199852, 434, 10, 25, "Print"],
Cell[10418867, 199864, 45, 1, 23, "Print"],
Cell[10418915, 199867, 1463, 34, 77, "Print"],
Cell[10420381, 199903, 45, 1, 23, "Print"],
Cell[10420429, 199906, 3776, 94, 77, "Print"],
Cell[10424208, 200002, 53, 1, 23, "Print"],
Cell[10424264, 200005, 204, 4, 23, "Print"],
Cell[10424471, 200011, 177, 3, 23, "Print"],
Cell[10424651, 200016, 102, 2, 23, "Print"],
Cell[10424756, 200020, 161, 3, 23, "Print"],
Cell[10424920, 200025, 161, 3, 23, "Print"],
Cell[10425084, 200030, 45, 1, 23, "Print"],
Cell[10425132, 200033, 760, 17, 23, "Print"],
Cell[10425895, 200052, 435, 10, 25, "Print"],
Cell[10426333, 200064, 45, 1, 23, "Print"],
Cell[10426381, 200067, 1474, 34, 83, "Print"],
Cell[10427858, 200103, 45, 1, 23, "Print"],
Cell[10427906, 200106, 3776, 94, 77, "Print"],
Cell[10431685, 200202, 53, 1, 23, "Print"],
Cell[10431741, 200205, 204, 4, 23, "Print"],
Cell[10431948, 200211, 177, 3, 23, "Print"],
Cell[10432128, 200216, 102, 2, 23, "Print"],
Cell[10432233, 200220, 161, 3, 23, "Print"],
Cell[10432397, 200225, 161, 3, 23, "Print"],
Cell[10432561, 200230, 45, 1, 23, "Print"],
Cell[10432609, 200233, 758, 17, 23, "Print"],
Cell[10433370, 200252, 435, 10, 25, "Print"],
Cell[10433808, 200264, 45, 1, 23, "Print"],
Cell[10433856, 200267, 1465, 34, 89, "Print"],
Cell[10435324, 200303, 45, 1, 23, "Print"],
Cell[10435372, 200306, 3776, 94, 77, "Print"],
Cell[10439151, 200402, 53, 1, 23, "Print"],
Cell[10439207, 200405, 204, 4, 23, "Print"],
Cell[10439414, 200411, 177, 3, 23, "Print"],
Cell[10439594, 200416, 235, 4, 23, "Print"],
Cell[10439832, 200422, 6643, 128, 469, "Print"],
Cell[10446478, 200552, 192, 4, 25, "Print"],
Cell[10446673, 200558, 53, 1, 23, "Print"],
Cell[10446729, 200561, 204, 4, 23, "Print"],
Cell[10446936, 200567, 177, 3, 23, "Print"],
Cell[10447116, 200572, 53, 1, 23, "Print"],
Cell[10447172, 200575, 204, 4, 23, "Print"],
Cell[10447379, 200581, 177, 3, 23, "Print"],
Cell[10447559, 200586, 53, 1, 23, "Print"],
Cell[10447615, 200589, 204, 4, 23, "Print"],
Cell[10447822, 200595, 177, 3, 23, "Print"],
Cell[10448002, 200600, 53, 1, 23, "Print"],
Cell[10448058, 200603, 204, 4, 23, "Print"],
Cell[10448265, 200609, 177, 3, 23, "Print"],
Cell[10448445, 200614, 53, 1, 23, "Print"],
Cell[10448501, 200617, 204, 4, 23, "Print"],
Cell[10448708, 200623, 177, 3, 23, "Print"],
Cell[10448888, 200628, 53, 1, 23, "Print"],
Cell[10448944, 200631, 204, 4, 23, "Print"],
Cell[10449151, 200637, 177, 3, 23, "Print"],
Cell[10449331, 200642, 53, 1, 23, "Print"],
Cell[10449387, 200645, 204, 4, 23, "Print"],
Cell[10449594, 200651, 177, 3, 23, "Print"],
Cell[10449774, 200656, 53, 1, 23, "Print"],
Cell[10449830, 200659, 204, 4, 23, "Print"],
Cell[10450037, 200665, 177, 3, 23, "Print"],
Cell[10450217, 200670, 53, 1, 23, "Print"],
Cell[10450273, 200673, 204, 4, 23, "Print"],
Cell[10450480, 200679, 177, 3, 23, "Print"],
Cell[10450660, 200684, 86, 1, 23, "Print"],
Cell[10450749, 200687, 1735, 41, 89, "Print"],
Cell[10452487, 200730, 91, 1, 23, "Print"],
Cell[10452581, 200733, 80, 1, 23, "Print"],
Cell[10452664, 200736, 91, 1, 23, "Print"],
Cell[10452758, 200739, 1368, 27, 73, "Print"],
Cell[10454129, 200768, 89, 1, 23, "Print"],
Cell[10454221, 200771, 45, 1, 23, "Print"],
Cell[10454269, 200774, 89, 1, 23, "Print"],
Cell[10454361, 200777, 559, 14, 31, "Print"],
Cell[10454923, 200793, 89, 1, 23, "Print"],
Cell[10455015, 200796, 66, 1, 23, "Print"],
Cell[10455084, 200799, 89, 1, 23, "Print"],
Cell[10455176, 200802, 89, 1, 23, "Print"],
Cell[10455268, 200805, 208, 4, 23, "Print"],
Cell[10455479, 200811, 853, 20, 61, "Print"],
Cell[10456335, 200833, 90, 1, 23, "Print"],
Cell[10456428, 200836, 74, 1, 23, "Print"],
Cell[10456505, 200839, 90, 1, 23, "Print"],
Cell[10456598, 200842, 1077, 24, 77, "Print"],
Cell[10457678, 200868, 91, 1, 23, "Print"],
Cell[10457772, 200871, 97, 2, 23, "Print"],
Cell[10457872, 200875, 91, 1, 23, "Print"],
Cell[10457966, 200878, 1095, 24, 77, "Print"],
Cell[10459064, 200904, 45, 1, 23, "Print"],
Cell[10459112, 200907, 129, 2, 23, "Print"],
Cell[10459244, 200911, 91, 1, 23, "Print"],
Cell[10459338, 200914, 108, 2, 23, "Print"],
Cell[10459449, 200918, 91, 1, 23, "Print"],
Cell[10459543, 200921, 1129, 27, 83, "Print"],
Cell[10460675, 200950, 45, 1, 23, "Print"],
Cell[10460723, 200953, 122, 2, 23, "Print"],
Cell[10460848, 200957, 91, 1, 23, "Print"],
Cell[10460942, 200960, 58, 1, 23, "Print"],
Cell[10461003, 200963, 91, 1, 23, "Print"],
Cell[10461097, 200966, 199, 4, 23, "Print"],
Cell[10461299, 200972, 109, 2, 23, "Print"],
Cell[10461411, 200976, 744, 17, 41, "Print"],
Cell[10462158, 200995, 93, 1, 23, "Print"],
Cell[10462254, 200998, 48, 1, 23, "Print"],
Cell[10462305, 201001, 93, 1, 23, "Print"],
Cell[10462401, 201004, 89, 1, 23, "Print"],
Cell[10462493, 201007, 61, 1, 23, "Print"],
Cell[10462557, 201010, 74, 1, 23, "Print"],
Cell[10462634, 201013, 93, 1, 23, "Print"],
Cell[10462730, 201016, 1275, 29, 35, "Print"],
Cell[10464008, 201047, 93, 1, 23, "Print"],
Cell[10464104, 201050, 1148, 28, 35, "Print"],
Cell[10465255, 201080, 93, 1, 23, "Print"],
Cell[10465351, 201083, 1209, 29, 35, "Print"],
Cell[10466563, 201114, 93, 1, 23, "Print"],
Cell[10466659, 201117, 1091, 28, 35, "Print"],
Cell[10467753, 201147, 93, 1, 23, "Print"],
Cell[10467849, 201150, 1132, 28, 35, "Print"],
Cell[10468984, 201180, 93, 1, 23, "Print"],
Cell[10469080, 201183, 1035, 25, 23, "Print"],
Cell[10470118, 201210, 93, 1, 23, "Print"],
Cell[10470214, 201213, 1011, 25, 23, "Print"],
Cell[10471228, 201240, 93, 1, 23, "Print"],
Cell[10471324, 201243, 1018, 25, 24, "Print"],
Cell[10472345, 201270, 53, 1, 23, "Print"],
Cell[10472401, 201273, 93, 1, 23, "Print"],
Cell[10472497, 201276, 48, 1, 23, "Print"],
Cell[10472548, 201279, 93, 1, 23, "Print"],
Cell[10472644, 201282, 107, 2, 23, "Print"],
Cell[10472754, 201286, 64, 1, 23, "Print"],
Cell[10472821, 201289, 93, 1, 23, "Print"],
Cell[10472917, 201292, 1404, 33, 41, "Print"],
Cell[10474324, 201327, 45, 1, 23, "Print"],
Cell[10474372, 201330, 1372, 33, 35, "Print"],
Cell[10475747, 201365, 93, 1, 23, "Print"],
Cell[10475843, 201368, 1040, 26, 37, "Print"],
Cell[10476886, 201396, 45, 1, 23, "Print"],
Cell[10476934, 201399, 1023, 26, 35, "Print"],
Cell[10477960, 201427, 93, 1, 23, "Print"],
Cell[10478056, 201430, 1412, 33, 41, "Print"],
Cell[10479471, 201465, 45, 1, 23, "Print"],
Cell[10479519, 201468, 1416, 33, 41, "Print"],
Cell[10480938, 201503, 93, 1, 23, "Print"],
Cell[10481034, 201506, 961, 25, 35, "Print"],
Cell[10481998, 201533, 45, 1, 23, "Print"],
Cell[10482046, 201536, 931, 24, 35, "Print"],
Cell[10482980, 201562, 93, 1, 23, "Print"],
Cell[10483076, 201565, 1214, 31, 35, "Print"],
Cell[10484293, 201598, 45, 1, 23, "Print"],
Cell[10484341, 201601, 1214, 31, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10485592, 201637, 47, 1, 27, "Input"],
Cell[10485642, 201640, 145, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10485824, 201647, 73, 1, 27, "Input"],
Cell[10485900, 201650, 126, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10486063, 201657, 103, 1, 27, "Input"],
Cell[10486169, 201660, 859, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[10487089, 201687, 37, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[10487151, 201691, 117, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[10487293, 201698, 267, 8, 91, "Input"],
Cell[10487563, 201708, 62, 1, 27, "Output"],
Cell[10487628, 201711, 35, 1, 27, "Output"],
Cell[10487666, 201714, 35, 1, 27, "Output"],
Cell[10487704, 201717, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10487778, 201723, 54, 1, 27, "Input"],
Cell[10487835, 201726, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10487909, 201732, 37, 1, 27, "Input"],
Cell[10487949, 201735, 164, 3, 23, "Print",
  CellTags->"Info3431063670-7574250"],
Cell[10488116, 201740, 585, 15, 23, "Print",
  CellTags->"Info3431063670-7574250"]
}, Open  ]],
Cell[10488716, 201758, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[10489126, 201770, 115, 4, 27, "Input"],
Cell[10489244, 201776, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10489320, 201782, 129, 4, 27, "Input"],
Cell[10489452, 201788, 4646, 79, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10494135, 201872, 73, 2, 27, "Input"],
Cell[10494211, 201876, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10494290, 201882, 86, 2, 27, "Input"],
Cell[10494379, 201886, 528, 7, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10494944, 201898, 451, 9, 75, "Input"],
Cell[10495398, 201909, 158230, 2857, 209, 14976, 1084, "GraphicsData", \
"PostScript", "Graphics"],
Cell[10653631, 204768, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[10653815, 204777, 107, 2, 30, "Subsection"],

Cell[CellGroupData[{
Cell[10653947, 204783, 104, 3, 27, "Input"],
Cell[10654054, 204788, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[10654136, 204794, 135, 4, 43, "Input"],
Cell[10654274, 204800, 42, 1, 27, "Output"],
Cell[10654319, 204803, 40, 1, 27, "Output"]
}, Open  ]],
Cell[10654374, 204807, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[10654514, 204814, 103, 3, 27, "Input"],
Cell[10654620, 204819, 42, 1, 27, "Output"]
}, Open  ]],
Cell[10654677, 204823, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[10654820, 204830, 69, 2, 27, "Input"],
Cell[10654892, 204834, 349734, 5710, 1477, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[11004663, 210549, 48, 1, 24, "Input"],
Cell[11004714, 210552, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11004786, 210558, 44, 1, 27, "Input"],
Cell[11004833, 210561, 2674, 41, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11007544, 210607, 34, 1, 27, "Input"],
Cell[11007581, 210610, 2769, 44, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11010387, 210659, 123, 3, 42, "Input"],
Cell[11010513, 210664, 2676, 41, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11013226, 210710, 179, 5, 59, "Input"],
Cell[11013408, 210717, 59026, 753, 4907, "Output"],
Cell[11072437, 211472, 97205, 1352, 1465, "Output"],
Cell[11169645, 212826, 593, 8, 59, "Output"]
}, Closed]],

Cell[CellGroupData[{
Cell[11170275, 212839, 62, 2, 24, "Input"],
Cell[11170340, 212843, 65, 1, 23, "Print",
  CellTags->"Info3431063682-5284832"],
Cell[11170408, 212846, 643, 17, 54, "Print",
  CellTags->"Info3431063682-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11171088, 212868, 38, 1, 27, "Input"],
Cell[11171129, 212871, 62, 1, 27, "Output"]
}, Open  ]],
Cell[11171206, 212875, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[11171590, 212885, 330, 6, 43, "Input"],
Cell[11171923, 212893, 85, 1, 27, "Output"],
Cell[11172011, 212896, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11172133, 212902, 109, 3, 43, "Input"],
Cell[11172245, 212907, 42, 1, 27, "Output"]
}, Open  ]],
Cell[11172302, 212911, 313, 8, 107, "Input"],
Cell[11172618, 212921, 88, 1, 32, "Text"],

Cell[CellGroupData[{
Cell[11172731, 212926, 1057, 25, 91, "Input"],
Cell[11173791, 212953, 99, 2, 23, "Print"],
Cell[11173893, 212957, 99, 2, 23, "Print"],
Cell[11173995, 212961, 99, 2, 23, "Print"],
Cell[11174097, 212965, 51, 1, 23, "Print"],
Cell[11174151, 212968, 43, 1, 23, "Print"],
Cell[11174197, 212971, 99, 2, 23, "Print"],
Cell[11174299, 212975, 680, 15, 31, "Print"],
Cell[11174982, 212992, 45, 1, 23, "Print"],
Cell[11175030, 212995, 589, 14, 33, "Print"],
Cell[11175622, 213011, 45, 1, 23, "Print"],
Cell[11175670, 213014, 657, 15, 31, "Print"],
Cell[11176330, 213031, 45, 1, 23, "Print"],
Cell[11176378, 213034, 46, 1, 23, "Print"],
Cell[11176427, 213037, 323, 5, 21, "Message"],
Cell[11176753, 213044, 197, 5, 23, "Print"],
Cell[11176953, 213051, 45, 1, 23, "Print"],
Cell[11177001, 213054, 99, 2, 23, "Print"],
Cell[11177103, 213058, 45, 1, 23, "Print"],
Cell[11177151, 213061, 192, 4, 23, "Print"],
Cell[11177346, 213067, 170, 3, 23, "Print"],
Cell[11177519, 213072, 102, 2, 23, "Print"],
Cell[11177624, 213076, 159, 3, 23, "Print"],
Cell[11177786, 213081, 828, 18, 23, "Print"],
Cell[11178617, 213101, 394, 10, 23, "Print"],
Cell[11179014, 213113, 394, 10, 23, "Print"],
Cell[11179411, 213125, 412, 10, 23, "Print"],
Cell[11179826, 213137, 45, 1, 23, "Print"],
Cell[11179874, 213140, 2917, 79, 61, "Print"],
Cell[11182794, 213221, 36, 1, 23, "Print"],
Cell[11182833, 213224, 738, 20, 77, "Print"],
Cell[11183574, 213246, 267, 5, 23, "Print"],
Cell[11183844, 213253, 299, 6, 23, "Print"],
Cell[11184146, 213261, 102, 2, 23, "Print"],
Cell[11184251, 213265, 159, 3, 23, "Print"],
Cell[11184413, 213270, 826, 18, 23, "Print"],
Cell[11185242, 213290, 828, 18, 23, "Print"],
Cell[11186073, 213310, 394, 10, 23, "Print"],
Cell[11186470, 213322, 394, 10, 23, "Print"],
Cell[11186867, 213334, 414, 10, 23, "Print"],
Cell[11187284, 213346, 45, 1, 23, "Print"],
Cell[11187332, 213349, 3006, 79, 61, "Print"],
Cell[11190341, 213430, 36, 1, 23, "Print"],
Cell[11190380, 213433, 1119, 26, 77, "Print"],
Cell[11191502, 213461, 265, 5, 23, "Print"],
Cell[11191770, 213468, 299, 6, 23, "Print"],
Cell[11192072, 213476, 102, 2, 23, "Print"],
Cell[11192177, 213480, 159, 3, 23, "Print"],
Cell[11192339, 213485, 394, 10, 23, "Print"],
Cell[11192736, 213497, 394, 10, 23, "Print"],
Cell[11193133, 213509, 412, 10, 23, "Print"],
Cell[11193548, 213521, 45, 1, 23, "Print"],
Cell[11193596, 213524, 3016, 79, 61, "Print"],
Cell[11196615, 213605, 36, 1, 23, "Print"],
Cell[11196654, 213608, 1117, 26, 77, "Print"],
Cell[11197774, 213636, 267, 5, 23, "Print"],
Cell[11198044, 213643, 299, 6, 23, "Print"],
Cell[11198346, 213651, 102, 2, 23, "Print"],
Cell[11198451, 213655, 159, 3, 23, "Print"],
Cell[11198613, 213660, 394, 10, 23, "Print"],
Cell[11199010, 213672, 394, 10, 23, "Print"],
Cell[11199407, 213684, 416, 10, 23, "Print"],
Cell[11199826, 213696, 45, 1, 23, "Print"],
Cell[11199874, 213699, 3021, 79, 61, "Print"],
Cell[11202898, 213780, 36, 1, 23, "Print"],
Cell[11202937, 213783, 1109, 25, 77, "Print"],
Cell[11204049, 213810, 265, 5, 23, "Print"],
Cell[11204317, 213817, 299, 6, 23, "Print"],
Cell[11204619, 213825, 102, 2, 23, "Print"],
Cell[11204724, 213829, 159, 3, 23, "Print"],
Cell[11204886, 213834, 394, 10, 23, "Print"],
Cell[11205283, 213846, 394, 10, 23, "Print"],
Cell[11205680, 213858, 414, 10, 23, "Print"],
Cell[11206097, 213870, 45, 1, 23, "Print"],
Cell[11206145, 213873, 3019, 79, 61, "Print"],
Cell[11209167, 213954, 36, 1, 23, "Print"],
Cell[11209206, 213957, 1115, 26, 77, "Print"],
Cell[11210324, 213985, 265, 5, 23, "Print"],
Cell[11210592, 213992, 298, 6, 23, "Print"],
Cell[11210893, 214000, 102, 2, 23, "Print"],
Cell[11210998, 214004, 159, 3, 23, "Print"],
Cell[11211160, 214009, 392, 10, 23, "Print"],
Cell[11211555, 214021, 394, 10, 23, "Print"],
Cell[11211952, 214033, 416, 10, 23, "Print"],
Cell[11212371, 214045, 45, 1, 23, "Print"],
Cell[11212419, 214048, 3023, 79, 61, "Print"],
Cell[11215445, 214129, 36, 1, 23, "Print"],
Cell[11215484, 214132, 1111, 26, 77, "Print"],
Cell[11216598, 214160, 265, 5, 23, "Print"],
Cell[11216866, 214167, 299, 6, 23, "Print"],
Cell[11217168, 214175, 102, 2, 23, "Print"],
Cell[11217273, 214179, 159, 3, 23, "Print"],
Cell[11217435, 214184, 394, 10, 23, "Print"],
Cell[11217832, 214196, 392, 10, 23, "Print"],
Cell[11218227, 214208, 414, 10, 23, "Print"],
Cell[11218644, 214220, 45, 1, 23, "Print"],
Cell[11218692, 214223, 3001, 79, 61, "Print"],
Cell[11221696, 214304, 36, 1, 23, "Print"],
Cell[11221735, 214307, 1110, 26, 77, "Print"],
Cell[11222848, 214335, 257, 4, 23, "Print"],
Cell[11223108, 214341, 299, 6, 23, "Print"],
Cell[11223410, 214349, 102, 2, 23, "Print"],
Cell[11223515, 214353, 159, 3, 23, "Print"],
Cell[11223677, 214358, 394, 10, 23, "Print"],
Cell[11224074, 214370, 394, 10, 23, "Print"],
Cell[11224471, 214382, 416, 10, 23, "Print"],
Cell[11224890, 214394, 45, 1, 23, "Print"],
Cell[11224938, 214397, 3003, 79, 61, "Print"],
Cell[11227944, 214478, 36, 1, 23, "Print"],
Cell[11227983, 214481, 1111, 26, 77, "Print"],
Cell[11229097, 214509, 266, 5, 23, "Print"],
Cell[11229366, 214516, 299, 6, 23, "Print"],
Cell[11229668, 214524, 102, 2, 23, "Print"],
Cell[11229773, 214528, 159, 3, 23, "Print"],
Cell[11229935, 214533, 394, 10, 23, "Print"],
Cell[11230332, 214545, 394, 10, 23, "Print"],
Cell[11230729, 214557, 416, 10, 23, "Print"],
Cell[11231148, 214569, 45, 1, 23, "Print"],
Cell[11231196, 214572, 3020, 79, 61, "Print"],
Cell[11234219, 214653, 36, 1, 23, "Print"],
Cell[11234258, 214656, 1111, 26, 77, "Print"],
Cell[11235372, 214684, 265, 5, 23, "Print"],
Cell[11235640, 214691, 297, 6, 23, "Print"],
Cell[11235940, 214699, 102, 2, 23, "Print"],
Cell[11236045, 214703, 161, 3, 23, "Print"],
Cell[11236209, 214708, 394, 10, 23, "Print"],
Cell[11236606, 214720, 394, 10, 23, "Print"],
Cell[11237003, 214732, 414, 10, 23, "Print"],
Cell[11237420, 214744, 45, 1, 23, "Print"],
Cell[11237468, 214747, 3019, 79, 61, "Print"],
Cell[11240490, 214828, 36, 1, 23, "Print"],
Cell[11240529, 214831, 1115, 26, 77, "Print"],
Cell[11241647, 214859, 265, 5, 23, "Print"],
Cell[11241915, 214866, 301, 6, 23, "Print"],
Cell[11242219, 214874, 102, 2, 23, "Print"],
Cell[11242324, 214878, 161, 3, 23, "Print"],
Cell[11242488, 214883, 828, 18, 23, "Print"],
Cell[11243319, 214903, 394, 10, 23, "Print"],
Cell[11243716, 214915, 394, 10, 23, "Print"],
Cell[11244113, 214927, 418, 10, 23, "Print"],
Cell[11244534, 214939, 45, 1, 23, "Print"],
Cell[11244582, 214942, 3026, 79, 61, "Print"],
Cell[11247611, 215023, 36, 1, 23, "Print"],
Cell[11247650, 215026, 1118, 26, 77, "Print"],
Cell[11248771, 215054, 265, 5, 23, "Print"],
Cell[11249039, 215061, 301, 6, 23, "Print"],
Cell[11249343, 215069, 102, 2, 23, "Print"],
Cell[11249448, 215073, 161, 3, 23, "Print"],
Cell[11249612, 215078, 394, 10, 23, "Print"],
Cell[11250009, 215090, 394, 10, 23, "Print"],
Cell[11250406, 215102, 420, 10, 23, "Print"],
Cell[11250829, 215114, 45, 1, 23, "Print"],
Cell[11250877, 215117, 3025, 79, 61, "Print"],
Cell[11253905, 215198, 36, 1, 23, "Print"],
Cell[11253944, 215201, 1109, 26, 77, "Print"],
Cell[11255056, 215229, 266, 5, 23, "Print"],
Cell[11255325, 215236, 302, 6, 23, "Print"],
Cell[11255630, 215244, 102, 2, 23, "Print"],
Cell[11255735, 215248, 161, 3, 23, "Print"],
Cell[11255899, 215253, 394, 10, 23, "Print"],
Cell[11256296, 215265, 394, 10, 23, "Print"],
Cell[11256693, 215277, 420, 10, 23, "Print"],
Cell[11257116, 215289, 45, 1, 23, "Print"],
Cell[11257164, 215292, 3025, 79, 61, "Print"],
Cell[11260192, 215373, 36, 1, 23, "Print"],
Cell[11260231, 215376, 1122, 27, 77, "Print"],
Cell[11261356, 215405, 266, 5, 23, "Print"],
Cell[11261625, 215412, 301, 6, 23, "Print"],
Cell[11261929, 215420, 102, 2, 23, "Print"],
Cell[11262034, 215424, 161, 3, 23, "Print"],
Cell[11262198, 215429, 394, 10, 23, "Print"],
Cell[11262595, 215441, 394, 10, 23, "Print"],
Cell[11262992, 215453, 422, 10, 23, "Print"],
Cell[11263417, 215465, 45, 1, 23, "Print"],
Cell[11263465, 215468, 3033, 79, 61, "Print"],
Cell[11266501, 215549, 36, 1, 23, "Print"],
Cell[11266540, 215552, 1113, 26, 77, "Print"],
Cell[11267656, 215580, 265, 5, 23, "Print"],
Cell[11267924, 215587, 304, 6, 23, "Print"],
Cell[11268231, 215595, 102, 2, 23, "Print"],
Cell[11268336, 215599, 161, 3, 23, "Print"],
Cell[11268500, 215604, 394, 10, 23, "Print"],
Cell[11268897, 215616, 394, 10, 23, "Print"],
Cell[11269294, 215628, 434, 10, 25, "Print"],
Cell[11269731, 215640, 45, 1, 23, "Print"],
Cell[11269779, 215643, 3038, 79, 61, "Print"],
Cell[11272820, 215724, 36, 1, 23, "Print"],
Cell[11272859, 215727, 1114, 26, 77, "Print"],
Cell[11273976, 215755, 270, 5, 25, "Print"],
Cell[11274249, 215762, 304, 6, 25, "Print"],
Cell[11274556, 215770, 102, 2, 23, "Print"],
Cell[11274661, 215774, 161, 3, 23, "Print"],
Cell[11274825, 215779, 394, 10, 23, "Print"],
Cell[11275222, 215791, 394, 10, 23, "Print"],
Cell[11275619, 215803, 432, 10, 25, "Print"],
Cell[11276054, 215815, 45, 1, 23, "Print"],
Cell[11276102, 215818, 2996, 79, 61, "Print"],
Cell[11279101, 215899, 36, 1, 23, "Print"],
Cell[11279140, 215902, 1111, 26, 77, "Print"],
Cell[11280254, 215930, 304, 6, 25, "Print"],
Cell[11280561, 215938, 49, 1, 23, "Print"],
Cell[11280613, 215941, 102, 2, 23, "Print"],
Cell[11280718, 215945, 161, 3, 23, "Print"],
Cell[11280882, 215950, 394, 10, 23, "Print"],
Cell[11281279, 215962, 394, 10, 23, "Print"],
Cell[11281676, 215974, 435, 10, 25, "Print"],
Cell[11282114, 215986, 45, 1, 23, "Print"],
Cell[11282162, 215989, 2906, 79, 61, "Print"],
Cell[11285071, 216070, 36, 1, 23, "Print"],
Cell[11285110, 216073, 1111, 26, 77, "Print"],
Cell[11286224, 216101, 302, 6, 25, "Print"],
Cell[11286529, 216109, 49, 1, 23, "Print"],
Cell[11286581, 216112, 49, 1, 23, "Print"],
Cell[11286633, 216115, 49, 1, 23, "Print"],
Cell[11286685, 216118, 231, 4, 23, "Print"],
Cell[11286919, 216124, 585, 16, 73, "Print"],
Cell[11287507, 216142, 36, 1, 23, "Print"],
Cell[11287546, 216145, 1111, 26, 77, "Print"],
Cell[11288660, 216173, 3186, 64, 201, "Print"],
Cell[11291849, 216239, 364, 7, 25, "Print"],
Cell[11292216, 216248, 91, 1, 23, "Print"],
Cell[11292310, 216251, 80, 1, 23, "Print"],
Cell[11292393, 216254, 91, 1, 23, "Print"],
Cell[11292487, 216257, 1358, 27, 73, "Print"],
Cell[11293848, 216286, 89, 1, 23, "Print"],
Cell[11293940, 216289, 45, 1, 23, "Print"],
Cell[11293988, 216292, 89, 1, 23, "Print"],
Cell[11294080, 216295, 560, 14, 31, "Print"],
Cell[11294643, 216311, 67, 1, 23, "Print"],
Cell[11294713, 216314, 89, 1, 23, "Print"],
Cell[11294805, 216317, 66, 1, 23, "Print"],
Cell[11294874, 216320, 89, 1, 23, "Print"],
Cell[11294966, 216323, 89, 1, 23, "Print"],
Cell[11295058, 216326, 208, 4, 23, "Print"],
Cell[11295269, 216332, 852, 20, 61, "Print"],
Cell[11296124, 216354, 90, 1, 23, "Print"],
Cell[11296217, 216357, 74, 1, 23, "Print"],
Cell[11296294, 216360, 90, 1, 23, "Print"],
Cell[11296387, 216363, 1044, 24, 77, "Print"],
Cell[11297434, 216389, 91, 1, 23, "Print"],
Cell[11297528, 216392, 97, 2, 23, "Print"],
Cell[11297628, 216396, 91, 1, 23, "Print"],
Cell[11297722, 216399, 1093, 24, 77, "Print"],
Cell[11298818, 216425, 45, 1, 23, "Print"],
Cell[11298866, 216428, 127, 2, 23, "Print"],
Cell[11298996, 216432, 91, 1, 23, "Print"],
Cell[11299090, 216435, 108, 2, 23, "Print"],
Cell[11299201, 216439, 91, 1, 23, "Print"],
Cell[11299295, 216442, 1079, 26, 77, "Print"],
Cell[11300377, 216470, 45, 1, 23, "Print"],
Cell[11300425, 216473, 124, 2, 23, "Print"],
Cell[11300552, 216477, 91, 1, 23, "Print"],
Cell[11300646, 216480, 58, 1, 23, "Print"],
Cell[11300707, 216483, 91, 1, 23, "Print"],
Cell[11300801, 216486, 219, 4, 23, "Print"],
Cell[11301023, 216492, 109, 2, 23, "Print"],
Cell[11301135, 216496, 721, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[11301893, 216518, 48, 1, 24, "Input"],
Cell[11301944, 216521, 143, 2, 29, "Output"]
}, Open  ]],
Cell[11302102, 216526, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[11302356, 216537, 201, 5, 48, "Input"],
Cell[11302560, 216544, 857, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11303454, 216569, 45, 1, 27, "Input"],
Cell[11303502, 216572, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11303591, 216578, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[11303640, 216582, 47, 1, 27, "Input"],
Cell[11303690, 216585, 145, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11303872, 216592, 73, 1, 27, "Input"],
Cell[11303948, 216595, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11304108, 216602, 103, 1, 27, "Input"],
Cell[11304214, 216605, 856, 20, 93, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11305131, 216632, 75, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[11305231, 216637, 207, 7, 87, "Input"],
Cell[11305441, 216646, 304, 4, 21, "Message"],
Cell[11305748, 216652, 343, 5, 21, "Message"],
Cell[11306094, 216659, 306, 4, 21, "Message"],
Cell[11306403, 216665, 284, 5, 21, "Message"],
Cell[11306690, 216672, 41, 1, 27, "Output"]
}, Open  ]],
Cell[11306746, 216676, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[11307324, 216706, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[11307490, 216711, 185, 3, 29, "Output"]
}, Open  ]],
Cell[11307690, 216717, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[11308102, 216734, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[11308280, 216739, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11332043, 217315, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[11332624, 217341, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11332719, 217347, 57, 1, 27, "Input"],
Cell[11332779, 217350, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[11332867, 217354, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11333456, 217374, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[11333609, 217379, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11333716, 217385, 61, 1, 27, "Input"],
Cell[11333780, 217388, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11333887, 217395, 82, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[11333994, 217400, 71, 1, 27, "Input"],
Cell[11334068, 217403, 42, 1, 27, "Output"]
}, Open  ]],
Cell[11334125, 217407, 59, 1, 27, "Input"],
Cell[11334187, 217410, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[11334306, 217415, 64, 1, 27, "Input"],
Cell[11334373, 217418, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11334455, 217424, 141, 8, 102, "Input"],
Cell[11334599, 217434, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11334681, 217440, 62, 1, 27, "Input"],
Cell[11334746, 217443, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11334834, 217449, 238, 15, 207, "Input"],
Cell[11335075, 217466, 47, 1, 27, "Output"],
Cell[11335125, 217469, 36, 1, 27, "Output"],
Cell[11335164, 217472, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11335236, 217478, 212, 3, 75, "Input"],
Cell[11335451, 217483, 99, 2, 23, "Print"],
Cell[11335553, 217487, 98, 2, 23, "Print"],
Cell[11335654, 217491, 99, 2, 23, "Print"],
Cell[11335756, 217495, 51, 1, 23, "Print"],
Cell[11335810, 217498, 608, 14, 33, "Print"],
Cell[11336421, 217514, 45, 1, 23, "Print"],
Cell[11336469, 217517, 583, 14, 33, "Print"],
Cell[11337055, 217533, 45, 1, 23, "Print"],
Cell[11337103, 217536, 474, 13, 31, "Print"],
Cell[11337580, 217551, 45, 1, 23, "Print"],
Cell[11337628, 217554, 192, 4, 23, "Print"],
Cell[11337823, 217560, 163, 3, 23, "Print"],
Cell[11337989, 217565, 214, 4, 23, "Print"],
Cell[11338206, 217571, 218, 4, 25, "Print"],
Cell[11338427, 217577, 53, 1, 23, "Print"],
Cell[11338483, 217580, 204, 4, 23, "Print"],
Cell[11338690, 217586, 177, 3, 23, "Print"],
Cell[11338870, 217591, 161, 3, 23, "Print"],
Cell[11339034, 217596, 161, 3, 23, "Print"],
Cell[11339198, 217601, 161, 3, 23, "Print"],
Cell[11339362, 217606, 161, 3, 23, "Print"],
Cell[11339526, 217611, 161, 3, 23, "Print"],
Cell[11339690, 217616, 203, 4, 25, "Print"],
Cell[11339896, 217622, 1288, 32, 89, "Print"],
Cell[11341187, 217656, 276, 5, 23, "Print"],
Cell[11341466, 217663, 102, 2, 23, "Print"],
Cell[11341571, 217667, 159, 3, 23, "Print"],
Cell[11341733, 217672, 161, 3, 23, "Print"],
Cell[11341897, 217677, 161, 3, 23, "Print"],
Cell[11342061, 217682, 824, 18, 23, "Print"],
Cell[11342888, 217702, 161, 3, 23, "Print"],
Cell[11343052, 217707, 824, 18, 23, "Print"],
Cell[11343879, 217727, 45, 1, 23, "Print"],
Cell[11343927, 217730, 760, 17, 23, "Print"],
Cell[11344690, 217749, 412, 10, 23, "Print"],
Cell[11345105, 217761, 45, 1, 23, "Print"],
Cell[11345153, 217764, 1382, 34, 77, "Print"],
Cell[11346538, 217800, 45, 1, 23, "Print"],
Cell[11346586, 217803, 3414, 94, 77, "Print"],
Cell[11350003, 217899, 53, 1, 23, "Print"],
Cell[11350059, 217902, 204, 4, 23, "Print"],
Cell[11350266, 217908, 177, 3, 23, "Print"],
Cell[11350446, 217913, 268, 5, 23, "Print"],
Cell[11350717, 217920, 102, 2, 23, "Print"],
Cell[11350822, 217924, 159, 3, 23, "Print"],
Cell[11350984, 217929, 161, 3, 23, "Print"],
Cell[11351148, 217934, 161, 3, 23, "Print"],
Cell[11351312, 217939, 824, 18, 23, "Print"],
Cell[11352139, 217959, 161, 3, 23, "Print"],
Cell[11352303, 217964, 824, 18, 23, "Print"],
Cell[11353130, 217984, 161, 3, 23, "Print"],
Cell[11353294, 217989, 824, 18, 23, "Print"],
Cell[11354121, 218009, 45, 1, 23, "Print"],
Cell[11354169, 218012, 760, 17, 23, "Print"],
Cell[11354932, 218031, 416, 10, 23, "Print"],
Cell[11355351, 218043, 45, 1, 23, "Print"],
Cell[11355399, 218046, 1458, 36, 77, "Print"],
Cell[11356860, 218084, 45, 1, 23, "Print"],
Cell[11356908, 218087, 3786, 94, 77, "Print"],
Cell[11360697, 218183, 53, 1, 23, "Print"],
Cell[11360753, 218186, 204, 4, 23, "Print"],
Cell[11360960, 218192, 177, 3, 23, "Print"],
Cell[11361140, 218197, 266, 5, 23, "Print"],
Cell[11361409, 218204, 102, 2, 23, "Print"],
Cell[11361514, 218208, 159, 3, 23, "Print"],
Cell[11361676, 218213, 161, 3, 23, "Print"],
Cell[11361840, 218218, 45, 1, 23, "Print"],
Cell[11361888, 218221, 760, 17, 23, "Print"],
Cell[11362651, 218240, 414, 10, 23, "Print"],
Cell[11363068, 218252, 45, 1, 23, "Print"],
Cell[11363116, 218255, 1473, 37, 77, "Print"],
Cell[11364592, 218294, 45, 1, 23, "Print"],
Cell[11364640, 218297, 3773, 94, 77, "Print"],
Cell[11368416, 218393, 53, 1, 23, "Print"],
Cell[11368472, 218396, 204, 4, 23, "Print"],
Cell[11368679, 218402, 177, 3, 23, "Print"],
Cell[11368859, 218407, 270, 5, 23, "Print"],
Cell[11369132, 218414, 102, 2, 23, "Print"],
Cell[11369237, 218418, 159, 3, 23, "Print"],
Cell[11369399, 218423, 161, 3, 23, "Print"],
Cell[11369563, 218428, 45, 1, 23, "Print"],
Cell[11369611, 218431, 760, 17, 23, "Print"],
Cell[11370374, 218450, 414, 10, 23, "Print"],
Cell[11370791, 218462, 45, 1, 23, "Print"],
Cell[11370839, 218465, 1454, 36, 77, "Print"],
Cell[11372296, 218503, 45, 1, 23, "Print"],
Cell[11372344, 218506, 3778, 94, 77, "Print"],
Cell[11376125, 218602, 53, 1, 23, "Print"],
Cell[11376181, 218605, 204, 4, 23, "Print"],
Cell[11376388, 218611, 177, 3, 23, "Print"],
Cell[11376568, 218616, 265, 5, 23, "Print"],
Cell[11376836, 218623, 102, 2, 23, "Print"],
Cell[11376941, 218627, 159, 3, 23, "Print"],
Cell[11377103, 218632, 161, 3, 23, "Print"],
Cell[11377267, 218637, 45, 1, 23, "Print"],
Cell[11377315, 218640, 760, 17, 23, "Print"],
Cell[11378078, 218659, 416, 10, 23, "Print"],
Cell[11378497, 218671, 45, 1, 23, "Print"],
Cell[11378545, 218674, 1492, 38, 77, "Print"],
Cell[11380040, 218714, 45, 1, 23, "Print"],
Cell[11380088, 218717, 3772, 94, 77, "Print"],
Cell[11383863, 218813, 53, 1, 23, "Print"],
Cell[11383919, 218816, 204, 4, 23, "Print"],
Cell[11384126, 218822, 177, 3, 23, "Print"],
Cell[11384306, 218827, 265, 5, 23, "Print"],
Cell[11384574, 218834, 102, 2, 23, "Print"],
Cell[11384679, 218838, 159, 3, 23, "Print"],
Cell[11384841, 218843, 161, 3, 23, "Print"],
Cell[11385005, 218848, 45, 1, 23, "Print"],
Cell[11385053, 218851, 760, 17, 23, "Print"],
Cell[11385816, 218870, 416, 10, 23, "Print"],
Cell[11386235, 218882, 45, 1, 23, "Print"],
Cell[11386283, 218885, 1496, 38, 77, "Print"],
Cell[11387782, 218925, 45, 1, 23, "Print"],
Cell[11387830, 218928, 3780, 94, 77, "Print"],
Cell[11391613, 219024, 53, 1, 23, "Print"],
Cell[11391669, 219027, 204, 4, 23, "Print"],
Cell[11391876, 219033, 177, 3, 23, "Print"],
Cell[11392056, 219038, 265, 5, 23, "Print"],
Cell[11392324, 219045, 102, 2, 23, "Print"],
Cell[11392429, 219049, 159, 3, 23, "Print"],
Cell[11392591, 219054, 161, 3, 23, "Print"],
Cell[11392755, 219059, 45, 1, 23, "Print"],
Cell[11392803, 219062, 760, 17, 23, "Print"],
Cell[11393566, 219081, 414, 10, 23, "Print"],
Cell[11393983, 219093, 45, 1, 23, "Print"],
Cell[11394031, 219096, 1481, 38, 77, "Print"],
Cell[11395515, 219136, 45, 1, 23, "Print"],
Cell[11395563, 219139, 3778, 94, 77, "Print"],
Cell[11399344, 219235, 53, 1, 23, "Print"],
Cell[11399400, 219238, 204, 4, 23, "Print"],
Cell[11399607, 219244, 177, 3, 23, "Print"],
Cell[11399787, 219249, 266, 5, 23, "Print"],
Cell[11400056, 219256, 102, 2, 23, "Print"],
Cell[11400161, 219260, 159, 3, 23, "Print"],
Cell[11400323, 219265, 161, 3, 23, "Print"],
Cell[11400487, 219270, 45, 1, 23, "Print"],
Cell[11400535, 219273, 760, 17, 23, "Print"],
Cell[11401298, 219292, 414, 10, 23, "Print"],
Cell[11401715, 219304, 45, 1, 23, "Print"],
Cell[11401763, 219307, 1480, 38, 77, "Print"],
Cell[11403246, 219347, 45, 1, 23, "Print"],
Cell[11403294, 219350, 3778, 94, 77, "Print"],
Cell[11407075, 219446, 53, 1, 23, "Print"],
Cell[11407131, 219449, 204, 4, 23, "Print"],
Cell[11407338, 219455, 177, 3, 23, "Print"],
Cell[11407518, 219460, 265, 5, 23, "Print"],
Cell[11407786, 219467, 102, 2, 23, "Print"],
Cell[11407891, 219471, 159, 3, 23, "Print"],
Cell[11408053, 219476, 161, 3, 23, "Print"],
Cell[11408217, 219481, 45, 1, 23, "Print"],
Cell[11408265, 219484, 760, 17, 23, "Print"],
Cell[11409028, 219503, 416, 10, 23, "Print"],
Cell[11409447, 219515, 45, 1, 23, "Print"],
Cell[11409495, 219518, 1506, 38, 77, "Print"],
Cell[11411004, 219558, 45, 1, 23, "Print"],
Cell[11411052, 219561, 3772, 94, 77, "Print"],
Cell[11414827, 219657, 53, 1, 23, "Print"],
Cell[11414883, 219660, 204, 4, 23, "Print"],
Cell[11415090, 219666, 177, 3, 23, "Print"],
Cell[11415270, 219671, 263, 5, 23, "Print"],
Cell[11415536, 219678, 102, 2, 23, "Print"],
Cell[11415641, 219682, 161, 3, 23, "Print"],
Cell[11415805, 219687, 161, 3, 23, "Print"],
Cell[11415969, 219692, 45, 1, 23, "Print"],
Cell[11416017, 219695, 760, 17, 23, "Print"],
Cell[11416780, 219714, 418, 10, 23, "Print"],
Cell[11417201, 219726, 45, 1, 23, "Print"],
Cell[11417249, 219729, 1476, 37, 77, "Print"],
Cell[11418728, 219768, 45, 1, 23, "Print"],
Cell[11418776, 219771, 3773, 94, 77, "Print"],
Cell[11422552, 219867, 53, 1, 23, "Print"],
Cell[11422608, 219870, 204, 4, 23, "Print"],
Cell[11422815, 219876, 177, 3, 23, "Print"],
Cell[11422995, 219881, 256, 4, 23, "Print"],
Cell[11423254, 219887, 102, 2, 23, "Print"],
Cell[11423359, 219891, 161, 3, 23, "Print"],
Cell[11423523, 219896, 161, 3, 23, "Print"],
Cell[11423687, 219901, 45, 1, 23, "Print"],
Cell[11423735, 219904, 760, 17, 23, "Print"],
Cell[11424498, 219923, 418, 10, 23, "Print"],
Cell[11424919, 219935, 45, 1, 23, "Print"],
Cell[11424967, 219938, 1452, 35, 77, "Print"],
Cell[11426422, 219975, 45, 1, 23, "Print"],
Cell[11426470, 219978, 3779, 94, 77, "Print"],
Cell[11430252, 220074, 53, 1, 23, "Print"],
Cell[11430308, 220077, 204, 4, 23, "Print"],
Cell[11430515, 220083, 177, 3, 23, "Print"],
Cell[11430695, 220088, 263, 5, 23, "Print"],
Cell[11430961, 220095, 102, 2, 23, "Print"],
Cell[11431066, 220099, 161, 3, 23, "Print"],
Cell[11431230, 220104, 161, 3, 23, "Print"],
Cell[11431394, 220109, 45, 1, 23, "Print"],
Cell[11431442, 220112, 760, 17, 23, "Print"],
Cell[11432205, 220131, 418, 10, 23, "Print"],
Cell[11432626, 220143, 45, 1, 23, "Print"],
Cell[11432674, 220146, 1501, 38, 77, "Print"],
Cell[11434178, 220186, 45, 1, 23, "Print"],
Cell[11434226, 220189, 3768, 94, 77, "Print"],
Cell[11437997, 220285, 53, 1, 23, "Print"],
Cell[11438053, 220288, 204, 4, 23, "Print"],
Cell[11438260, 220294, 177, 3, 23, "Print"],
Cell[11438440, 220299, 266, 5, 23, "Print"],
Cell[11438709, 220306, 102, 2, 23, "Print"],
Cell[11438814, 220310, 161, 3, 23, "Print"],
Cell[11438978, 220315, 161, 3, 23, "Print"],
Cell[11439142, 220320, 45, 1, 23, "Print"],
Cell[11439190, 220323, 760, 17, 23, "Print"],
Cell[11439953, 220342, 422, 10, 23, "Print"],
Cell[11440378, 220354, 45, 1, 23, "Print"],
Cell[11440426, 220357, 1507, 38, 77, "Print"],
Cell[11441936, 220397, 45, 1, 23, "Print"],
Cell[11441984, 220400, 3776, 94, 77, "Print"],
Cell[11445763, 220496, 53, 1, 23, "Print"],
Cell[11445819, 220499, 204, 4, 23, "Print"],
Cell[11446026, 220505, 177, 3, 23, "Print"],
Cell[11446206, 220510, 265, 5, 23, "Print"],
Cell[11446474, 220517, 102, 2, 23, "Print"],
Cell[11446579, 220521, 161, 3, 23, "Print"],
Cell[11446743, 220526, 161, 3, 23, "Print"],
Cell[11446907, 220531, 45, 1, 23, "Print"],
Cell[11446955, 220534, 760, 17, 23, "Print"],
Cell[11447718, 220553, 434, 10, 25, "Print"],
Cell[11448155, 220565, 45, 1, 23, "Print"],
Cell[11448203, 220568, 1475, 37, 77, "Print"],
Cell[11449681, 220607, 45, 1, 23, "Print"],
Cell[11449729, 220610, 3770, 94, 77, "Print"],
Cell[11453502, 220706, 53, 1, 23, "Print"],
Cell[11453558, 220709, 204, 4, 23, "Print"],
Cell[11453765, 220715, 177, 3, 23, "Print"],
Cell[11453945, 220720, 255, 4, 23, "Print"],
Cell[11454203, 220726, 102, 2, 23, "Print"],
Cell[11454308, 220730, 161, 3, 23, "Print"],
Cell[11454472, 220735, 161, 3, 23, "Print"],
Cell[11454636, 220740, 45, 1, 23, "Print"],
Cell[11454684, 220743, 760, 17, 23, "Print"],
Cell[11455447, 220762, 434, 10, 25, "Print"],
Cell[11455884, 220774, 45, 1, 23, "Print"],
Cell[11455932, 220777, 1490, 37, 77, "Print"],
Cell[11457425, 220816, 45, 1, 23, "Print"],
Cell[11457473, 220819, 3787, 94, 77, "Print"],
Cell[11461263, 220915, 53, 1, 23, "Print"],
Cell[11461319, 220918, 204, 4, 23, "Print"],
Cell[11461526, 220924, 177, 3, 23, "Print"],
Cell[11461706, 220929, 266, 5, 23, "Print"],
Cell[11461975, 220936, 102, 2, 23, "Print"],
Cell[11462080, 220940, 161, 3, 23, "Print"],
Cell[11462244, 220945, 161, 3, 23, "Print"],
Cell[11462408, 220950, 45, 1, 23, "Print"],
Cell[11462456, 220953, 758, 17, 23, "Print"],
Cell[11463217, 220972, 434, 10, 25, "Print"],
Cell[11463654, 220984, 45, 1, 23, "Print"],
Cell[11463702, 220987, 1467, 34, 77, "Print"],
Cell[11465172, 221023, 45, 1, 23, "Print"],
Cell[11465220, 221026, 3782, 94, 77, "Print"],
Cell[11469005, 221122, 53, 1, 23, "Print"],
Cell[11469061, 221125, 204, 4, 23, "Print"],
Cell[11469268, 221131, 177, 3, 23, "Print"],
Cell[11469448, 221136, 262, 4, 25, "Print"],
Cell[11469713, 221142, 102, 2, 23, "Print"],
Cell[11469818, 221146, 161, 3, 23, "Print"],
Cell[11469982, 221151, 161, 3, 23, "Print"],
Cell[11470146, 221156, 45, 1, 23, "Print"],
Cell[11470194, 221159, 758, 17, 23, "Print"],
Cell[11470955, 221178, 435, 10, 25, "Print"],
Cell[11471393, 221190, 45, 1, 23, "Print"],
Cell[11471441, 221193, 1519, 38, 83, "Print"],
Cell[11472963, 221233, 45, 1, 23, "Print"],
Cell[11473011, 221236, 3781, 94, 77, "Print"],
Cell[11476795, 221332, 53, 1, 23, "Print"],
Cell[11476851, 221335, 204, 4, 23, "Print"],
Cell[11477058, 221341, 177, 3, 23, "Print"],
Cell[11477238, 221346, 102, 2, 23, "Print"],
Cell[11477343, 221350, 161, 3, 23, "Print"],
Cell[11477507, 221355, 161, 3, 23, "Print"],
Cell[11477671, 221360, 45, 1, 23, "Print"],
Cell[11477719, 221363, 760, 17, 23, "Print"],
Cell[11478482, 221382, 435, 10, 25, "Print"],
Cell[11478920, 221394, 45, 1, 23, "Print"],
Cell[11478968, 221397, 1496, 37, 89, "Print"],
Cell[11480467, 221436, 45, 1, 23, "Print"],
Cell[11480515, 221439, 3781, 94, 77, "Print"],
Cell[11484299, 221535, 53, 1, 23, "Print"],
Cell[11484355, 221538, 204, 4, 23, "Print"],
Cell[11484562, 221544, 177, 3, 23, "Print"],
Cell[11484742, 221549, 235, 4, 23, "Print"],
Cell[11484980, 221555, 4444, 89, 287, "Print"],
Cell[11489427, 221646, 192, 4, 25, "Print"],
Cell[11489622, 221652, 53, 1, 23, "Print"],
Cell[11489678, 221655, 204, 4, 23, "Print"],
Cell[11489885, 221661, 177, 3, 23, "Print"],
Cell[11490065, 221666, 53, 1, 23, "Print"],
Cell[11490121, 221669, 204, 4, 23, "Print"],
Cell[11490328, 221675, 177, 3, 23, "Print"],
Cell[11490508, 221680, 53, 1, 23, "Print"],
Cell[11490564, 221683, 204, 4, 23, "Print"],
Cell[11490771, 221689, 177, 3, 23, "Print"],
Cell[11490951, 221694, 53, 1, 23, "Print"],
Cell[11491007, 221697, 204, 4, 23, "Print"],
Cell[11491214, 221703, 177, 3, 23, "Print"],
Cell[11491394, 221708, 53, 1, 23, "Print"],
Cell[11491450, 221711, 204, 4, 23, "Print"],
Cell[11491657, 221717, 177, 3, 23, "Print"],
Cell[11491837, 221722, 53, 1, 23, "Print"],
Cell[11491893, 221725, 204, 4, 23, "Print"],
Cell[11492100, 221731, 177, 3, 23, "Print"],
Cell[11492280, 221736, 53, 1, 23, "Print"],
Cell[11492336, 221739, 204, 4, 23, "Print"],
Cell[11492543, 221745, 177, 3, 23, "Print"],
Cell[11492723, 221750, 53, 1, 23, "Print"],
Cell[11492779, 221753, 204, 4, 23, "Print"],
Cell[11492986, 221759, 177, 3, 23, "Print"],
Cell[11493166, 221764, 53, 1, 23, "Print"],
Cell[11493222, 221767, 204, 4, 23, "Print"],
Cell[11493429, 221773, 177, 3, 23, "Print"],
Cell[11493609, 221778, 86, 1, 23, "Print"],
Cell[11493698, 221781, 1737, 41, 89, "Print"],
Cell[11495438, 221824, 91, 1, 23, "Print"],
Cell[11495532, 221827, 80, 1, 23, "Print"],
Cell[11495615, 221830, 91, 1, 23, "Print"],
Cell[11495709, 221833, 1367, 27, 73, "Print"],
Cell[11497079, 221862, 89, 1, 23, "Print"],
Cell[11497171, 221865, 45, 1, 23, "Print"],
Cell[11497219, 221868, 89, 1, 23, "Print"],
Cell[11497311, 221871, 560, 14, 31, "Print"],
Cell[11497874, 221887, 67, 1, 23, "Print"],
Cell[11497944, 221890, 89, 1, 23, "Print"],
Cell[11498036, 221893, 66, 1, 23, "Print"],
Cell[11498105, 221896, 89, 1, 23, "Print"],
Cell[11498197, 221899, 89, 1, 23, "Print"],
Cell[11498289, 221902, 208, 4, 23, "Print"],
Cell[11498500, 221908, 850, 20, 61, "Print"],
Cell[11499353, 221930, 90, 1, 23, "Print"],
Cell[11499446, 221933, 74, 1, 23, "Print"],
Cell[11499523, 221936, 90, 1, 23, "Print"],
Cell[11499616, 221939, 1078, 24, 77, "Print"],
Cell[11500697, 221965, 91, 1, 23, "Print"],
Cell[11500791, 221968, 97, 2, 23, "Print"],
Cell[11500891, 221972, 91, 1, 23, "Print"],
Cell[11500985, 221975, 1091, 24, 77, "Print"],
Cell[11502079, 222001, 45, 1, 23, "Print"],
Cell[11502127, 222004, 129, 2, 23, "Print"],
Cell[11502259, 222008, 91, 1, 23, "Print"],
Cell[11502353, 222011, 108, 2, 23, "Print"],
Cell[11502464, 222015, 91, 1, 23, "Print"],
Cell[11502558, 222018, 1125, 26, 83, "Print"],
Cell[11503686, 222046, 45, 1, 23, "Print"],
Cell[11503734, 222049, 126, 2, 23, "Print"],
Cell[11503863, 222053, 91, 1, 23, "Print"],
Cell[11503957, 222056, 58, 1, 23, "Print"],
Cell[11504018, 222059, 91, 1, 23, "Print"],
Cell[11504112, 222062, 199, 4, 23, "Print"],
Cell[11504314, 222068, 109, 2, 23, "Print"],
Cell[11504426, 222072, 744, 17, 41, "Print"],
Cell[11505173, 222091, 93, 1, 23, "Print"],
Cell[11505269, 222094, 48, 1, 23, "Print"],
Cell[11505320, 222097, 93, 1, 23, "Print"],
Cell[11505416, 222100, 89, 1, 23, "Print"],
Cell[11505508, 222103, 61, 1, 23, "Print"],
Cell[11505572, 222106, 74, 1, 23, "Print"],
Cell[11505649, 222109, 93, 1, 23, "Print"],
Cell[11505745, 222112, 1276, 29, 35, "Print"],
Cell[11507024, 222143, 93, 1, 23, "Print"],
Cell[11507120, 222146, 1145, 28, 35, "Print"],
Cell[11508268, 222176, 93, 1, 23, "Print"],
Cell[11508364, 222179, 1207, 29, 35, "Print"],
Cell[11509574, 222210, 93, 1, 23, "Print"],
Cell[11509670, 222213, 1091, 28, 35, "Print"],
Cell[11510764, 222243, 93, 1, 23, "Print"],
Cell[11510860, 222246, 1132, 28, 35, "Print"],
Cell[11511995, 222276, 93, 1, 23, "Print"],
Cell[11512091, 222279, 1035, 25, 23, "Print"],
Cell[11513129, 222306, 93, 1, 23, "Print"],
Cell[11513225, 222309, 1011, 25, 23, "Print"],
Cell[11514239, 222336, 93, 1, 23, "Print"],
Cell[11514335, 222339, 1018, 25, 24, "Print"],
Cell[11515356, 222366, 53, 1, 23, "Print"],
Cell[11515412, 222369, 93, 1, 23, "Print"],
Cell[11515508, 222372, 48, 1, 23, "Print"],
Cell[11515559, 222375, 93, 1, 23, "Print"],
Cell[11515655, 222378, 107, 2, 23, "Print"],
Cell[11515765, 222382, 64, 1, 23, "Print"],
Cell[11515832, 222385, 93, 1, 23, "Print"],
Cell[11515928, 222388, 1404, 33, 41, "Print"],
Cell[11517335, 222423, 45, 1, 23, "Print"],
Cell[11517383, 222426, 1372, 33, 35, "Print"],
Cell[11518758, 222461, 93, 1, 23, "Print"],
Cell[11518854, 222464, 1040, 26, 37, "Print"],
Cell[11519897, 222492, 45, 1, 23, "Print"],
Cell[11519945, 222495, 1023, 26, 35, "Print"],
Cell[11520971, 222523, 93, 1, 23, "Print"],
Cell[11521067, 222526, 1412, 33, 41, "Print"],
Cell[11522482, 222561, 45, 1, 23, "Print"],
Cell[11522530, 222564, 1412, 33, 41, "Print"],
Cell[11523945, 222599, 93, 1, 23, "Print"],
Cell[11524041, 222602, 961, 25, 35, "Print"],
Cell[11525005, 222629, 45, 1, 23, "Print"],
Cell[11525053, 222632, 931, 24, 35, "Print"],
Cell[11525987, 222658, 93, 1, 23, "Print"],
Cell[11526083, 222661, 1214, 31, 35, "Print"],
Cell[11527300, 222694, 45, 1, 23, "Print"],
Cell[11527348, 222697, 1214, 31, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11528599, 222733, 47, 1, 27, "Input"],
Cell[11528649, 222736, 145, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11528831, 222743, 73, 1, 27, "Input"],
Cell[11528907, 222746, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11529067, 222753, 103, 1, 27, "Input"],
Cell[11529173, 222756, 856, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[11530090, 222783, 39, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[11530154, 222787, 117, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[11530296, 222794, 301, 7, 91, "Input"],
Cell[11530600, 222803, 62, 1, 27, "Output"],
Cell[11530665, 222806, 35, 1, 27, "Output"],
Cell[11530703, 222809, 38, 1, 27, "Output"],
Cell[11530744, 222812, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11530818, 222818, 54, 1, 27, "Input"],
Cell[11530875, 222821, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11530949, 222827, 37, 1, 27, "Input"],
Cell[11530989, 222830, 164, 3, 23, "Print",
  CellTags->"Info3431065159-7574250"],
Cell[11531156, 222835, 585, 15, 23, "Print",
  CellTags->"Info3431065159-7574250"]
}, Open  ]],
Cell[11531756, 222853, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[11532166, 222865, 115, 4, 27, "Input"],
Cell[11532284, 222871, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11532360, 222877, 129, 4, 27, "Input"],
Cell[11532492, 222883, 4638, 79, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11537167, 222967, 73, 2, 27, "Input"],
Cell[11537243, 222971, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11537322, 222977, 86, 2, 27, "Input"],
Cell[11537411, 222981, 528, 7, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11537976, 222993, 451, 9, 75, "Input"],
Cell[11538430, 223004, 158795, 2869, 209, 15025, 1090, "GraphicsData", \
"PostScript", "Graphics"],
Cell[11697228, 225875, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[11697412, 225884, 107, 2, 30, "Subsection"],

Cell[CellGroupData[{
Cell[11697544, 225890, 104, 3, 27, "Input"],
Cell[11697651, 225895, 48, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[11697736, 225901, 135, 4, 43, "Input"],
Cell[11697874, 225907, 42, 1, 27, "Output"],
Cell[11697919, 225910, 40, 1, 27, "Output"]
}, Open  ]],
Cell[11697974, 225914, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[11698114, 225921, 103, 3, 27, "Input"],
Cell[11698220, 225926, 42, 1, 27, "Output"]
}, Open  ]],
Cell[11698277, 225930, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[11698420, 225937, 69, 2, 27, "Input"],
Cell[11698492, 225941, 347611, 5665, 1469, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12046140, 231611, 48, 1, 27, "Input"],
Cell[12046191, 231614, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12046263, 231620, 44, 1, 27, "Input"],
Cell[12046310, 231623, 2630, 39, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12048977, 231667, 34, 1, 27, "Input"],
Cell[12049014, 231670, 2732, 43, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12051783, 231718, 123, 3, 42, "Input"],
Cell[12051909, 231723, 2632, 39, 139, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12054578, 231767, 179, 5, 59, "Input"],
Cell[12054760, 231774, 59026, 753, 4907, "Output"],
Cell[12113789, 232529, 97205, 1352, 1465, "Output"],
Cell[12210997, 233883, 593, 8, 59, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12211627, 233896, 62, 2, 27, "Input"],
Cell[12211692, 233900, 65, 1, 23, "Print",
  CellTags->"Info3431065172-5284832"],
Cell[12211760, 233903, 643, 17, 54, "Print",
  CellTags->"Info3431065172-5284832"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12212440, 233925, 38, 1, 27, "Input"],
Cell[12212481, 233928, 62, 1, 27, "Output"]
}, Open  ]],
Cell[12212558, 233932, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[12212942, 233942, 330, 6, 43, "Input"],
Cell[12213275, 233950, 85, 1, 27, "Output"],
Cell[12213363, 233953, 82, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12213482, 233959, 109, 3, 43, "Input"],
Cell[12213594, 233964, 42, 1, 27, "Output"]
}, Open  ]],
Cell[12213651, 233968, 313, 8, 107, "Input"],
Cell[12213967, 233978, 88, 1, 32, "Text"],

Cell[CellGroupData[{
Cell[12214080, 233983, 1057, 25, 91, "Input"],
Cell[12215140, 234010, 99, 2, 23, "Print"],
Cell[12215242, 234014, 99, 2, 23, "Print"],
Cell[12215344, 234018, 99, 2, 23, "Print"],
Cell[12215446, 234022, 51, 1, 23, "Print"],
Cell[12215500, 234025, 43, 1, 23, "Print"],
Cell[12215546, 234028, 99, 2, 23, "Print"],
Cell[12215648, 234032, 680, 15, 31, "Print"],
Cell[12216331, 234049, 45, 1, 23, "Print"],
Cell[12216379, 234052, 589, 14, 33, "Print"],
Cell[12216971, 234068, 45, 1, 23, "Print"],
Cell[12217019, 234071, 657, 15, 31, "Print"],
Cell[12217679, 234088, 45, 1, 23, "Print"],
Cell[12217727, 234091, 46, 1, 23, "Print"],
Cell[12217776, 234094, 323, 5, 21, "Message"],
Cell[12218102, 234101, 197, 5, 23, "Print"],
Cell[12218302, 234108, 45, 1, 23, "Print"],
Cell[12218350, 234111, 99, 2, 23, "Print"],
Cell[12218452, 234115, 45, 1, 23, "Print"],
Cell[12218500, 234118, 192, 4, 23, "Print"],
Cell[12218695, 234124, 162, 3, 23, "Print"],
Cell[12218860, 234129, 102, 2, 23, "Print"],
Cell[12218965, 234133, 159, 3, 23, "Print"],
Cell[12219127, 234138, 824, 18, 23, "Print"],
Cell[12219954, 234158, 394, 10, 23, "Print"],
Cell[12220351, 234170, 390, 10, 23, "Print"],
Cell[12220744, 234182, 412, 10, 23, "Print"],
Cell[12221159, 234194, 45, 1, 23, "Print"],
Cell[12221207, 234197, 2918, 79, 61, "Print"],
Cell[12224128, 234278, 36, 1, 23, "Print"],
Cell[12224167, 234281, 738, 20, 77, "Print"],
Cell[12224908, 234303, 257, 4, 23, "Print"],
Cell[12225168, 234309, 297, 6, 23, "Print"],
Cell[12225468, 234317, 102, 2, 23, "Print"],
Cell[12225573, 234321, 159, 3, 23, "Print"],
Cell[12225735, 234326, 828, 18, 23, "Print"],
Cell[12226566, 234346, 828, 18, 23, "Print"],
Cell[12227397, 234366, 394, 10, 23, "Print"],
Cell[12227794, 234378, 394, 10, 23, "Print"],
Cell[12228191, 234390, 414, 10, 23, "Print"],
Cell[12228608, 234402, 45, 1, 23, "Print"],
Cell[12228656, 234405, 2977, 79, 61, "Print"],
Cell[12231636, 234486, 36, 1, 23, "Print"],
Cell[12231675, 234489, 1123, 26, 77, "Print"],
Cell[12232801, 234517, 264, 5, 23, "Print"],
Cell[12233068, 234524, 299, 6, 23, "Print"],
Cell[12233370, 234532, 102, 2, 23, "Print"],
Cell[12233475, 234536, 159, 3, 23, "Print"],
Cell[12233637, 234541, 394, 10, 23, "Print"],
Cell[12234034, 234553, 394, 10, 23, "Print"],
Cell[12234431, 234565, 414, 10, 23, "Print"],
Cell[12234848, 234577, 45, 1, 23, "Print"],
Cell[12234896, 234580, 3000, 79, 61, "Print"],
Cell[12237899, 234661, 36, 1, 23, "Print"],
Cell[12237938, 234664, 1120, 26, 77, "Print"],
Cell[12239061, 234692, 267, 5, 23, "Print"],
Cell[12239331, 234699, 297, 6, 23, "Print"],
Cell[12239631, 234707, 102, 2, 23, "Print"],
Cell[12239736, 234711, 159, 3, 23, "Print"],
Cell[12239898, 234716, 394, 10, 23, "Print"],
Cell[12240295, 234728, 394, 10, 23, "Print"],
Cell[12240692, 234740, 414, 10, 23, "Print"],
Cell[12241109, 234752, 45, 1, 23, "Print"],
Cell[12241157, 234755, 3010, 79, 61, "Print"],
Cell[12244170, 234836, 36, 1, 23, "Print"],
Cell[12244209, 234839, 1120, 26, 77, "Print"],
Cell[12245332, 234867, 255, 4, 23, "Print"],
Cell[12245590, 234873, 299, 6, 23, "Print"],
Cell[12245892, 234881, 102, 2, 23, "Print"],
Cell[12245997, 234885, 159, 3, 23, "Print"],
Cell[12246159, 234890, 394, 10, 23, "Print"],
Cell[12246556, 234902, 394, 10, 23, "Print"],
Cell[12246953, 234914, 416, 10, 23, "Print"],
Cell[12247372, 234926, 45, 1, 23, "Print"],
Cell[12247420, 234929, 3019, 79, 61, "Print"],
Cell[12250442, 235010, 36, 1, 23, "Print"],
Cell[12250481, 235013, 1120, 26, 77, "Print"],
Cell[12251604, 235041, 265, 5, 23, "Print"],
Cell[12251872, 235048, 299, 6, 23, "Print"],
Cell[12252174, 235056, 102, 2, 23, "Print"],
Cell[12252279, 235060, 159, 3, 23, "Print"],
Cell[12252441, 235065, 392, 10, 23, "Print"],
Cell[12252836, 235077, 394, 10, 23, "Print"],
Cell[12253233, 235089, 414, 10, 23, "Print"],
Cell[12253650, 235101, 45, 1, 23, "Print"],
Cell[12253698, 235104, 3002, 79, 61, "Print"],
Cell[12256703, 235185, 36, 1, 23, "Print"],
Cell[12256742, 235188, 1131, 27, 77, "Print"],
Cell[12257876, 235217, 265, 5, 23, "Print"],
Cell[12258144, 235224, 299, 6, 23, "Print"],
Cell[12258446, 235232, 102, 2, 23, "Print"],
Cell[12258551, 235236, 159, 3, 23, "Print"],
Cell[12258713, 235241, 394, 10, 23, "Print"],
Cell[12259110, 235253, 392, 10, 23, "Print"],
Cell[12259505, 235265, 416, 10, 23, "Print"],
Cell[12259924, 235277, 45, 1, 23, "Print"],
Cell[12259972, 235280, 3015, 79, 61, "Print"],
Cell[12262990, 235361, 36, 1, 23, "Print"],
Cell[12263029, 235364, 1129, 27, 77, "Print"],
Cell[12264161, 235393, 255, 4, 23, "Print"],
Cell[12264419, 235399, 301, 6, 23, "Print"],
Cell[12264723, 235407, 102, 2, 23, "Print"],
Cell[12264828, 235411, 159, 3, 23, "Print"],
Cell[12264990, 235416, 394, 10, 23, "Print"],
Cell[12265387, 235428, 394, 10, 23, "Print"],
Cell[12265784, 235440, 416, 10, 23, "Print"],
Cell[12266203, 235452, 45, 1, 23, "Print"],
Cell[12266251, 235455, 3018, 79, 61, "Print"],
Cell[12269272, 235536, 36, 1, 23, "Print"],
Cell[12269311, 235539, 1131, 27, 77, "Print"],
Cell[12270445, 235568, 263, 5, 23, "Print"],
Cell[12270711, 235575, 301, 6, 23, "Print"],
Cell[12271015, 235583, 102, 2, 23, "Print"],
Cell[12271120, 235587, 159, 3, 23, "Print"],
Cell[12271282, 235592, 394, 10, 23, "Print"],
Cell[12271679, 235604, 394, 10, 23, "Print"],
Cell[12272076, 235616, 418, 10, 23, "Print"],
Cell[12272497, 235628, 45, 1, 23, "Print"],
Cell[12272545, 235631, 3023, 79, 61, "Print"],
Cell[12275571, 235712, 36, 1, 23, "Print"],
Cell[12275610, 235715, 1123, 27, 77, "Print"],
Cell[12276736, 235744, 255, 4, 23, "Print"],
Cell[12276994, 235750, 302, 6, 23, "Print"],
Cell[12277299, 235758, 102, 2, 23, "Print"],
Cell[12277404, 235762, 161, 3, 23, "Print"],
Cell[12277568, 235767, 394, 10, 23, "Print"],
Cell[12277965, 235779, 394, 10, 23, "Print"],
Cell[12278362, 235791, 420, 10, 23, "Print"],
Cell[12278785, 235803, 45, 1, 23, "Print"],
Cell[12278833, 235806, 3026, 79, 61, "Print"],
Cell[12281862, 235887, 36, 1, 23, "Print"],
Cell[12281901, 235890, 1130, 27, 77, "Print"],
Cell[12283034, 235919, 264, 5, 23, "Print"],
Cell[12283301, 235926, 303, 6, 23, "Print"],
Cell[12283607, 235934, 102, 2, 23, "Print"],
Cell[12283712, 235938, 161, 3, 23, "Print"],
Cell[12283876, 235943, 394, 10, 23, "Print"],
Cell[12284273, 235955, 394, 10, 23, "Print"],
Cell[12284670, 235967, 434, 10, 25, "Print"],
Cell[12285107, 235979, 45, 1, 23, "Print"],
Cell[12285155, 235982, 3032, 79, 61, "Print"],
Cell[12288190, 236063, 36, 1, 23, "Print"],
Cell[12288229, 236066, 1117, 26, 77, "Print"],
Cell[12289349, 236094, 265, 5, 23, "Print"],
Cell[12289617, 236101, 303, 6, 23, "Print"],
Cell[12289923, 236109, 102, 2, 23, "Print"],
Cell[12290028, 236113, 161, 3, 23, "Print"],
Cell[12290192, 236118, 394, 10, 23, "Print"],
Cell[12290589, 236130, 394, 10, 23, "Print"],
Cell[12290986, 236142, 434, 10, 25, "Print"],
Cell[12291423, 236154, 45, 1, 23, "Print"],
Cell[12291471, 236157, 3017, 79, 61, "Print"],
Cell[12294491, 236238, 36, 1, 23, "Print"],
Cell[12294530, 236241, 1120, 26, 77, "Print"],
Cell[12295653, 236269, 271, 5, 25, "Print"],
Cell[12295927, 236276, 304, 6, 25, "Print"],
Cell[12296234, 236284, 102, 2, 23, "Print"],
Cell[12296339, 236288, 161, 3, 23, "Print"],
Cell[12296503, 236293, 394, 10, 23, "Print"],
Cell[12296900, 236305, 394, 10, 23, "Print"],
Cell[12297297, 236317, 434, 10, 25, "Print"],
Cell[12297734, 236329, 45, 1, 23, "Print"],
Cell[12297782, 236332, 3047, 79, 61, "Print"],
Cell[12300832, 236413, 36, 1, 23, "Print"],
Cell[12300871, 236416, 1117, 26, 77, "Print"],
Cell[12301991, 236444, 304, 6, 25, "Print"],
Cell[12302298, 236452, 49, 1, 23, "Print"],
Cell[12302350, 236455, 102, 2, 23, "Print"],
Cell[12302455, 236459, 161, 3, 23, "Print"],
Cell[12302619, 236464, 392, 10, 23, "Print"],
Cell[12303014, 236476, 394, 10, 23, "Print"],
Cell[12303411, 236488, 433, 10, 25, "Print"],
Cell[12303847, 236500, 45, 1, 23, "Print"],
Cell[12303895, 236503, 3026, 79, 61, "Print"],
Cell[12306924, 236584, 36, 1, 23, "Print"],
Cell[12306963, 236587, 1117, 26, 77, "Print"],
Cell[12308083, 236615, 304, 6, 25, "Print"],
Cell[12308390, 236623, 49, 1, 23, "Print"],
Cell[12308442, 236626, 49, 1, 23, "Print"],
Cell[12308494, 236629, 49, 1, 23, "Print"],
Cell[12308546, 236632, 231, 4, 23, "Print"],
Cell[12308780, 236638, 591, 16, 67, "Print"],
Cell[12309374, 236656, 36, 1, 23, "Print"],
Cell[12309413, 236659, 1117, 26, 77, "Print"],
Cell[12310533, 236687, 2674, 54, 171, "Print"],
Cell[12313210, 236743, 367, 7, 23, "Print"],
Cell[12313580, 236752, 91, 1, 23, "Print"],
Cell[12313674, 236755, 80, 1, 23, "Print"],
Cell[12313757, 236758, 91, 1, 23, "Print"],
Cell[12313851, 236761, 1367, 27, 67, "Print"],
Cell[12315221, 236790, 89, 1, 23, "Print"],
Cell[12315313, 236793, 45, 1, 23, "Print"],
Cell[12315361, 236796, 89, 1, 23, "Print"],
Cell[12315453, 236799, 576, 15, 31, "Print"],
Cell[12316032, 236816, 67, 1, 23, "Print"],
Cell[12316102, 236819, 89, 1, 23, "Print"],
Cell[12316194, 236822, 66, 1, 23, "Print"],
Cell[12316263, 236825, 89, 1, 23, "Print"],
Cell[12316355, 236828, 89, 1, 23, "Print"],
Cell[12316447, 236831, 208, 4, 23, "Print"],
Cell[12316658, 236837, 852, 20, 61, "Print"],
Cell[12317513, 236859, 90, 1, 23, "Print"],
Cell[12317606, 236862, 74, 1, 23, "Print"],
Cell[12317683, 236865, 90, 1, 23, "Print"],
Cell[12317776, 236868, 1046, 24, 77, "Print"],
Cell[12318825, 236894, 91, 1, 23, "Print"],
Cell[12318919, 236897, 97, 2, 23, "Print"],
Cell[12319019, 236901, 91, 1, 23, "Print"],
Cell[12319113, 236904, 1092, 24, 77, "Print"],
Cell[12320208, 236930, 45, 1, 23, "Print"],
Cell[12320256, 236933, 126, 2, 23, "Print"],
Cell[12320385, 236937, 91, 1, 23, "Print"],
Cell[12320479, 236940, 108, 2, 23, "Print"],
Cell[12320590, 236944, 91, 1, 23, "Print"],
Cell[12320684, 236947, 1122, 26, 77, "Print"],
Cell[12321809, 236975, 45, 1, 23, "Print"],
Cell[12321857, 236978, 124, 2, 23, "Print"],
Cell[12321984, 236982, 91, 1, 23, "Print"],
Cell[12322078, 236985, 58, 1, 23, "Print"],
Cell[12322139, 236988, 91, 1, 23, "Print"],
Cell[12322233, 236991, 219, 4, 23, "Print"],
Cell[12322455, 236997, 109, 2, 23, "Print"],
Cell[12322567, 237001, 720, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[12323324, 237023, 48, 1, 24, "Input"],
Cell[12323375, 237026, 153, 3, 29, "Output"]
}, Open  ]],
Cell[12323543, 237032, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[12323797, 237043, 201, 5, 48, "Input"],
Cell[12324001, 237050, 857, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12324895, 237075, 45, 1, 27, "Input"],
Cell[12324943, 237078, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12325032, 237084, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[12325081, 237088, 47, 1, 27, "Input"],
Cell[12325131, 237091, 143, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12325311, 237098, 73, 1, 27, "Input"],
Cell[12325387, 237101, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12325547, 237108, 103, 1, 27, "Input"],
Cell[12325653, 237111, 854, 20, 93, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12326568, 237138, 75, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[12326668, 237143, 207, 7, 87, "Input"],
Cell[12326878, 237152, 304, 4, 21, "Message"],
Cell[12327185, 237158, 343, 5, 21, "Message"],
Cell[12327531, 237165, 306, 4, 21, "Message"],
Cell[12327840, 237171, 284, 5, 21, "Message"],
Cell[12328127, 237178, 41, 1, 27, "Output"]
}, Open  ]],
Cell[12328183, 237182, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[12328761, 237212, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[12328927, 237217, 185, 3, 29, "Output"]
}, Open  ]],
Cell[12329127, 237223, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[12329539, 237240, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[12329717, 237245, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12353480, 237821, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[12354061, 237847, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12354156, 237853, 57, 1, 27, "Input"],
Cell[12354216, 237856, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[12354304, 237860, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12354893, 237880, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[12355046, 237885, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12355153, 237891, 61, 1, 27, "Input"],
Cell[12355217, 237894, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12355324, 237901, 82, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[12355431, 237906, 71, 1, 27, "Input"],
Cell[12355505, 237909, 42, 1, 27, "Output"]
}, Open  ]],
Cell[12355562, 237913, 59, 1, 27, "Input"],
Cell[12355624, 237916, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[12355743, 237921, 64, 1, 27, "Input"],
Cell[12355810, 237924, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12355892, 237930, 143, 8, 102, "Input"],
Cell[12356038, 237940, 45, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12356120, 237946, 62, 1, 27, "Input"],
Cell[12356185, 237949, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12356273, 237955, 238, 15, 207, "Input"],
Cell[12356514, 237972, 47, 1, 27, "Output"],
Cell[12356564, 237975, 36, 1, 27, "Output"],
Cell[12356603, 237978, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12356675, 237984, 212, 3, 75, "Input"],
Cell[12356890, 237989, 99, 2, 23, "Print"],
Cell[12356992, 237993, 98, 2, 23, "Print"],
Cell[12357093, 237997, 99, 2, 23, "Print"],
Cell[12357195, 238001, 51, 1, 23, "Print"],
Cell[12357249, 238004, 611, 14, 33, "Print"],
Cell[12357863, 238020, 45, 1, 23, "Print"],
Cell[12357911, 238023, 583, 14, 33, "Print"],
Cell[12358497, 238039, 45, 1, 23, "Print"],
Cell[12358545, 238042, 474, 13, 31, "Print"],
Cell[12359022, 238057, 45, 1, 23, "Print"],
Cell[12359070, 238060, 192, 4, 23, "Print"],
Cell[12359265, 238066, 163, 3, 23, "Print"],
Cell[12359431, 238071, 214, 4, 23, "Print"],
Cell[12359648, 238077, 218, 4, 25, "Print"],
Cell[12359869, 238083, 53, 1, 23, "Print"],
Cell[12359925, 238086, 204, 4, 23, "Print"],
Cell[12360132, 238092, 177, 3, 23, "Print"],
Cell[12360312, 238097, 161, 3, 23, "Print"],
Cell[12360476, 238102, 161, 3, 23, "Print"],
Cell[12360640, 238107, 161, 3, 23, "Print"],
Cell[12360804, 238112, 161, 3, 23, "Print"],
Cell[12360968, 238117, 161, 3, 23, "Print"],
Cell[12361132, 238122, 203, 4, 25, "Print"],
Cell[12361338, 238128, 1296, 34, 89, "Print"],
Cell[12362637, 238164, 276, 5, 23, "Print"],
Cell[12362916, 238171, 102, 2, 23, "Print"],
Cell[12363021, 238175, 159, 3, 23, "Print"],
Cell[12363183, 238180, 161, 3, 23, "Print"],
Cell[12363347, 238185, 161, 3, 23, "Print"],
Cell[12363511, 238190, 824, 18, 23, "Print"],
Cell[12364338, 238210, 161, 3, 23, "Print"],
Cell[12364502, 238215, 824, 18, 23, "Print"],
Cell[12365329, 238235, 45, 1, 23, "Print"],
Cell[12365377, 238238, 760, 17, 23, "Print"],
Cell[12366140, 238257, 412, 10, 23, "Print"],
Cell[12366555, 238269, 45, 1, 23, "Print"],
Cell[12366603, 238272, 1376, 34, 77, "Print"],
Cell[12367982, 238308, 45, 1, 23, "Print"],
Cell[12368030, 238311, 3414, 94, 77, "Print"],
Cell[12371447, 238407, 53, 1, 23, "Print"],
Cell[12371503, 238410, 204, 4, 23, "Print"],
Cell[12371710, 238416, 177, 3, 23, "Print"],
Cell[12371890, 238421, 267, 5, 23, "Print"],
Cell[12372160, 238428, 102, 2, 23, "Print"],
Cell[12372265, 238432, 159, 3, 23, "Print"],
Cell[12372427, 238437, 161, 3, 23, "Print"],
Cell[12372591, 238442, 161, 3, 23, "Print"],
Cell[12372755, 238447, 822, 18, 23, "Print"],
Cell[12373580, 238467, 161, 3, 23, "Print"],
Cell[12373744, 238472, 822, 18, 23, "Print"],
Cell[12374569, 238492, 161, 3, 23, "Print"],
Cell[12374733, 238497, 822, 18, 23, "Print"],
Cell[12375558, 238517, 45, 1, 23, "Print"],
Cell[12375606, 238520, 758, 17, 23, "Print"],
Cell[12376367, 238539, 414, 10, 23, "Print"],
Cell[12376784, 238551, 45, 1, 23, "Print"],
Cell[12376832, 238554, 1447, 35, 77, "Print"],
Cell[12378282, 238591, 45, 1, 23, "Print"],
Cell[12378330, 238594, 3782, 94, 77, "Print"],
Cell[12382115, 238690, 53, 1, 23, "Print"],
Cell[12382171, 238693, 204, 4, 23, "Print"],
Cell[12382378, 238699, 177, 3, 23, "Print"],
Cell[12382558, 238704, 256, 4, 23, "Print"],
Cell[12382817, 238710, 102, 2, 23, "Print"],
Cell[12382922, 238714, 159, 3, 23, "Print"],
Cell[12383084, 238719, 161, 3, 23, "Print"],
Cell[12383248, 238724, 45, 1, 23, "Print"],
Cell[12383296, 238727, 758, 17, 23, "Print"],
Cell[12384057, 238746, 414, 10, 23, "Print"],
Cell[12384474, 238758, 45, 1, 23, "Print"],
Cell[12384522, 238761, 1453, 36, 77, "Print"],
Cell[12385978, 238799, 45, 1, 23, "Print"],
Cell[12386026, 238802, 3776, 94, 77, "Print"],
Cell[12389805, 238898, 53, 1, 23, "Print"],
Cell[12389861, 238901, 204, 4, 23, "Print"],
Cell[12390068, 238907, 177, 3, 23, "Print"],
Cell[12390248, 238912, 264, 5, 23, "Print"],
Cell[12390515, 238919, 102, 2, 23, "Print"],
Cell[12390620, 238923, 159, 3, 23, "Print"],
Cell[12390782, 238928, 161, 3, 23, "Print"],
Cell[12390946, 238933, 45, 1, 23, "Print"],
Cell[12390994, 238936, 758, 17, 23, "Print"],
Cell[12391755, 238955, 412, 10, 23, "Print"],
Cell[12392170, 238967, 45, 1, 23, "Print"],
Cell[12392218, 238970, 1439, 34, 77, "Print"],
Cell[12393660, 239006, 45, 1, 23, "Print"],
Cell[12393708, 239009, 3785, 94, 77, "Print"],
Cell[12397496, 239105, 53, 1, 23, "Print"],
Cell[12397552, 239108, 204, 4, 23, "Print"],
Cell[12397759, 239114, 177, 3, 23, "Print"],
Cell[12397939, 239119, 256, 4, 23, "Print"],
Cell[12398198, 239125, 102, 2, 23, "Print"],
Cell[12398303, 239129, 159, 3, 23, "Print"],
Cell[12398465, 239134, 161, 3, 23, "Print"],
Cell[12398629, 239139, 45, 1, 23, "Print"],
Cell[12398677, 239142, 760, 17, 23, "Print"],
Cell[12399440, 239161, 414, 10, 23, "Print"],
Cell[12399857, 239173, 45, 1, 23, "Print"],
Cell[12399905, 239176, 1438, 34, 77, "Print"],
Cell[12401346, 239212, 45, 1, 23, "Print"],
Cell[12401394, 239215, 3780, 94, 77, "Print"],
Cell[12405177, 239311, 53, 1, 23, "Print"],
Cell[12405233, 239314, 204, 4, 23, "Print"],
Cell[12405440, 239320, 177, 3, 23, "Print"],
Cell[12405620, 239325, 265, 5, 23, "Print"],
Cell[12405888, 239332, 102, 2, 23, "Print"],
Cell[12405993, 239336, 159, 3, 23, "Print"],
Cell[12406155, 239341, 161, 3, 23, "Print"],
Cell[12406319, 239346, 45, 1, 23, "Print"],
Cell[12406367, 239349, 760, 17, 23, "Print"],
Cell[12407130, 239368, 416, 10, 23, "Print"],
Cell[12407549, 239380, 45, 1, 23, "Print"],
Cell[12407597, 239383, 1442, 34, 77, "Print"],
Cell[12409042, 239419, 45, 1, 23, "Print"],
Cell[12409090, 239422, 3783, 94, 77, "Print"],
Cell[12412876, 239518, 53, 1, 23, "Print"],
Cell[12412932, 239521, 204, 4, 23, "Print"],
Cell[12413139, 239527, 177, 3, 23, "Print"],
Cell[12413319, 239532, 266, 5, 23, "Print"],
Cell[12413588, 239539, 102, 2, 23, "Print"],
Cell[12413693, 239543, 159, 3, 23, "Print"],
Cell[12413855, 239548, 161, 3, 23, "Print"],
Cell[12414019, 239553, 45, 1, 23, "Print"],
Cell[12414067, 239556, 760, 17, 23, "Print"],
Cell[12414830, 239575, 416, 10, 23, "Print"],
Cell[12415249, 239587, 45, 1, 23, "Print"],
Cell[12415297, 239590, 1448, 34, 77, "Print"],
Cell[12416748, 239626, 45, 1, 23, "Print"],
Cell[12416796, 239629, 3780, 94, 77, "Print"],
Cell[12420579, 239725, 53, 1, 23, "Print"],
Cell[12420635, 239728, 204, 4, 23, "Print"],
Cell[12420842, 239734, 177, 3, 23, "Print"],
Cell[12421022, 239739, 265, 5, 23, "Print"],
Cell[12421290, 239746, 102, 2, 23, "Print"],
Cell[12421395, 239750, 159, 3, 23, "Print"],
Cell[12421557, 239755, 161, 3, 23, "Print"],
Cell[12421721, 239760, 45, 1, 23, "Print"],
Cell[12421769, 239763, 760, 17, 23, "Print"],
Cell[12422532, 239782, 418, 10, 23, "Print"],
Cell[12422953, 239794, 45, 1, 23, "Print"],
Cell[12423001, 239797, 1447, 34, 77, "Print"],
Cell[12424451, 239833, 45, 1, 23, "Print"],
Cell[12424499, 239836, 3782, 94, 77, "Print"],
Cell[12428284, 239932, 53, 1, 23, "Print"],
Cell[12428340, 239935, 204, 4, 23, "Print"],
Cell[12428547, 239941, 177, 3, 23, "Print"],
Cell[12428727, 239946, 265, 5, 23, "Print"],
Cell[12428995, 239953, 102, 2, 23, "Print"],
Cell[12429100, 239957, 159, 3, 23, "Print"],
Cell[12429262, 239962, 161, 3, 23, "Print"],
Cell[12429426, 239967, 45, 1, 23, "Print"],
Cell[12429474, 239970, 760, 17, 23, "Print"],
Cell[12430237, 239989, 422, 10, 23, "Print"],
Cell[12430662, 240001, 45, 1, 23, "Print"],
Cell[12430710, 240004, 1451, 34, 77, "Print"],
Cell[12432164, 240040, 45, 1, 23, "Print"],
Cell[12432212, 240043, 3771, 94, 77, "Print"],
Cell[12435986, 240139, 53, 1, 23, "Print"],
Cell[12436042, 240142, 204, 4, 23, "Print"],
Cell[12436249, 240148, 177, 3, 23, "Print"],
Cell[12436429, 240153, 256, 4, 23, "Print"],
Cell[12436688, 240159, 102, 2, 23, "Print"],
Cell[12436793, 240163, 161, 3, 23, "Print"],
Cell[12436957, 240168, 161, 3, 23, "Print"],
Cell[12437121, 240173, 45, 1, 23, "Print"],
Cell[12437169, 240176, 760, 17, 23, "Print"],
Cell[12437932, 240195, 434, 10, 25, "Print"],
Cell[12438369, 240207, 45, 1, 23, "Print"],
Cell[12438417, 240210, 1453, 34, 77, "Print"],
Cell[12439873, 240246, 45, 1, 23, "Print"],
Cell[12439921, 240249, 3785, 94, 77, "Print"],
Cell[12443709, 240345, 53, 1, 23, "Print"],
Cell[12443765, 240348, 204, 4, 23, "Print"],
Cell[12443972, 240354, 177, 3, 23, "Print"],
Cell[12444152, 240359, 257, 4, 23, "Print"],
Cell[12444412, 240365, 102, 2, 23, "Print"],
Cell[12444517, 240369, 161, 3, 23, "Print"],
Cell[12444681, 240374, 161, 3, 23, "Print"],
Cell[12444845, 240379, 45, 1, 23, "Print"],
Cell[12444893, 240382, 760, 17, 23, "Print"],
Cell[12445656, 240401, 432, 10, 25, "Print"],
Cell[12446091, 240413, 45, 1, 23, "Print"],
Cell[12446139, 240416, 1484, 36, 77, "Print"],
Cell[12447626, 240454, 45, 1, 23, "Print"],
Cell[12447674, 240457, 3784, 94, 77, "Print"],
Cell[12451461, 240553, 53, 1, 23, "Print"],
Cell[12451517, 240556, 204, 4, 23, "Print"],
Cell[12451724, 240562, 177, 3, 23, "Print"],
Cell[12451904, 240567, 102, 2, 23, "Print"],
Cell[12452009, 240571, 161, 3, 23, "Print"],
Cell[12452173, 240576, 161, 3, 23, "Print"],
Cell[12452337, 240581, 45, 1, 23, "Print"],
Cell[12452385, 240584, 760, 17, 23, "Print"],
Cell[12453148, 240603, 432, 10, 25, "Print"],
Cell[12453583, 240615, 45, 1, 23, "Print"],
Cell[12453631, 240618, 1516, 38, 77, "Print"],
Cell[12455150, 240658, 45, 1, 23, "Print"],
Cell[12455198, 240661, 3784, 94, 77, "Print"],
Cell[12458985, 240757, 53, 1, 23, "Print"],
Cell[12459041, 240760, 204, 4, 23, "Print"],
Cell[12459248, 240766, 177, 3, 23, "Print"],
Cell[12459428, 240771, 102, 2, 23, "Print"],
Cell[12459533, 240775, 161, 3, 23, "Print"],
Cell[12459697, 240780, 161, 3, 23, "Print"],
Cell[12459861, 240785, 45, 1, 23, "Print"],
Cell[12459909, 240788, 758, 17, 23, "Print"],
Cell[12460670, 240807, 434, 10, 25, "Print"],
Cell[12461107, 240819, 45, 1, 23, "Print"],
Cell[12461155, 240822, 1519, 38, 81, "Print"],
Cell[12462677, 240862, 45, 1, 23, "Print"],
Cell[12462725, 240865, 3784, 94, 77, "Print"],
Cell[12466512, 240961, 53, 1, 23, "Print"],
Cell[12466568, 240964, 204, 4, 23, "Print"],
Cell[12466775, 240970, 177, 3, 23, "Print"],
Cell[12466955, 240975, 102, 2, 23, "Print"],
Cell[12467060, 240979, 161, 3, 23, "Print"],
Cell[12467224, 240984, 161, 3, 23, "Print"],
Cell[12467388, 240989, 45, 1, 23, "Print"],
Cell[12467436, 240992, 760, 17, 23, "Print"],
Cell[12468199, 241011, 435, 10, 25, "Print"],
Cell[12468637, 241023, 45, 1, 23, "Print"],
Cell[12468685, 241026, 1501, 38, 89, "Print"],
Cell[12470189, 241066, 45, 1, 23, "Print"],
Cell[12470237, 241069, 3784, 94, 77, "Print"],
Cell[12474024, 241165, 53, 1, 23, "Print"],
Cell[12474080, 241168, 204, 4, 23, "Print"],
Cell[12474287, 241174, 177, 3, 23, "Print"],
Cell[12474467, 241179, 102, 2, 23, "Print"],
Cell[12474572, 241183, 161, 3, 23, "Print"],
Cell[12474736, 241188, 161, 3, 23, "Print"],
Cell[12474900, 241193, 45, 1, 23, "Print"],
Cell[12474948, 241196, 760, 17, 23, "Print"],
Cell[12475711, 241215, 435, 10, 25, "Print"],
Cell[12476149, 241227, 45, 1, 23, "Print"],
Cell[12476197, 241230, 1504, 38, 89, "Print"],
Cell[12477704, 241270, 45, 1, 23, "Print"],
Cell[12477752, 241273, 3784, 94, 77, "Print"],
Cell[12481539, 241369, 53, 1, 23, "Print"],
Cell[12481595, 241372, 204, 4, 23, "Print"],
Cell[12481802, 241378, 177, 3, 23, "Print"],
Cell[12481982, 241383, 102, 2, 23, "Print"],
Cell[12482087, 241387, 161, 3, 23, "Print"],
Cell[12482251, 241392, 161, 3, 23, "Print"],
Cell[12482415, 241397, 45, 1, 23, "Print"],
Cell[12482463, 241400, 760, 17, 23, "Print"],
Cell[12483226, 241419, 435, 10, 25, "Print"],
Cell[12483664, 241431, 45, 1, 23, "Print"],
Cell[12483712, 241434, 1503, 38, 89, "Print"],
Cell[12485218, 241474, 45, 1, 23, "Print"],
Cell[12485266, 241477, 3784, 94, 77, "Print"],
Cell[12489053, 241573, 53, 1, 23, "Print"],
Cell[12489109, 241576, 204, 4, 23, "Print"],
Cell[12489316, 241582, 177, 3, 23, "Print"],
Cell[12489496, 241587, 102, 2, 23, "Print"],
Cell[12489601, 241591, 161, 3, 23, "Print"],
Cell[12489765, 241596, 161, 3, 23, "Print"],
Cell[12489929, 241601, 45, 1, 23, "Print"],
Cell[12489977, 241604, 758, 17, 23, "Print"],
Cell[12490738, 241623, 435, 10, 25, "Print"],
Cell[12491176, 241635, 45, 1, 23, "Print"],
Cell[12491224, 241638, 1498, 38, 89, "Print"],
Cell[12492725, 241678, 45, 1, 23, "Print"],
Cell[12492773, 241681, 3784, 94, 77, "Print"],
Cell[12496560, 241777, 53, 1, 23, "Print"],
Cell[12496616, 241780, 204, 4, 23, "Print"],
Cell[12496823, 241786, 177, 3, 23, "Print"],
Cell[12497003, 241791, 235, 4, 23, "Print"],
Cell[12497241, 241797, 4255, 86, 273, "Print"],
Cell[12501499, 241885, 192, 4, 25, "Print"],
Cell[12501694, 241891, 53, 1, 23, "Print"],
Cell[12501750, 241894, 204, 4, 23, "Print"],
Cell[12501957, 241900, 177, 3, 23, "Print"],
Cell[12502137, 241905, 53, 1, 23, "Print"],
Cell[12502193, 241908, 204, 4, 23, "Print"],
Cell[12502400, 241914, 177, 3, 23, "Print"],
Cell[12502580, 241919, 53, 1, 23, "Print"],
Cell[12502636, 241922, 204, 4, 23, "Print"],
Cell[12502843, 241928, 177, 3, 23, "Print"],
Cell[12503023, 241933, 53, 1, 23, "Print"],
Cell[12503079, 241936, 204, 4, 23, "Print"],
Cell[12503286, 241942, 177, 3, 23, "Print"],
Cell[12503466, 241947, 53, 1, 23, "Print"],
Cell[12503522, 241950, 204, 4, 23, "Print"],
Cell[12503729, 241956, 177, 3, 23, "Print"],
Cell[12503909, 241961, 53, 1, 23, "Print"],
Cell[12503965, 241964, 204, 4, 23, "Print"],
Cell[12504172, 241970, 177, 3, 23, "Print"],
Cell[12504352, 241975, 53, 1, 23, "Print"],
Cell[12504408, 241978, 204, 4, 23, "Print"],
Cell[12504615, 241984, 177, 3, 23, "Print"],
Cell[12504795, 241989, 53, 1, 23, "Print"],
Cell[12504851, 241992, 204, 4, 23, "Print"],
Cell[12505058, 241998, 177, 3, 23, "Print"],
Cell[12505238, 242003, 53, 1, 23, "Print"],
Cell[12505294, 242006, 204, 4, 23, "Print"],
Cell[12505501, 242012, 177, 3, 23, "Print"],
Cell[12505681, 242017, 86, 1, 23, "Print"],
Cell[12505770, 242020, 1740, 42, 89, "Print"],
Cell[12507513, 242064, 91, 1, 23, "Print"],
Cell[12507607, 242067, 80, 1, 23, "Print"],
Cell[12507690, 242070, 91, 1, 23, "Print"],
Cell[12507784, 242073, 1369, 27, 73, "Print"],
Cell[12509156, 242102, 89, 1, 23, "Print"],
Cell[12509248, 242105, 45, 1, 23, "Print"],
Cell[12509296, 242108, 89, 1, 23, "Print"],
Cell[12509388, 242111, 562, 14, 31, "Print"],
Cell[12509953, 242127, 67, 1, 23, "Print"],
Cell[12510023, 242130, 89, 1, 23, "Print"],
Cell[12510115, 242133, 66, 1, 23, "Print"],
Cell[12510184, 242136, 89, 1, 23, "Print"],
Cell[12510276, 242139, 89, 1, 23, "Print"],
Cell[12510368, 242142, 208, 4, 23, "Print"],
Cell[12510579, 242148, 849, 20, 61, "Print"],
Cell[12511431, 242170, 90, 1, 23, "Print"],
Cell[12511524, 242173, 74, 1, 23, "Print"],
Cell[12511601, 242176, 90, 1, 23, "Print"],
Cell[12511694, 242179, 1061, 24, 77, "Print"],
Cell[12512758, 242205, 91, 1, 23, "Print"],
Cell[12512852, 242208, 97, 2, 23, "Print"],
Cell[12512952, 242212, 91, 1, 23, "Print"],
Cell[12513046, 242215, 1088, 24, 77, "Print"],
Cell[12514137, 242241, 45, 1, 23, "Print"],
Cell[12514185, 242244, 125, 2, 23, "Print"],
Cell[12514313, 242248, 91, 1, 23, "Print"],
Cell[12514407, 242251, 108, 2, 23, "Print"],
Cell[12514518, 242255, 91, 1, 23, "Print"],
Cell[12514612, 242258, 1127, 26, 77, "Print"],
Cell[12515742, 242286, 45, 1, 23, "Print"],
Cell[12515790, 242289, 122, 2, 23, "Print"],
Cell[12515915, 242293, 91, 1, 23, "Print"],
Cell[12516009, 242296, 58, 1, 23, "Print"],
Cell[12516070, 242299, 91, 1, 23, "Print"],
Cell[12516164, 242302, 199, 4, 23, "Print"],
Cell[12516366, 242308, 109, 2, 23, "Print"],
Cell[12516478, 242312, 744, 17, 41, "Print"],
Cell[12517225, 242331, 93, 1, 23, "Print"],
Cell[12517321, 242334, 48, 1, 23, "Print"],
Cell[12517372, 242337, 93, 1, 23, "Print"],
Cell[12517468, 242340, 89, 1, 23, "Print"],
Cell[12517560, 242343, 61, 1, 23, "Print"],
Cell[12517624, 242346, 74, 1, 23, "Print"],
Cell[12517701, 242349, 93, 1, 23, "Print"],
Cell[12517797, 242352, 1273, 29, 35, "Print"],
Cell[12519073, 242383, 93, 1, 23, "Print"],
Cell[12519169, 242386, 1146, 28, 35, "Print"],
Cell[12520318, 242416, 93, 1, 23, "Print"],
Cell[12520414, 242419, 1206, 29, 35, "Print"],
Cell[12521623, 242450, 93, 1, 23, "Print"],
Cell[12521719, 242453, 1091, 28, 35, "Print"],
Cell[12522813, 242483, 93, 1, 23, "Print"],
Cell[12522909, 242486, 1132, 28, 35, "Print"],
Cell[12524044, 242516, 93, 1, 23, "Print"],
Cell[12524140, 242519, 1035, 25, 23, "Print"],
Cell[12525178, 242546, 93, 1, 23, "Print"],
Cell[12525274, 242549, 1011, 25, 23, "Print"],
Cell[12526288, 242576, 93, 1, 23, "Print"],
Cell[12526384, 242579, 1018, 25, 24, "Print"],
Cell[12527405, 242606, 53, 1, 23, "Print"],
Cell[12527461, 242609, 93, 1, 23, "Print"],
Cell[12527557, 242612, 48, 1, 23, "Print"],
Cell[12527608, 242615, 93, 1, 23, "Print"],
Cell[12527704, 242618, 107, 2, 23, "Print"],
Cell[12527814, 242622, 64, 1, 23, "Print"],
Cell[12527881, 242625, 93, 1, 23, "Print"],
Cell[12527977, 242628, 1359, 33, 35, "Print"],
Cell[12529339, 242663, 45, 1, 23, "Print"],
Cell[12529387, 242666, 1370, 33, 35, "Print"],
Cell[12530760, 242701, 93, 1, 23, "Print"],
Cell[12530856, 242704, 1021, 26, 35, "Print"],
Cell[12531880, 242732, 45, 1, 23, "Print"],
Cell[12531928, 242735, 1023, 26, 35, "Print"],
Cell[12532954, 242763, 93, 1, 23, "Print"],
Cell[12533050, 242766, 1372, 33, 35, "Print"],
Cell[12534425, 242801, 45, 1, 23, "Print"],
Cell[12534473, 242804, 1380, 33, 35, "Print"],
Cell[12535856, 242839, 93, 1, 23, "Print"],
Cell[12535952, 242842, 961, 25, 35, "Print"],
Cell[12536916, 242869, 45, 1, 23, "Print"],
Cell[12536964, 242872, 931, 24, 35, "Print"],
Cell[12537898, 242898, 93, 1, 23, "Print"],
Cell[12537994, 242901, 1214, 31, 35, "Print"],
Cell[12539211, 242934, 45, 1, 23, "Print"],
Cell[12539259, 242937, 1214, 31, 35, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12540510, 242973, 47, 1, 27, "Input"],
Cell[12540560, 242976, 143, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12540740, 242983, 73, 1, 27, "Input"],
Cell[12540816, 242986, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12540976, 242993, 103, 1, 27, "Input"],
Cell[12541082, 242996, 854, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[12541997, 243023, 114, 3, 39, "Section"],

Cell[CellGroupData[{
Cell[12542136, 243030, 117, 3, 36, "Subsection"],

Cell[CellGroupData[{
Cell[12542278, 243037, 300, 7, 91, "Input"],
Cell[12542581, 243046, 62, 1, 27, "Output"],
Cell[12542646, 243049, 35, 1, 27, "Output"],
Cell[12542684, 243052, 38, 1, 27, "Output"],
Cell[12542725, 243055, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12542798, 243061, 54, 1, 27, "Input"],
Cell[12542855, 243064, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12542929, 243070, 37, 1, 27, "Input"],
Cell[12542969, 243073, 164, 3, 23, "Print",
  CellTags->"Info3431069814-1683895"],
Cell[12543136, 243078, 585, 15, 23, "Print",
  CellTags->"Info3431069814-1683895"]
}, Open  ]],
Cell[12543736, 243096, 385, 8, 59, "Input"],

Cell[CellGroupData[{
Cell[12544146, 243108, 115, 4, 27, "Input"],
Cell[12544264, 243114, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12544340, 243120, 129, 4, 27, "Input"],
Cell[12544472, 243126, 2617, 48, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12547126, 243179, 73, 2, 27, "Input"],
Cell[12547202, 243183, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12547281, 243189, 86, 2, 27, "Input"],
Cell[12547370, 243193, 257, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12547664, 243202, 451, 9, 75, "Input"],
Cell[12548118, 243213, 124049, 2405, 208, 13965, 1042, "GraphicsData", \
"PostScript", "Graphics"],
Cell[12672170, 245620, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[12672354, 245629, 107, 2, 28, "Subsection"],

Cell[CellGroupData[{
Cell[12672486, 245635, 104, 3, 27, "Input"],
Cell[12672593, 245640, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12672677, 245646, 135, 4, 43, "Input"],
Cell[12672815, 245652, 41, 1, 27, "Output"],
Cell[12672859, 245655, 40, 1, 27, "Output"]
}, Open  ]],
Cell[12672914, 245659, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[12673054, 245666, 103, 3, 27, "Input"],
Cell[12673160, 245671, 41, 1, 27, "Output"]
}, Open  ]],
Cell[12673216, 245675, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[12673359, 245682, 69, 2, 27, "Input"],
Cell[12673431, 245686, 90433, 1449, 769, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12763901, 247140, 48, 1, 27, "Input"],
Cell[12763952, 247143, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12764024, 247149, 44, 1, 27, "Input"],
Cell[12764071, 247152, 1345, 20, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12765453, 247177, 34, 1, 27, "Input"],
Cell[12765490, 247180, 1388, 21, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12766915, 247206, 123, 3, 42, "Input"],
Cell[12767041, 247211, 1347, 20, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12768425, 247236, 179, 5, 59, "Input"],
Cell[12768607, 247243, 15431, 198, 1259, "Output"],
Cell[12784041, 247443, 26310, 385, 765, "Output"],
Cell[12810354, 247830, 315, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12810706, 247839, 62, 2, 27, "Input"],
Cell[12810771, 247843, 65, 1, 23, "Print",
  CellTags->"Info3431069924-6884751"],
Cell[12810839, 247846, 643, 17, 54, "Print",
  CellTags->"Info3431069924-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12811519, 247868, 38, 1, 27, "Input"],
Cell[12811560, 247871, 62, 1, 27, "Output"]
}, Open  ]],
Cell[12811637, 247875, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[12812021, 247885, 330, 6, 43, "Input"],
Cell[12812354, 247893, 84, 1, 27, "Output"],
Cell[12812441, 247896, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[12812563, 247902, 109, 3, 43, "Input"],
Cell[12812675, 247907, 42, 1, 27, "Output"]
}, Open  ]],
Cell[12812732, 247911, 314, 8, 107, "Input"],
Cell[12813049, 247921, 88, 1, 32, "Text"],

Cell[CellGroupData[{
Cell[12813162, 247926, 1058, 25, 91, "Input"],
Cell[12814223, 247953, 99, 2, 23, "Print"],
Cell[12814325, 247957, 99, 2, 23, "Print"],
Cell[12814427, 247961, 99, 2, 23, "Print"],
Cell[12814529, 247965, 51, 1, 23, "Print"],
Cell[12814583, 247968, 43, 1, 23, "Print"],
Cell[12814629, 247971, 99, 2, 23, "Print"],
Cell[12814731, 247975, 681, 15, 31, "Print"],
Cell[12815415, 247992, 45, 1, 23, "Print"],
Cell[12815463, 247995, 590, 14, 33, "Print"],
Cell[12816056, 248011, 45, 1, 23, "Print"],
Cell[12816104, 248014, 657, 15, 31, "Print"],
Cell[12816764, 248031, 45, 1, 23, "Print"],
Cell[12816812, 248034, 46, 1, 23, "Print"],
Cell[12816861, 248037, 323, 5, 21, "Message"],
Cell[12817187, 248044, 197, 5, 23, "Print"],
Cell[12817387, 248051, 45, 1, 23, "Print"],
Cell[12817435, 248054, 99, 2, 23, "Print"],
Cell[12817537, 248058, 45, 1, 23, "Print"],
Cell[12817585, 248061, 192, 4, 23, "Print"],
Cell[12817780, 248067, 167, 3, 23, "Print"],
Cell[12817950, 248072, 102, 2, 23, "Print"],
Cell[12818055, 248076, 159, 3, 23, "Print"],
Cell[12818217, 248081, 828, 18, 23, "Print"],
Cell[12819048, 248101, 394, 10, 23, "Print"],
Cell[12819445, 248113, 394, 10, 23, "Print"],
Cell[12819842, 248125, 414, 10, 23, "Print"],
Cell[12820259, 248137, 45, 1, 23, "Print"],
Cell[12820307, 248140, 2948, 79, 61, "Print"],
Cell[12823258, 248221, 36, 1, 23, "Print"],
Cell[12823297, 248224, 738, 20, 77, "Print"],
Cell[12824038, 248246, 266, 5, 23, "Print"],
Cell[12824307, 248253, 298, 6, 23, "Print"],
Cell[12824608, 248261, 102, 2, 23, "Print"],
Cell[12824713, 248265, 159, 3, 23, "Print"],
Cell[12824875, 248270, 826, 18, 23, "Print"],
Cell[12825704, 248290, 392, 10, 23, "Print"],
Cell[12826099, 248302, 394, 10, 23, "Print"],
Cell[12826496, 248314, 414, 10, 23, "Print"],
Cell[12826913, 248326, 45, 1, 23, "Print"],
Cell[12826961, 248329, 3015, 79, 61, "Print"],
Cell[12829979, 248410, 36, 1, 23, "Print"],
Cell[12830018, 248413, 1126, 26, 77, "Print"],
Cell[12831147, 248441, 265, 5, 23, "Print"],
Cell[12831415, 248448, 298, 6, 23, "Print"],
Cell[12831716, 248456, 102, 2, 23, "Print"],
Cell[12831821, 248460, 159, 3, 23, "Print"],
Cell[12831983, 248465, 826, 18, 23, "Print"],
Cell[12832812, 248485, 394, 10, 23, "Print"],
Cell[12833209, 248497, 392, 10, 23, "Print"],
Cell[12833604, 248509, 414, 10, 23, "Print"],
Cell[12834021, 248521, 45, 1, 23, "Print"],
Cell[12834069, 248524, 3013, 79, 61, "Print"],
Cell[12837085, 248605, 36, 1, 23, "Print"],
Cell[12837124, 248608, 1120, 25, 77, "Print"],
Cell[12838247, 248635, 266, 5, 23, "Print"],
Cell[12838516, 248642, 298, 6, 23, "Print"],
Cell[12838817, 248650, 102, 2, 23, "Print"],
Cell[12838922, 248654, 159, 3, 23, "Print"],
Cell[12839084, 248659, 394, 10, 23, "Print"],
Cell[12839481, 248671, 394, 10, 23, "Print"],
Cell[12839878, 248683, 416, 10, 23, "Print"],
Cell[12840297, 248695, 45, 1, 23, "Print"],
Cell[12840345, 248698, 3013, 79, 61, "Print"],
Cell[12843361, 248779, 36, 1, 23, "Print"],
Cell[12843400, 248782, 1122, 26, 77, "Print"],
Cell[12844525, 248810, 265, 5, 23, "Print"],
Cell[12844793, 248817, 298, 6, 23, "Print"],
Cell[12845094, 248825, 102, 2, 23, "Print"],
Cell[12845199, 248829, 159, 3, 23, "Print"],
Cell[12845361, 248834, 394, 10, 23, "Print"],
Cell[12845758, 248846, 394, 10, 23, "Print"],
Cell[12846155, 248858, 414, 10, 23, "Print"],
Cell[12846572, 248870, 45, 1, 23, "Print"],
Cell[12846620, 248873, 3011, 79, 61, "Print"],
Cell[12849634, 248954, 36, 1, 23, "Print"],
Cell[12849673, 248957, 1123, 25, 77, "Print"],
Cell[12850799, 248984, 266, 5, 23, "Print"],
Cell[12851068, 248991, 298, 6, 23, "Print"],
Cell[12851369, 248999, 102, 2, 23, "Print"],
Cell[12851474, 249003, 159, 3, 23, "Print"],
Cell[12851636, 249008, 394, 10, 23, "Print"],
Cell[12852033, 249020, 394, 10, 23, "Print"],
Cell[12852430, 249032, 414, 10, 23, "Print"],
Cell[12852847, 249044, 45, 1, 23, "Print"],
Cell[12852895, 249047, 3014, 79, 61, "Print"],
Cell[12855912, 249128, 36, 1, 23, "Print"],
Cell[12855951, 249131, 1133, 26, 77, "Print"],
Cell[12857087, 249159, 264, 5, 23, "Print"],
Cell[12857354, 249166, 299, 6, 23, "Print"],
Cell[12857656, 249174, 102, 2, 23, "Print"],
Cell[12857761, 249178, 159, 3, 23, "Print"],
Cell[12857923, 249183, 394, 10, 23, "Print"],
Cell[12858320, 249195, 394, 10, 23, "Print"],
Cell[12858717, 249207, 414, 10, 23, "Print"],
Cell[12859134, 249219, 45, 1, 23, "Print"],
Cell[12859182, 249222, 3014, 79, 61, "Print"],
Cell[12862199, 249303, 36, 1, 23, "Print"],
Cell[12862238, 249306, 1123, 25, 77, "Print"],
Cell[12863364, 249333, 256, 4, 23, "Print"],
Cell[12863623, 249339, 297, 6, 23, "Print"],
Cell[12863923, 249347, 102, 2, 23, "Print"],
Cell[12864028, 249351, 159, 3, 23, "Print"],
Cell[12864190, 249356, 394, 10, 23, "Print"],
Cell[12864587, 249368, 394, 10, 23, "Print"],
Cell[12864984, 249380, 416, 10, 23, "Print"],
Cell[12865403, 249392, 45, 1, 23, "Print"],
Cell[12865451, 249395, 3015, 79, 61, "Print"],
Cell[12868469, 249476, 36, 1, 23, "Print"],
Cell[12868508, 249479, 1114, 25, 77, "Print"],
Cell[12869625, 249506, 265, 5, 23, "Print"],
Cell[12869893, 249513, 299, 6, 23, "Print"],
Cell[12870195, 249521, 102, 2, 23, "Print"],
Cell[12870300, 249525, 159, 3, 23, "Print"],
Cell[12870462, 249530, 394, 10, 23, "Print"],
Cell[12870859, 249542, 394, 10, 23, "Print"],
Cell[12871256, 249554, 416, 10, 23, "Print"],
Cell[12871675, 249566, 45, 1, 23, "Print"],
Cell[12871723, 249569, 3013, 79, 61, "Print"],
Cell[12874739, 249650, 36, 1, 23, "Print"],
Cell[12874778, 249653, 1122, 26, 77, "Print"],
Cell[12875903, 249681, 265, 5, 23, "Print"],
Cell[12876171, 249688, 300, 6, 23, "Print"],
Cell[12876474, 249696, 102, 2, 23, "Print"],
Cell[12876579, 249700, 161, 3, 23, "Print"],
Cell[12876743, 249705, 394, 10, 23, "Print"],
Cell[12877140, 249717, 394, 10, 23, "Print"],
Cell[12877537, 249729, 416, 10, 23, "Print"],
Cell[12877956, 249741, 45, 1, 23, "Print"],
Cell[12878004, 249744, 3017, 79, 61, "Print"],
Cell[12881024, 249825, 36, 1, 23, "Print"],
Cell[12881063, 249828, 1121, 26, 77, "Print"],
Cell[12882187, 249856, 265, 5, 23, "Print"],
Cell[12882455, 249863, 300, 6, 23, "Print"],
Cell[12882758, 249871, 102, 2, 23, "Print"],
Cell[12882863, 249875, 161, 3, 23, "Print"],
Cell[12883027, 249880, 394, 10, 23, "Print"],
Cell[12883424, 249892, 394, 10, 23, "Print"],
Cell[12883821, 249904, 414, 10, 23, "Print"],
Cell[12884238, 249916, 45, 1, 23, "Print"],
Cell[12884286, 249919, 3018, 79, 61, "Print"],
Cell[12887307, 250000, 36, 1, 23, "Print"],
Cell[12887346, 250003, 1124, 26, 77, "Print"],
Cell[12888473, 250031, 262, 5, 23, "Print"],
Cell[12888738, 250038, 300, 6, 23, "Print"],
Cell[12889041, 250046, 102, 2, 23, "Print"],
Cell[12889146, 250050, 161, 3, 23, "Print"],
Cell[12889310, 250055, 394, 10, 23, "Print"],
Cell[12889707, 250067, 394, 10, 23, "Print"],
Cell[12890104, 250079, 418, 10, 23, "Print"],
Cell[12890525, 250091, 45, 1, 23, "Print"],
Cell[12890573, 250094, 3019, 79, 61, "Print"],
Cell[12893595, 250175, 36, 1, 23, "Print"],
Cell[12893634, 250178, 1124, 26, 77, "Print"],
Cell[12894761, 250206, 264, 5, 23, "Print"],
Cell[12895028, 250213, 300, 6, 23, "Print"],
Cell[12895331, 250221, 102, 2, 23, "Print"],
Cell[12895436, 250225, 161, 3, 23, "Print"],
Cell[12895600, 250230, 394, 10, 23, "Print"],
Cell[12895997, 250242, 394, 10, 23, "Print"],
Cell[12896394, 250254, 418, 10, 23, "Print"],
Cell[12896815, 250266, 45, 1, 23, "Print"],
Cell[12896863, 250269, 3020, 79, 61, "Print"],
Cell[12899886, 250350, 36, 1, 23, "Print"],
Cell[12899925, 250353, 1128, 26, 77, "Print"],
Cell[12901056, 250381, 265, 5, 23, "Print"],
Cell[12901324, 250388, 299, 6, 23, "Print"],
Cell[12901626, 250396, 102, 2, 23, "Print"],
Cell[12901731, 250400, 161, 3, 23, "Print"],
Cell[12901895, 250405, 394, 10, 23, "Print"],
Cell[12902292, 250417, 394, 10, 23, "Print"],
Cell[12902689, 250429, 418, 10, 23, "Print"],
Cell[12903110, 250441, 45, 1, 23, "Print"],
Cell[12903158, 250444, 3018, 79, 61, "Print"],
Cell[12906179, 250525, 36, 1, 23, "Print"],
Cell[12906218, 250528, 1114, 25, 77, "Print"],
Cell[12907335, 250555, 265, 5, 23, "Print"],
Cell[12907603, 250562, 301, 6, 23, "Print"],
Cell[12907907, 250570, 102, 2, 23, "Print"],
Cell[12908012, 250574, 161, 3, 23, "Print"],
Cell[12908176, 250579, 394, 10, 23, "Print"],
Cell[12908573, 250591, 394, 10, 23, "Print"],
Cell[12908970, 250603, 418, 10, 23, "Print"],
Cell[12909391, 250615, 45, 1, 23, "Print"],
Cell[12909439, 250618, 3019, 79, 61, "Print"],
Cell[12912461, 250699, 36, 1, 23, "Print"],
Cell[12912500, 250702, 1124, 26, 77, "Print"],
Cell[12913627, 250730, 264, 5, 23, "Print"],
Cell[12913894, 250737, 300, 6, 23, "Print"],
Cell[12914197, 250745, 102, 2, 23, "Print"],
Cell[12914302, 250749, 161, 3, 23, "Print"],
Cell[12914466, 250754, 394, 10, 23, "Print"],
Cell[12914863, 250766, 394, 10, 23, "Print"],
Cell[12915260, 250778, 418, 10, 23, "Print"],
Cell[12915681, 250790, 45, 1, 23, "Print"],
Cell[12915729, 250793, 3019, 79, 61, "Print"],
Cell[12918751, 250874, 36, 1, 23, "Print"],
Cell[12918790, 250877, 1130, 26, 77, "Print"],
Cell[12919923, 250905, 265, 5, 23, "Print"],
Cell[12920191, 250912, 301, 6, 23, "Print"],
Cell[12920495, 250920, 102, 2, 23, "Print"],
Cell[12920600, 250924, 161, 3, 23, "Print"],
Cell[12920764, 250929, 394, 10, 23, "Print"],
Cell[12921161, 250941, 394, 10, 23, "Print"],
Cell[12921558, 250953, 418, 10, 23, "Print"],
Cell[12921979, 250965, 45, 1, 23, "Print"],
Cell[12922027, 250968, 3022, 79, 61, "Print"],
Cell[12925052, 251049, 36, 1, 23, "Print"],
Cell[12925091, 251052, 1126, 26, 77, "Print"],
Cell[12926220, 251080, 266, 5, 23, "Print"],
Cell[12926489, 251087, 300, 6, 23, "Print"],
Cell[12926792, 251095, 102, 2, 23, "Print"],
Cell[12926897, 251099, 161, 3, 23, "Print"],
Cell[12927061, 251104, 394, 10, 23, "Print"],
Cell[12927458, 251116, 394, 10, 23, "Print"],
Cell[12927855, 251128, 418, 10, 23, "Print"],
Cell[12928276, 251140, 45, 1, 23, "Print"],
Cell[12928324, 251143, 3000, 79, 61, "Print"],
Cell[12931327, 251224, 36, 1, 23, "Print"],
Cell[12931366, 251227, 1130, 26, 77, "Print"],
Cell[12932499, 251255, 265, 5, 23, "Print"],
Cell[12932767, 251262, 300, 6, 23, "Print"],
Cell[12933070, 251270, 102, 2, 23, "Print"],
Cell[12933175, 251274, 161, 3, 23, "Print"],
Cell[12933339, 251279, 394, 10, 23, "Print"],
Cell[12933736, 251291, 394, 10, 23, "Print"],
Cell[12934133, 251303, 418, 10, 23, "Print"],
Cell[12934554, 251315, 45, 1, 23, "Print"],
Cell[12934602, 251318, 3021, 79, 61, "Print"],
Cell[12937626, 251399, 36, 1, 23, "Print"],
Cell[12937665, 251402, 1126, 26, 77, "Print"],
Cell[12938794, 251430, 266, 5, 23, "Print"],
Cell[12939063, 251437, 301, 6, 23, "Print"],
Cell[12939367, 251445, 102, 2, 23, "Print"],
Cell[12939472, 251449, 161, 3, 23, "Print"],
Cell[12939636, 251454, 394, 10, 23, "Print"],
Cell[12940033, 251466, 394, 10, 23, "Print"],
Cell[12940430, 251478, 418, 10, 23, "Print"],
Cell[12940851, 251490, 45, 1, 23, "Print"],
Cell[12940899, 251493, 3021, 79, 61, "Print"],
Cell[12943923, 251574, 36, 1, 23, "Print"],
Cell[12943962, 251577, 1126, 26, 77, "Print"],
Cell[12945091, 251605, 266, 5, 23, "Print"],
Cell[12945360, 251612, 300, 6, 23, "Print"],
Cell[12945663, 251620, 102, 2, 23, "Print"],
Cell[12945768, 251624, 161, 3, 23, "Print"],
Cell[12945932, 251629, 394, 10, 23, "Print"],
Cell[12946329, 251641, 394, 10, 23, "Print"],
Cell[12946726, 251653, 420, 10, 23, "Print"],
Cell[12947149, 251665, 45, 1, 23, "Print"],
Cell[12947197, 251668, 3022, 79, 61, "Print"],
Cell[12950222, 251749, 36, 1, 23, "Print"],
Cell[12950261, 251752, 1130, 26, 77, "Print"],
Cell[12951394, 251780, 254, 4, 23, "Print"],
Cell[12951651, 251786, 301, 6, 23, "Print"],
Cell[12951955, 251794, 102, 2, 23, "Print"],
Cell[12952060, 251798, 161, 3, 23, "Print"],
Cell[12952224, 251803, 394, 10, 23, "Print"],
Cell[12952621, 251815, 394, 10, 23, "Print"],
Cell[12953018, 251827, 420, 10, 23, "Print"],
Cell[12953441, 251839, 45, 1, 23, "Print"],
Cell[12953489, 251842, 3025, 79, 61, "Print"],
Cell[12956517, 251923, 36, 1, 23, "Print"],
Cell[12956556, 251926, 1123, 26, 77, "Print"],
Cell[12957682, 251954, 256, 4, 23, "Print"],
Cell[12957941, 251960, 301, 6, 23, "Print"],
Cell[12958245, 251968, 102, 2, 23, "Print"],
Cell[12958350, 251972, 161, 3, 23, "Print"],
Cell[12958514, 251977, 394, 10, 23, "Print"],
Cell[12958911, 251989, 394, 10, 23, "Print"],
Cell[12959308, 252001, 420, 10, 23, "Print"],
Cell[12959731, 252013, 45, 1, 23, "Print"],
Cell[12959779, 252016, 3030, 79, 61, "Print"],
Cell[12962812, 252097, 36, 1, 23, "Print"],
Cell[12962851, 252100, 1119, 26, 77, "Print"],
Cell[12963973, 252128, 265, 5, 23, "Print"],
Cell[12964241, 252135, 300, 6, 23, "Print"],
Cell[12964544, 252143, 102, 2, 23, "Print"],
Cell[12964649, 252147, 161, 3, 23, "Print"],
Cell[12964813, 252152, 392, 10, 23, "Print"],
Cell[12965208, 252164, 394, 10, 23, "Print"],
Cell[12965605, 252176, 420, 10, 23, "Print"],
Cell[12966028, 252188, 45, 1, 23, "Print"],
Cell[12966076, 252191, 3027, 79, 61, "Print"],
Cell[12969106, 252272, 36, 1, 23, "Print"],
Cell[12969145, 252275, 1120, 26, 77, "Print"],
Cell[12970268, 252303, 265, 5, 23, "Print"],
Cell[12970536, 252310, 299, 6, 23, "Print"],
Cell[12970838, 252318, 102, 2, 23, "Print"],
Cell[12970943, 252322, 161, 3, 23, "Print"],
Cell[12971107, 252327, 394, 10, 23, "Print"],
Cell[12971504, 252339, 392, 10, 23, "Print"],
Cell[12971899, 252351, 418, 10, 23, "Print"],
Cell[12972320, 252363, 45, 1, 23, "Print"],
Cell[12972368, 252366, 3034, 79, 61, "Print"],
Cell[12975405, 252447, 36, 1, 23, "Print"],
Cell[12975444, 252450, 1117, 26, 77, "Print"],
Cell[12976564, 252478, 264, 5, 23, "Print"],
Cell[12976831, 252485, 300, 6, 23, "Print"],
Cell[12977134, 252493, 102, 2, 23, "Print"],
Cell[12977239, 252497, 161, 3, 23, "Print"],
Cell[12977403, 252502, 394, 10, 23, "Print"],
Cell[12977800, 252514, 394, 10, 23, "Print"],
Cell[12978197, 252526, 420, 10, 23, "Print"],
Cell[12978620, 252538, 45, 1, 23, "Print"],
Cell[12978668, 252541, 3032, 79, 61, "Print"],
Cell[12981703, 252622, 36, 1, 23, "Print"],
Cell[12981742, 252625, 1121, 26, 77, "Print"],
Cell[12982866, 252653, 264, 5, 23, "Print"],
Cell[12983133, 252660, 301, 6, 23, "Print"],
Cell[12983437, 252668, 102, 2, 23, "Print"],
Cell[12983542, 252672, 161, 3, 23, "Print"],
Cell[12983706, 252677, 394, 10, 23, "Print"],
Cell[12984103, 252689, 394, 10, 23, "Print"],
Cell[12984500, 252701, 418, 10, 23, "Print"],
Cell[12984921, 252713, 45, 1, 23, "Print"],
Cell[12984969, 252716, 3030, 79, 61, "Print"],
Cell[12988002, 252797, 36, 1, 23, "Print"],
Cell[12988041, 252800, 1122, 26, 77, "Print"],
Cell[12989166, 252828, 263, 5, 23, "Print"],
Cell[12989432, 252835, 300, 6, 23, "Print"],
Cell[12989735, 252843, 102, 2, 23, "Print"],
Cell[12989840, 252847, 161, 3, 23, "Print"],
Cell[12990004, 252852, 394, 10, 23, "Print"],
Cell[12990401, 252864, 394, 10, 23, "Print"],
Cell[12990798, 252876, 420, 10, 23, "Print"],
Cell[12991221, 252888, 45, 1, 23, "Print"],
Cell[12991269, 252891, 3026, 79, 61, "Print"],
Cell[12994298, 252972, 36, 1, 23, "Print"],
Cell[12994337, 252975, 1121, 26, 77, "Print"],
Cell[12995461, 253003, 255, 4, 23, "Print"],
Cell[12995719, 253009, 301, 6, 23, "Print"],
Cell[12996023, 253017, 102, 2, 23, "Print"],
Cell[12996128, 253021, 161, 3, 23, "Print"],
Cell[12996292, 253026, 394, 10, 23, "Print"],
Cell[12996689, 253038, 394, 10, 23, "Print"],
Cell[12997086, 253050, 422, 10, 23, "Print"],
Cell[12997511, 253062, 45, 1, 23, "Print"],
Cell[12997559, 253065, 3027, 79, 61, "Print"],
Cell[13000589, 253146, 36, 1, 23, "Print"],
Cell[13000628, 253149, 1121, 26, 77, "Print"],
Cell[13001752, 253177, 266, 5, 23, "Print"],
Cell[13002021, 253184, 301, 6, 23, "Print"],
Cell[13002325, 253192, 102, 2, 23, "Print"],
Cell[13002430, 253196, 161, 3, 23, "Print"],
Cell[13002594, 253201, 394, 10, 23, "Print"],
Cell[13002991, 253213, 394, 10, 23, "Print"],
Cell[13003388, 253225, 422, 10, 23, "Print"],
Cell[13003813, 253237, 45, 1, 23, "Print"],
Cell[13003861, 253240, 3025, 79, 61, "Print"],
Cell[13006889, 253321, 36, 1, 23, "Print"],
Cell[13006928, 253324, 1123, 26, 77, "Print"],
Cell[13008054, 253352, 265, 5, 23, "Print"],
Cell[13008322, 253359, 300, 6, 23, "Print"],
Cell[13008625, 253367, 102, 2, 23, "Print"],
Cell[13008730, 253371, 161, 3, 23, "Print"],
Cell[13008894, 253376, 394, 10, 23, "Print"],
Cell[13009291, 253388, 394, 10, 23, "Print"],
Cell[13009688, 253400, 420, 10, 23, "Print"],
Cell[13010111, 253412, 45, 1, 23, "Print"],
Cell[13010159, 253415, 3023, 79, 61, "Print"],
Cell[13013185, 253496, 36, 1, 23, "Print"],
Cell[13013224, 253499, 1116, 25, 77, "Print"],
Cell[13014343, 253526, 256, 4, 23, "Print"],
Cell[13014602, 253532, 301, 6, 23, "Print"],
Cell[13014906, 253540, 102, 2, 23, "Print"],
Cell[13015011, 253544, 161, 3, 23, "Print"],
Cell[13015175, 253549, 392, 10, 23, "Print"],
Cell[13015570, 253561, 394, 10, 23, "Print"],
Cell[13015967, 253573, 420, 10, 23, "Print"],
Cell[13016390, 253585, 45, 1, 23, "Print"],
Cell[13016438, 253588, 3015, 79, 61, "Print"],
Cell[13019456, 253669, 36, 1, 23, "Print"],
Cell[13019495, 253672, 1114, 25, 77, "Print"],
Cell[13020612, 253699, 255, 4, 23, "Print"],
Cell[13020870, 253705, 301, 6, 23, "Print"],
Cell[13021174, 253713, 102, 2, 23, "Print"],
Cell[13021279, 253717, 161, 3, 23, "Print"],
Cell[13021443, 253722, 394, 10, 23, "Print"],
Cell[13021840, 253734, 392, 10, 23, "Print"],
Cell[13022235, 253746, 420, 10, 23, "Print"],
Cell[13022658, 253758, 45, 1, 23, "Print"],
Cell[13022706, 253761, 3028, 79, 61, "Print"],
Cell[13025737, 253842, 36, 1, 23, "Print"],
Cell[13025776, 253845, 1114, 25, 77, "Print"],
Cell[13026893, 253872, 265, 5, 23, "Print"],
Cell[13027161, 253879, 301, 6, 23, "Print"],
Cell[13027465, 253887, 102, 2, 23, "Print"],
Cell[13027570, 253891, 161, 3, 23, "Print"],
Cell[13027734, 253896, 392, 10, 23, "Print"],
Cell[13028129, 253908, 394, 10, 23, "Print"],
Cell[13028526, 253920, 420, 10, 23, "Print"],
Cell[13028949, 253932, 45, 1, 23, "Print"],
Cell[13028997, 253935, 3027, 79, 61, "Print"],
Cell[13032027, 254016, 36, 1, 23, "Print"],
Cell[13032066, 254019, 1117, 25, 77, "Print"],
Cell[13033186, 254046, 266, 5, 23, "Print"],
Cell[13033455, 254053, 301, 6, 23, "Print"],
Cell[13033759, 254061, 102, 2, 23, "Print"],
Cell[13033864, 254065, 161, 3, 23, "Print"],
Cell[13034028, 254070, 394, 10, 23, "Print"],
Cell[13034425, 254082, 392, 10, 23, "Print"],
Cell[13034820, 254094, 418, 10, 23, "Print"],
Cell[13035241, 254106, 45, 1, 23, "Print"],
Cell[13035289, 254109, 3014, 79, 61, "Print"],
Cell[13038306, 254190, 36, 1, 23, "Print"],
Cell[13038345, 254193, 1112, 25, 77, "Print"],
Cell[13039460, 254220, 265, 5, 23, "Print"],
Cell[13039728, 254227, 301, 6, 23, "Print"],
Cell[13040032, 254235, 102, 2, 23, "Print"],
Cell[13040137, 254239, 161, 3, 23, "Print"],
Cell[13040301, 254244, 394, 10, 23, "Print"],
Cell[13040698, 254256, 394, 10, 23, "Print"],
Cell[13041095, 254268, 422, 10, 23, "Print"],
Cell[13041520, 254280, 45, 1, 23, "Print"],
Cell[13041568, 254283, 3030, 79, 61, "Print"],
Cell[13044601, 254364, 36, 1, 23, "Print"],
Cell[13044640, 254367, 1118, 25, 77, "Print"],
Cell[13045761, 254394, 265, 5, 23, "Print"],
Cell[13046029, 254401, 301, 6, 23, "Print"],
Cell[13046333, 254409, 102, 2, 23, "Print"],
Cell[13046438, 254413, 161, 3, 23, "Print"],
Cell[13046602, 254418, 394, 10, 23, "Print"],
Cell[13046999, 254430, 394, 10, 23, "Print"],
Cell[13047396, 254442, 420, 10, 23, "Print"],
Cell[13047819, 254454, 45, 1, 23, "Print"],
Cell[13047867, 254457, 3015, 79, 61, "Print"],
Cell[13050885, 254538, 36, 1, 23, "Print"],
Cell[13050924, 254541, 1120, 25, 77, "Print"],
Cell[13052047, 254568, 266, 5, 23, "Print"],
Cell[13052316, 254575, 301, 6, 23, "Print"],
Cell[13052620, 254583, 102, 2, 23, "Print"],
Cell[13052725, 254587, 161, 3, 23, "Print"],
Cell[13052889, 254592, 392, 10, 23, "Print"],
Cell[13053284, 254604, 394, 10, 23, "Print"],
Cell[13053681, 254616, 422, 10, 23, "Print"],
Cell[13054106, 254628, 45, 1, 23, "Print"],
Cell[13054154, 254631, 3015, 79, 61, "Print"],
Cell[13057172, 254712, 36, 1, 23, "Print"],
Cell[13057211, 254715, 1112, 25, 77, "Print"],
Cell[13058326, 254742, 264, 5, 23, "Print"],
Cell[13058593, 254749, 300, 6, 23, "Print"],
Cell[13058896, 254757, 102, 2, 23, "Print"],
Cell[13059001, 254761, 161, 3, 23, "Print"],
Cell[13059165, 254766, 394, 10, 23, "Print"],
Cell[13059562, 254778, 392, 10, 23, "Print"],
Cell[13059957, 254790, 422, 10, 23, "Print"],
Cell[13060382, 254802, 45, 1, 23, "Print"],
Cell[13060430, 254805, 3017, 79, 61, "Print"],
Cell[13063450, 254886, 36, 1, 23, "Print"],
Cell[13063489, 254889, 1115, 25, 77, "Print"],
Cell[13064607, 254916, 256, 4, 23, "Print"],
Cell[13064866, 254922, 301, 6, 23, "Print"],
Cell[13065170, 254930, 102, 2, 23, "Print"],
Cell[13065275, 254934, 161, 3, 23, "Print"],
Cell[13065439, 254939, 394, 10, 23, "Print"],
Cell[13065836, 254951, 394, 10, 23, "Print"],
Cell[13066233, 254963, 422, 10, 23, "Print"],
Cell[13066658, 254975, 45, 1, 23, "Print"],
Cell[13066706, 254978, 3016, 79, 61, "Print"],
Cell[13069725, 255059, 36, 1, 23, "Print"],
Cell[13069764, 255062, 1114, 25, 77, "Print"],
Cell[13070881, 255089, 266, 5, 23, "Print"],
Cell[13071150, 255096, 301, 6, 23, "Print"],
Cell[13071454, 255104, 102, 2, 23, "Print"],
Cell[13071559, 255108, 161, 3, 23, "Print"],
Cell[13071723, 255113, 392, 10, 23, "Print"],
Cell[13072118, 255125, 394, 10, 23, "Print"],
Cell[13072515, 255137, 420, 10, 23, "Print"],
Cell[13072938, 255149, 45, 1, 23, "Print"],
Cell[13072986, 255152, 3016, 79, 61, "Print"],
Cell[13076005, 255233, 36, 1, 23, "Print"],
Cell[13076044, 255236, 1116, 25, 77, "Print"],
Cell[13077163, 255263, 266, 5, 23, "Print"],
Cell[13077432, 255270, 301, 6, 23, "Print"],
Cell[13077736, 255278, 102, 2, 23, "Print"],
Cell[13077841, 255282, 161, 3, 23, "Print"],
Cell[13078005, 255287, 394, 10, 23, "Print"],
Cell[13078402, 255299, 392, 10, 23, "Print"],
Cell[13078797, 255311, 434, 10, 25, "Print"],
Cell[13079234, 255323, 45, 1, 23, "Print"],
Cell[13079282, 255326, 3015, 79, 61, "Print"],
Cell[13082300, 255407, 36, 1, 23, "Print"],
Cell[13082339, 255410, 1118, 25, 77, "Print"],
Cell[13083460, 255437, 257, 4, 23, "Print"],
Cell[13083720, 255443, 301, 6, 23, "Print"],
Cell[13084024, 255451, 102, 2, 23, "Print"],
Cell[13084129, 255455, 161, 3, 23, "Print"],
Cell[13084293, 255460, 394, 10, 23, "Print"],
Cell[13084690, 255472, 394, 10, 23, "Print"],
Cell[13085087, 255484, 434, 10, 25, "Print"],
Cell[13085524, 255496, 45, 1, 23, "Print"],
Cell[13085572, 255499, 3012, 79, 61, "Print"],
Cell[13088587, 255580, 36, 1, 23, "Print"],
Cell[13088626, 255583, 1122, 25, 77, "Print"],
Cell[13089751, 255610, 257, 4, 23, "Print"],
Cell[13090011, 255616, 297, 6, 23, "Print"],
Cell[13090311, 255624, 102, 2, 23, "Print"],
Cell[13090416, 255628, 161, 3, 23, "Print"],
Cell[13090580, 255633, 394, 10, 23, "Print"],
Cell[13090977, 255645, 394, 10, 23, "Print"],
Cell[13091374, 255657, 434, 10, 25, "Print"],
Cell[13091811, 255669, 45, 1, 23, "Print"],
Cell[13091859, 255672, 3013, 79, 61, "Print"],
Cell[13094875, 255753, 36, 1, 23, "Print"],
Cell[13094914, 255756, 1119, 25, 77, "Print"],
Cell[13096036, 255783, 264, 5, 23, "Print"],
Cell[13096303, 255790, 301, 6, 23, "Print"],
Cell[13096607, 255798, 102, 2, 23, "Print"],
Cell[13096712, 255802, 161, 3, 23, "Print"],
Cell[13096876, 255807, 394, 10, 23, "Print"],
Cell[13097273, 255819, 394, 10, 23, "Print"],
Cell[13097670, 255831, 434, 10, 25, "Print"],
Cell[13098107, 255843, 45, 1, 23, "Print"],
Cell[13098155, 255846, 3015, 79, 61, "Print"],
Cell[13101173, 255927, 36, 1, 23, "Print"],
Cell[13101212, 255930, 1115, 25, 77, "Print"],
Cell[13102330, 255957, 264, 5, 23, "Print"],
Cell[13102597, 255964, 301, 6, 23, "Print"],
Cell[13102901, 255972, 102, 2, 23, "Print"],
Cell[13103006, 255976, 161, 3, 23, "Print"],
Cell[13103170, 255981, 394, 10, 23, "Print"],
Cell[13103567, 255993, 394, 10, 23, "Print"],
Cell[13103964, 256005, 434, 10, 25, "Print"],
Cell[13104401, 256017, 45, 1, 23, "Print"],
Cell[13104449, 256020, 3015, 79, 61, "Print"],
Cell[13107467, 256101, 36, 1, 23, "Print"],
Cell[13107506, 256104, 1121, 25, 77, "Print"],
Cell[13108630, 256131, 267, 5, 25, "Print"],
Cell[13108900, 256138, 300, 6, 23, "Print"],
Cell[13109203, 256146, 102, 2, 23, "Print"],
Cell[13109308, 256150, 161, 3, 23, "Print"],
Cell[13109472, 256155, 392, 10, 23, "Print"],
Cell[13109867, 256167, 394, 10, 23, "Print"],
Cell[13110264, 256179, 434, 10, 25, "Print"],
Cell[13110701, 256191, 45, 1, 23, "Print"],
Cell[13110749, 256194, 3031, 79, 61, "Print"],
Cell[13113783, 256275, 36, 1, 23, "Print"],
Cell[13113822, 256278, 1126, 25, 77, "Print"],
Cell[13114951, 256305, 264, 5, 23, "Print"],
Cell[13115218, 256312, 300, 6, 23, "Print"],
Cell[13115521, 256320, 102, 2, 23, "Print"],
Cell[13115626, 256324, 161, 3, 23, "Print"],
Cell[13115790, 256329, 394, 10, 23, "Print"],
Cell[13116187, 256341, 392, 10, 23, "Print"],
Cell[13116582, 256353, 434, 10, 25, "Print"],
Cell[13117019, 256365, 45, 1, 23, "Print"],
Cell[13117067, 256368, 3017, 79, 61, "Print"],
Cell[13120087, 256449, 36, 1, 23, "Print"],
Cell[13120126, 256452, 1127, 25, 77, "Print"],
Cell[13121256, 256479, 269, 5, 25, "Print"],
Cell[13121528, 256486, 300, 6, 23, "Print"],
Cell[13121831, 256494, 102, 2, 23, "Print"],
Cell[13121936, 256498, 161, 3, 23, "Print"],
Cell[13122100, 256503, 394, 10, 23, "Print"],
Cell[13122497, 256515, 394, 10, 23, "Print"],
Cell[13122894, 256527, 434, 10, 25, "Print"],
Cell[13123331, 256539, 45, 1, 23, "Print"],
Cell[13123379, 256542, 3015, 79, 61, "Print"],
Cell[13126397, 256623, 36, 1, 23, "Print"],
Cell[13126436, 256626, 1124, 25, 77, "Print"],
Cell[13127563, 256653, 264, 5, 23, "Print"],
Cell[13127830, 256660, 301, 6, 23, "Print"],
Cell[13128134, 256668, 102, 2, 23, "Print"],
Cell[13128239, 256672, 161, 3, 23, "Print"],
Cell[13128403, 256677, 394, 10, 23, "Print"],
Cell[13128800, 256689, 394, 10, 23, "Print"],
Cell[13129197, 256701, 434, 10, 25, "Print"],
Cell[13129634, 256713, 45, 1, 23, "Print"],
Cell[13129682, 256716, 3016, 79, 61, "Print"],
Cell[13132701, 256797, 36, 1, 23, "Print"],
Cell[13132740, 256800, 1136, 26, 77, "Print"],
Cell[13133879, 256828, 268, 5, 25, "Print"],
Cell[13134150, 256835, 299, 6, 23, "Print"],
Cell[13134452, 256843, 102, 2, 23, "Print"],
Cell[13134557, 256847, 161, 3, 23, "Print"],
Cell[13134721, 256852, 394, 10, 23, "Print"],
Cell[13135118, 256864, 394, 10, 23, "Print"],
Cell[13135515, 256876, 434, 10, 25, "Print"],
Cell[13135952, 256888, 45, 1, 23, "Print"],
Cell[13136000, 256891, 3014, 79, 61, "Print"],
Cell[13139017, 256972, 36, 1, 23, "Print"],
Cell[13139056, 256975, 1140, 26, 77, "Print"],
Cell[13140199, 257003, 268, 5, 25, "Print"],
Cell[13140470, 257010, 301, 6, 23, "Print"],
Cell[13140774, 257018, 102, 2, 23, "Print"],
Cell[13140879, 257022, 161, 3, 23, "Print"],
Cell[13141043, 257027, 394, 10, 23, "Print"],
Cell[13141440, 257039, 394, 10, 23, "Print"],
Cell[13141837, 257051, 434, 10, 25, "Print"],
Cell[13142274, 257063, 45, 1, 23, "Print"],
Cell[13142322, 257066, 3016, 79, 61, "Print"],
Cell[13145341, 257147, 36, 1, 23, "Print"],
Cell[13145380, 257150, 1141, 26, 77, "Print"],
Cell[13146524, 257178, 267, 5, 25, "Print"],
Cell[13146794, 257185, 301, 6, 23, "Print"],
Cell[13147098, 257193, 102, 2, 23, "Print"],
Cell[13147203, 257197, 161, 3, 23, "Print"],
Cell[13147367, 257202, 394, 10, 23, "Print"],
Cell[13147764, 257214, 394, 10, 23, "Print"],
Cell[13148161, 257226, 434, 10, 25, "Print"],
Cell[13148598, 257238, 45, 1, 23, "Print"],
Cell[13148646, 257241, 3030, 79, 61, "Print"],
Cell[13151679, 257322, 36, 1, 23, "Print"],
Cell[13151718, 257325, 1142, 26, 77, "Print"],
Cell[13152863, 257353, 259, 4, 25, "Print"],
Cell[13153125, 257359, 301, 6, 23, "Print"],
Cell[13153429, 257367, 102, 2, 23, "Print"],
Cell[13153534, 257371, 161, 3, 23, "Print"],
Cell[13153698, 257376, 394, 10, 23, "Print"],
Cell[13154095, 257388, 394, 10, 23, "Print"],
Cell[13154492, 257400, 434, 10, 25, "Print"],
Cell[13154929, 257412, 45, 1, 23, "Print"],
Cell[13154977, 257415, 3015, 79, 61, "Print"],
Cell[13157995, 257496, 36, 1, 23, "Print"],
Cell[13158034, 257499, 1146, 26, 77, "Print"],
Cell[13159183, 257527, 266, 5, 25, "Print"],
Cell[13159452, 257534, 301, 6, 23, "Print"],
Cell[13159756, 257542, 102, 2, 23, "Print"],
Cell[13159861, 257546, 161, 3, 23, "Print"],
Cell[13160025, 257551, 394, 10, 23, "Print"],
Cell[13160422, 257563, 394, 10, 23, "Print"],
Cell[13160819, 257575, 434, 10, 25, "Print"],
Cell[13161256, 257587, 45, 1, 23, "Print"],
Cell[13161304, 257590, 3018, 79, 61, "Print"],
Cell[13164325, 257671, 36, 1, 23, "Print"],
Cell[13164364, 257674, 1145, 26, 77, "Print"],
Cell[13165512, 257702, 263, 5, 23, "Print"],
Cell[13165778, 257709, 301, 6, 23, "Print"],
Cell[13166082, 257717, 102, 2, 23, "Print"],
Cell[13166187, 257721, 161, 3, 23, "Print"],
Cell[13166351, 257726, 394, 10, 23, "Print"],
Cell[13166748, 257738, 394, 10, 23, "Print"],
Cell[13167145, 257750, 434, 10, 25, "Print"],
Cell[13167582, 257762, 45, 1, 23, "Print"],
Cell[13167630, 257765, 3019, 79, 61, "Print"],
Cell[13170652, 257846, 36, 1, 23, "Print"],
Cell[13170691, 257849, 1143, 26, 77, "Print"],
Cell[13171837, 257877, 264, 5, 23, "Print"],
Cell[13172104, 257884, 301, 6, 23, "Print"],
Cell[13172408, 257892, 102, 2, 23, "Print"],
Cell[13172513, 257896, 161, 3, 23, "Print"],
Cell[13172677, 257901, 394, 10, 23, "Print"],
Cell[13173074, 257913, 394, 10, 23, "Print"],
Cell[13173471, 257925, 434, 10, 25, "Print"],
Cell[13173908, 257937, 45, 1, 23, "Print"],
Cell[13173956, 257940, 3032, 79, 61, "Print"],
Cell[13176991, 258021, 36, 1, 23, "Print"],
Cell[13177030, 258024, 1142, 26, 77, "Print"],
Cell[13178175, 258052, 263, 5, 23, "Print"],
Cell[13178441, 258059, 301, 6, 23, "Print"],
Cell[13178745, 258067, 102, 2, 23, "Print"],
Cell[13178850, 258071, 161, 3, 23, "Print"],
Cell[13179014, 258076, 394, 10, 23, "Print"],
Cell[13179411, 258088, 394, 10, 23, "Print"],
Cell[13179808, 258100, 434, 10, 25, "Print"],
Cell[13180245, 258112, 45, 1, 23, "Print"],
Cell[13180293, 258115, 3019, 79, 61, "Print"],
Cell[13183315, 258196, 36, 1, 23, "Print"],
Cell[13183354, 258199, 1141, 26, 77, "Print"],
Cell[13184498, 258227, 265, 5, 23, "Print"],
Cell[13184766, 258234, 299, 6, 23, "Print"],
Cell[13185068, 258242, 102, 2, 23, "Print"],
Cell[13185173, 258246, 161, 3, 23, "Print"],
Cell[13185337, 258251, 392, 10, 23, "Print"],
Cell[13185732, 258263, 394, 10, 23, "Print"],
Cell[13186129, 258275, 434, 10, 25, "Print"],
Cell[13186566, 258287, 45, 1, 23, "Print"],
Cell[13186614, 258290, 3021, 79, 61, "Print"],
Cell[13189638, 258371, 36, 1, 23, "Print"],
Cell[13189677, 258374, 1139, 26, 77, "Print"],
Cell[13190819, 258402, 265, 5, 23, "Print"],
Cell[13191087, 258409, 301, 6, 23, "Print"],
Cell[13191391, 258417, 102, 2, 23, "Print"],
Cell[13191496, 258421, 161, 3, 23, "Print"],
Cell[13191660, 258426, 394, 10, 23, "Print"],
Cell[13192057, 258438, 392, 10, 23, "Print"],
Cell[13192452, 258450, 434, 10, 25, "Print"],
Cell[13192889, 258462, 45, 1, 23, "Print"],
Cell[13192937, 258465, 3020, 79, 61, "Print"],
Cell[13195960, 258546, 36, 1, 23, "Print"],
Cell[13195999, 258549, 1144, 26, 77, "Print"],
Cell[13197146, 258577, 265, 5, 23, "Print"],
Cell[13197414, 258584, 301, 6, 23, "Print"],
Cell[13197718, 258592, 102, 2, 23, "Print"],
Cell[13197823, 258596, 161, 3, 23, "Print"],
Cell[13197987, 258601, 394, 10, 23, "Print"],
Cell[13198384, 258613, 394, 10, 23, "Print"],
Cell[13198781, 258625, 434, 10, 25, "Print"],
Cell[13199218, 258637, 45, 1, 23, "Print"],
Cell[13199266, 258640, 3019, 79, 61, "Print"],
Cell[13202288, 258721, 36, 1, 23, "Print"],
Cell[13202327, 258724, 1144, 26, 77, "Print"],
Cell[13203474, 258752, 256, 4, 23, "Print"],
Cell[13203733, 258758, 301, 6, 23, "Print"],
Cell[13204037, 258766, 102, 2, 23, "Print"],
Cell[13204142, 258770, 161, 3, 23, "Print"],
Cell[13204306, 258775, 394, 10, 23, "Print"],
Cell[13204703, 258787, 394, 10, 23, "Print"],
Cell[13205100, 258799, 434, 10, 25, "Print"],
Cell[13205537, 258811, 45, 1, 23, "Print"],
Cell[13205585, 258814, 3022, 79, 61, "Print"],
Cell[13208610, 258895, 36, 1, 23, "Print"],
Cell[13208649, 258898, 1144, 26, 77, "Print"],
Cell[13209796, 258926, 265, 5, 23, "Print"],
Cell[13210064, 258933, 302, 6, 23, "Print"],
Cell[13210369, 258941, 102, 2, 23, "Print"],
Cell[13210474, 258945, 161, 3, 23, "Print"],
Cell[13210638, 258950, 394, 10, 23, "Print"],
Cell[13211035, 258962, 394, 10, 23, "Print"],
Cell[13211432, 258974, 434, 10, 25, "Print"],
Cell[13211869, 258986, 45, 1, 23, "Print"],
Cell[13211917, 258989, 3035, 79, 61, "Print"],
Cell[13214955, 259070, 36, 1, 23, "Print"],
Cell[13214994, 259073, 1141, 26, 77, "Print"],
Cell[13216138, 259101, 266, 5, 23, "Print"],
Cell[13216407, 259108, 302, 6, 23, "Print"],
Cell[13216712, 259116, 102, 2, 23, "Print"],
Cell[13216817, 259120, 161, 3, 23, "Print"],
Cell[13216981, 259125, 394, 10, 23, "Print"],
Cell[13217378, 259137, 394, 10, 23, "Print"],
Cell[13217775, 259149, 434, 10, 25, "Print"],
Cell[13218212, 259161, 45, 1, 23, "Print"],
Cell[13218260, 259164, 3015, 79, 61, "Print"],
Cell[13221278, 259245, 36, 1, 23, "Print"],
Cell[13221317, 259248, 1146, 26, 77, "Print"],
Cell[13222466, 259276, 255, 4, 23, "Print"],
Cell[13222724, 259282, 302, 6, 23, "Print"],
Cell[13223029, 259290, 102, 2, 23, "Print"],
Cell[13223134, 259294, 161, 3, 23, "Print"],
Cell[13223298, 259299, 394, 10, 23, "Print"],
Cell[13223695, 259311, 394, 10, 23, "Print"],
Cell[13224092, 259323, 434, 10, 25, "Print"],
Cell[13224529, 259335, 45, 1, 23, "Print"],
Cell[13224577, 259338, 3001, 79, 61, "Print"],
Cell[13227581, 259419, 36, 1, 23, "Print"],
Cell[13227620, 259422, 1148, 26, 77, "Print"],
Cell[13228771, 259450, 268, 5, 25, "Print"],
Cell[13229042, 259457, 303, 6, 23, "Print"],
Cell[13229348, 259465, 102, 2, 23, "Print"],
Cell[13229453, 259469, 161, 3, 23, "Print"],
Cell[13229617, 259474, 394, 10, 23, "Print"],
Cell[13230014, 259486, 394, 10, 23, "Print"],
Cell[13230411, 259498, 434, 10, 25, "Print"],
Cell[13230848, 259510, 45, 1, 23, "Print"],
Cell[13230896, 259513, 3000, 79, 61, "Print"],
Cell[13233899, 259594, 36, 1, 23, "Print"],
Cell[13233938, 259597, 1147, 26, 77, "Print"],
Cell[13235088, 259625, 302, 6, 23, "Print"],
Cell[13235393, 259633, 102, 2, 23, "Print"],
Cell[13235498, 259637, 161, 3, 23, "Print"],
Cell[13235662, 259642, 394, 10, 23, "Print"],
Cell[13236059, 259654, 394, 10, 23, "Print"],
Cell[13236456, 259666, 434, 10, 25, "Print"],
Cell[13236893, 259678, 45, 1, 23, "Print"],
Cell[13236941, 259681, 3000, 79, 61, "Print"],
Cell[13239944, 259762, 36, 1, 23, "Print"],
Cell[13239983, 259765, 1147, 26, 77, "Print"],
Cell[13241133, 259793, 303, 6, 23, "Print"],
Cell[13241439, 259801, 102, 2, 23, "Print"],
Cell[13241544, 259805, 161, 3, 23, "Print"],
Cell[13241708, 259810, 394, 10, 23, "Print"],
Cell[13242105, 259822, 394, 10, 23, "Print"],
Cell[13242502, 259834, 434, 10, 25, "Print"],
Cell[13242939, 259846, 45, 1, 23, "Print"],
Cell[13242987, 259849, 3000, 79, 61, "Print"],
Cell[13245990, 259930, 36, 1, 23, "Print"],
Cell[13246029, 259933, 1147, 26, 77, "Print"],
Cell[13247179, 259961, 302, 6, 23, "Print"],
Cell[13247484, 259969, 102, 2, 23, "Print"],
Cell[13247589, 259973, 161, 3, 23, "Print"],
Cell[13247753, 259978, 392, 10, 23, "Print"],
Cell[13248148, 259990, 394, 10, 23, "Print"],
Cell[13248545, 260002, 434, 10, 25, "Print"],
Cell[13248982, 260014, 45, 1, 23, "Print"],
Cell[13249030, 260017, 3002, 79, 61, "Print"],
Cell[13252035, 260098, 36, 1, 23, "Print"],
Cell[13252074, 260101, 1147, 26, 77, "Print"],
Cell[13253224, 260129, 301, 6, 23, "Print"],
Cell[13253528, 260137, 102, 2, 23, "Print"],
Cell[13253633, 260141, 161, 3, 23, "Print"],
Cell[13253797, 260146, 394, 10, 23, "Print"],
Cell[13254194, 260158, 392, 10, 23, "Print"],
Cell[13254589, 260170, 434, 10, 25, "Print"],
Cell[13255026, 260182, 45, 1, 23, "Print"],
Cell[13255074, 260185, 3040, 79, 61, "Print"],
Cell[13258117, 260266, 36, 1, 23, "Print"],
Cell[13258156, 260269, 1147, 26, 77, "Print"],
Cell[13259306, 260297, 272, 5, 25, "Print"],
Cell[13259581, 260304, 303, 6, 23, "Print"],
Cell[13259887, 260312, 102, 2, 23, "Print"],
Cell[13259992, 260316, 161, 3, 23, "Print"],
Cell[13260156, 260321, 394, 10, 23, "Print"],
Cell[13260553, 260333, 394, 10, 23, "Print"],
Cell[13260950, 260345, 434, 10, 25, "Print"],
Cell[13261387, 260357, 45, 1, 23, "Print"],
Cell[13261435, 260360, 3034, 79, 61, "Print"],
Cell[13264472, 260441, 36, 1, 23, "Print"],
Cell[13264511, 260444, 1148, 26, 77, "Print"],
Cell[13265662, 260472, 303, 6, 23, "Print"],
Cell[13265968, 260480, 102, 2, 23, "Print"],
Cell[13266073, 260484, 161, 3, 23, "Print"],
Cell[13266237, 260489, 394, 10, 23, "Print"],
Cell[13266634, 260501, 394, 10, 23, "Print"],
Cell[13267031, 260513, 434, 10, 25, "Print"],
Cell[13267468, 260525, 45, 1, 23, "Print"],
Cell[13267516, 260528, 3022, 79, 61, "Print"],
Cell[13270541, 260609, 36, 1, 23, "Print"],
Cell[13270580, 260612, 1148, 26, 77, "Print"],
Cell[13271731, 260640, 303, 6, 23, "Print"],
Cell[13272037, 260648, 102, 2, 23, "Print"],
Cell[13272142, 260652, 161, 3, 23, "Print"],
Cell[13272306, 260657, 394, 10, 23, "Print"],
Cell[13272703, 260669, 394, 10, 23, "Print"],
Cell[13273100, 260681, 434, 10, 25, "Print"],
Cell[13273537, 260693, 45, 1, 23, "Print"],
Cell[13273585, 260696, 3023, 79, 61, "Print"],
Cell[13276611, 260777, 36, 1, 23, "Print"],
Cell[13276650, 260780, 1148, 26, 77, "Print"],
Cell[13277801, 260808, 303, 6, 23, "Print"],
Cell[13278107, 260816, 102, 2, 23, "Print"],
Cell[13278212, 260820, 161, 3, 23, "Print"],
Cell[13278376, 260825, 394, 10, 23, "Print"],
Cell[13278773, 260837, 394, 10, 23, "Print"],
Cell[13279170, 260849, 434, 10, 25, "Print"],
Cell[13279607, 260861, 45, 1, 23, "Print"],
Cell[13279655, 260864, 3022, 79, 61, "Print"],
Cell[13282680, 260945, 36, 1, 23, "Print"],
Cell[13282719, 260948, 1148, 26, 77, "Print"],
Cell[13283870, 260976, 303, 6, 23, "Print"],
Cell[13284176, 260984, 102, 2, 23, "Print"],
Cell[13284281, 260988, 161, 3, 23, "Print"],
Cell[13284445, 260993, 394, 10, 23, "Print"],
Cell[13284842, 261005, 394, 10, 23, "Print"],
Cell[13285239, 261017, 434, 10, 25, "Print"],
Cell[13285676, 261029, 45, 1, 23, "Print"],
Cell[13285724, 261032, 3037, 79, 61, "Print"],
Cell[13288764, 261113, 36, 1, 23, "Print"],
Cell[13288803, 261116, 1148, 26, 77, "Print"],
Cell[13289954, 261144, 272, 5, 25, "Print"],
Cell[13290229, 261151, 303, 6, 23, "Print"],
Cell[13290535, 261159, 102, 2, 23, "Print"],
Cell[13290640, 261163, 161, 3, 23, "Print"],
Cell[13290804, 261168, 394, 10, 23, "Print"],
Cell[13291201, 261180, 394, 10, 23, "Print"],
Cell[13291598, 261192, 434, 10, 25, "Print"],
Cell[13292035, 261204, 45, 1, 23, "Print"],
Cell[13292083, 261207, 2999, 79, 61, "Print"],
Cell[13295085, 261288, 36, 1, 23, "Print"],
Cell[13295124, 261291, 1146, 26, 77, "Print"],
Cell[13296273, 261319, 302, 6, 23, "Print"],
Cell[13296578, 261327, 102, 2, 23, "Print"],
Cell[13296683, 261331, 161, 3, 23, "Print"],
Cell[13296847, 261336, 392, 10, 23, "Print"],
Cell[13297242, 261348, 394, 10, 23, "Print"],
Cell[13297639, 261360, 434, 10, 25, "Print"],
Cell[13298076, 261372, 45, 1, 23, "Print"],
Cell[13298124, 261375, 3000, 79, 61, "Print"],
Cell[13301127, 261456, 36, 1, 23, "Print"],
Cell[13301166, 261459, 1146, 26, 77, "Print"],
Cell[13302315, 261487, 264, 5, 23, "Print"],
Cell[13302582, 261494, 304, 6, 23, "Print"],
Cell[13302889, 261502, 102, 2, 23, "Print"],
Cell[13302994, 261506, 161, 3, 23, "Print"],
Cell[13303158, 261511, 394, 10, 23, "Print"],
Cell[13303555, 261523, 392, 10, 23, "Print"],
Cell[13303950, 261535, 434, 10, 25, "Print"],
Cell[13304387, 261547, 45, 1, 23, "Print"],
Cell[13304435, 261550, 3011, 79, 61, "Print"],
Cell[13307449, 261631, 36, 1, 23, "Print"],
Cell[13307488, 261634, 1146, 26, 77, "Print"],
Cell[13308637, 261662, 256, 4, 23, "Print"],
Cell[13308896, 261668, 303, 6, 23, "Print"],
Cell[13309202, 261676, 102, 2, 23, "Print"],
Cell[13309307, 261680, 161, 3, 23, "Print"],
Cell[13309471, 261685, 392, 10, 23, "Print"],
Cell[13309866, 261697, 394, 10, 23, "Print"],
Cell[13310263, 261709, 434, 10, 25, "Print"],
Cell[13310700, 261721, 45, 1, 23, "Print"],
Cell[13310748, 261724, 3037, 79, 61, "Print"],
Cell[13313788, 261805, 36, 1, 23, "Print"],
Cell[13313827, 261808, 1147, 26, 77, "Print"],
Cell[13314977, 261836, 270, 5, 25, "Print"],
Cell[13315250, 261843, 303, 6, 23, "Print"],
Cell[13315556, 261851, 102, 2, 23, "Print"],
Cell[13315661, 261855, 161, 3, 23, "Print"],
Cell[13315825, 261860, 394, 10, 23, "Print"],
Cell[13316222, 261872, 392, 10, 23, "Print"],
Cell[13316617, 261884, 434, 10, 25, "Print"],
Cell[13317054, 261896, 45, 1, 23, "Print"],
Cell[13317102, 261899, 3035, 79, 61, "Print"],
Cell[13320140, 261980, 36, 1, 23, "Print"],
Cell[13320179, 261983, 1151, 26, 77, "Print"],
Cell[13321333, 262011, 264, 5, 23, "Print"],
Cell[13321600, 262018, 304, 6, 23, "Print"],
Cell[13321907, 262026, 102, 2, 23, "Print"],
Cell[13322012, 262030, 161, 3, 23, "Print"],
Cell[13322176, 262035, 392, 10, 23, "Print"],
Cell[13322571, 262047, 394, 10, 23, "Print"],
Cell[13322968, 262059, 434, 10, 25, "Print"],
Cell[13323405, 262071, 45, 1, 23, "Print"],
Cell[13323453, 262074, 3011, 79, 61, "Print"],
Cell[13326467, 262155, 36, 1, 23, "Print"],
Cell[13326506, 262158, 1152, 26, 77, "Print"],
Cell[13327661, 262186, 305, 6, 23, "Print"],
Cell[13327969, 262194, 49, 1, 23, "Print"],
Cell[13328021, 262197, 102, 2, 23, "Print"],
Cell[13328126, 262201, 161, 3, 23, "Print"],
Cell[13328290, 262206, 390, 10, 23, "Print"],
Cell[13328683, 262218, 392, 10, 23, "Print"],
Cell[13329078, 262230, 434, 10, 25, "Print"],
Cell[13329515, 262242, 45, 1, 23, "Print"],
Cell[13329563, 262245, 2993, 79, 61, "Print"],
Cell[13332559, 262326, 36, 1, 23, "Print"],
Cell[13332598, 262329, 1152, 26, 77, "Print"],
Cell[13333753, 262357, 303, 6, 25, "Print"],
Cell[13334059, 262365, 49, 1, 23, "Print"],
Cell[13334111, 262368, 102, 2, 23, "Print"],
Cell[13334216, 262372, 161, 3, 23, "Print"],
Cell[13334380, 262377, 394, 10, 23, "Print"],
Cell[13334777, 262389, 390, 10, 23, "Print"],
Cell[13335170, 262401, 434, 10, 25, "Print"],
Cell[13335607, 262413, 45, 1, 23, "Print"],
Cell[13335655, 262416, 2976, 79, 61, "Print"],
Cell[13338634, 262497, 36, 1, 23, "Print"],
Cell[13338673, 262500, 1152, 26, 77, "Print"],
Cell[13339828, 262528, 302, 6, 25, "Print"],
Cell[13340133, 262536, 49, 1, 23, "Print"],
Cell[13340185, 262539, 102, 2, 23, "Print"],
Cell[13340290, 262543, 161, 3, 23, "Print"],
Cell[13340454, 262548, 828, 18, 23, "Print"],
Cell[13341285, 262568, 828, 18, 23, "Print"],
Cell[13342116, 262588, 828, 18, 23, "Print"],
Cell[13342947, 262608, 828, 18, 23, "Print"],
Cell[13343778, 262628, 828, 18, 23, "Print"],
Cell[13344609, 262648, 828, 18, 23, "Print"],
Cell[13345440, 262668, 828, 18, 23, "Print"],
Cell[13346271, 262688, 49, 1, 23, "Print"],
Cell[13346323, 262691, 233, 4, 23, "Print"],
Cell[13346559, 262697, 590, 16, 73, "Print"],
Cell[13347152, 262715, 36, 1, 23, "Print"],
Cell[13347191, 262718, 1152, 26, 77, "Print"],
Cell[13348346, 262746, 13559, 264, 871, "Print"],
Cell[13361908, 263012, 361, 7, 23, "Print"],
Cell[13362272, 263021, 91, 1, 23, "Print"],
Cell[13362366, 263024, 80, 1, 23, "Print"],
Cell[13362449, 263027, 91, 1, 23, "Print"],
Cell[13362543, 263030, 1366, 27, 73, "Print"],
Cell[13363912, 263059, 89, 1, 23, "Print"],
Cell[13364004, 263062, 45, 1, 23, "Print"],
Cell[13364052, 263065, 89, 1, 23, "Print"],
Cell[13364144, 263068, 562, 14, 31, "Print"],
Cell[13364709, 263084, 89, 1, 23, "Print"],
Cell[13364801, 263087, 66, 1, 23, "Print"],
Cell[13364870, 263090, 89, 1, 23, "Print"],
Cell[13364962, 263093, 89, 1, 23, "Print"],
Cell[13365054, 263096, 208, 4, 23, "Print"],
Cell[13365265, 263102, 849, 20, 61, "Print"],
Cell[13366117, 263124, 90, 1, 23, "Print"],
Cell[13366210, 263127, 74, 1, 23, "Print"],
Cell[13366287, 263130, 90, 1, 23, "Print"],
Cell[13366380, 263133, 1078, 24, 77, "Print"],
Cell[13367461, 263159, 91, 1, 23, "Print"],
Cell[13367555, 263162, 97, 2, 23, "Print"],
Cell[13367655, 263166, 91, 1, 23, "Print"],
Cell[13367749, 263169, 1131, 24, 89, "Print"],
Cell[13368883, 263195, 45, 1, 23, "Print"],
Cell[13368931, 263198, 125, 2, 25, "Print"],
Cell[13369059, 263202, 91, 1, 23, "Print"],
Cell[13369153, 263205, 108, 2, 23, "Print"],
Cell[13369264, 263209, 91, 1, 23, "Print"],
Cell[13369358, 263212, 1169, 27, 83, "Print"],
Cell[13370530, 263241, 45, 1, 23, "Print"],
Cell[13370578, 263244, 133, 2, 25, "Print"],
Cell[13370714, 263248, 91, 1, 23, "Print"],
Cell[13370808, 263251, 58, 1, 23, "Print"],
Cell[13370869, 263254, 91, 1, 23, "Print"],
Cell[13370963, 263257, 219, 4, 23, "Print"],
Cell[13371185, 263263, 109, 2, 23, "Print"],
Cell[13371297, 263267, 720, 17, 41, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13372054, 263289, 48, 1, 27, "Input"],
Cell[13372105, 263292, 147, 2, 29, "Output"]
}, Open  ]],
Cell[13372267, 263297, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[13372521, 263308, 201, 5, 48, "Input"],
Cell[13372725, 263315, 856, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13373618, 263340, 45, 1, 27, "Input"],
Cell[13373666, 263343, 52, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13373755, 263349, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[13373804, 263353, 47, 1, 27, "Input"],
Cell[13373854, 263356, 141, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13374032, 263363, 73, 1, 27, "Input"],
Cell[13374108, 263366, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13374268, 263373, 103, 1, 27, "Input"],
Cell[13374374, 263376, 853, 20, 93, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13375288, 263403, 75, 1, 28, "Subsection"],

Cell[CellGroupData[{
Cell[13375388, 263408, 207, 7, 87, "Input"],
Cell[13375598, 263417, 304, 4, 21, "Message"],
Cell[13375905, 263423, 343, 5, 21, "Message"],
Cell[13376251, 263430, 306, 4, 21, "Message"],
Cell[13376560, 263436, 284, 5, 21, "Message"],
Cell[13376847, 263443, 41, 1, 27, "Output"]
}, Open  ]],
Cell[13376903, 263447, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[13377481, 263477, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[13377647, 263482, 185, 3, 29, "Output"]
}, Open  ]],
Cell[13377847, 263488, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[13378259, 263505, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[13378437, 263510, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13402200, 264086, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[13402781, 264112, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13402876, 264118, 57, 1, 27, "Input"],
Cell[13402936, 264121, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[13403024, 264125, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13403613, 264145, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[13403766, 264150, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13403873, 264156, 61, 1, 27, "Input"],
Cell[13403937, 264159, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[13404044, 264166, 82, 1, 28, "Subsection"],

Cell[CellGroupData[{
Cell[13404151, 264171, 71, 1, 27, "Input"],
Cell[13404225, 264174, 41, 1, 27, "Output"]
}, Open  ]],
Cell[13404281, 264178, 59, 1, 27, "Input"],
Cell[13404343, 264181, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[13404462, 264186, 64, 1, 27, "Input"],
Cell[13404529, 264189, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13404610, 264195, 143, 8, 102, "Input"],
Cell[13404756, 264205, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13404837, 264211, 62, 1, 27, "Input"],
Cell[13404902, 264214, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13404989, 264220, 238, 15, 207, "Input"],
Cell[13405230, 264237, 47, 1, 27, "Output"],
Cell[13405280, 264240, 36, 1, 27, "Output"],
Cell[13405319, 264243, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[13405391, 264249, 212, 3, 75, "Input"],
Cell[13405606, 264254, 99, 2, 23, "Print"],
Cell[13405708, 264258, 98, 2, 23, "Print"],
Cell[13405809, 264262, 99, 2, 23, "Print"],
Cell[13405911, 264266, 51, 1, 23, "Print"],
Cell[13405965, 264269, 610, 14, 31, "Print"],
Cell[13406578, 264285, 45, 1, 23, "Print"],
Cell[13406626, 264288, 583, 14, 33, "Print"],
Cell[13407212, 264304, 45, 1, 23, "Print"],
Cell[13407260, 264307, 474, 13, 31, "Print"],
Cell[13407737, 264322, 45, 1, 23, "Print"],
Cell[13407785, 264325, 192, 4, 23, "Print"],
Cell[13407980, 264331, 163, 3, 23, "Print"],
Cell[13408146, 264336, 214, 4, 23, "Print"],
Cell[13408363, 264342, 218, 4, 25, "Print"],
Cell[13408584, 264348, 53, 1, 23, "Print"],
Cell[13408640, 264351, 204, 4, 23, "Print"],
Cell[13408847, 264357, 177, 3, 23, "Print"],
Cell[13409027, 264362, 161, 3, 23, "Print"],
Cell[13409191, 264367, 161, 3, 23, "Print"],
Cell[13409355, 264372, 161, 3, 23, "Print"],
Cell[13409519, 264377, 161, 3, 23, "Print"],
Cell[13409683, 264382, 161, 3, 23, "Print"],
Cell[13409847, 264387, 203, 4, 25, "Print"],
Cell[13410053, 264393, 1300, 34, 89, "Print"],
Cell[13411356, 264429, 276, 5, 23, "Print"],
Cell[13411635, 264436, 102, 2, 23, "Print"],
Cell[13411740, 264440, 159, 3, 23, "Print"],
Cell[13411902, 264445, 161, 3, 23, "Print"],
Cell[13412066, 264450, 161, 3, 23, "Print"],
Cell[13412230, 264455, 824, 18, 23, "Print"],
Cell[13413057, 264475, 45, 1, 23, "Print"],
Cell[13413105, 264478, 760, 17, 23, "Print"],
Cell[13413868, 264497, 414, 10, 23, "Print"],
Cell[13414285, 264509, 45, 1, 23, "Print"],
Cell[13414333, 264512, 1375, 34, 77, "Print"],
Cell[13415711, 264548, 45, 1, 23, "Print"],
Cell[13415759, 264551, 3414, 94, 77, "Print"],
Cell[13419176, 264647, 53, 1, 23, "Print"],
Cell[13419232, 264650, 204, 4, 23, "Print"],
Cell[13419439, 264656, 177, 3, 23, "Print"],
Cell[13419619, 264661, 268, 5, 23, "Print"],
Cell[13419890, 264668, 102, 2, 23, "Print"],
Cell[13419995, 264672, 159, 3, 23, "Print"],
Cell[13420157, 264677, 161, 3, 23, "Print"],
Cell[13420321, 264682, 161, 3, 23, "Print"],
Cell[13420485, 264687, 824, 18, 23, "Print"],
Cell[13421312, 264707, 45, 1, 23, "Print"],
Cell[13421360, 264710, 760, 17, 23, "Print"],
Cell[13422123, 264729, 414, 10, 23, "Print"],
Cell[13422540, 264741, 45, 1, 23, "Print"],
Cell[13422588, 264744, 1441, 35, 77, "Print"],
Cell[13424032, 264781, 45, 1, 23, "Print"],
Cell[13424080, 264784, 3799, 94, 77, "Print"],
Cell[13427882, 264880, 53, 1, 23, "Print"],
Cell[13427938, 264883, 204, 4, 23, "Print"],
Cell[13428145, 264889, 177, 3, 23, "Print"],
Cell[13428325, 264894, 256, 4, 23, "Print"],
Cell[13428584, 264900, 102, 2, 23, "Print"],
Cell[13428689, 264904, 159, 3, 23, "Print"],
Cell[13428851, 264909, 161, 3, 23, "Print"],
Cell[13429015, 264914, 161, 3, 23, "Print"],
Cell[13429179, 264919, 824, 18, 23, "Print"],
Cell[13430006, 264939, 45, 1, 23, "Print"],
Cell[13430054, 264942, 760, 17, 23, "Print"],
Cell[13430817, 264961, 414, 10, 23, "Print"],
Cell[13431234, 264973, 45, 1, 23, "Print"],
Cell[13431282, 264976, 1444, 35, 77, "Print"],
Cell[13432729, 265013, 45, 1, 23, "Print"],
Cell[13432777, 265016, 3793, 94, 77, "Print"],
Cell[13436573, 265112, 53, 1, 23, "Print"],
Cell[13436629, 265115, 204, 4, 23, "Print"],
Cell[13436836, 265121, 177, 3, 23, "Print"],
Cell[13437016, 265126, 266, 5, 23, "Print"],
Cell[13437285, 265133, 102, 2, 23, "Print"],
Cell[13437390, 265137, 159, 3, 23, "Print"],
Cell[13437552, 265142, 161, 3, 23, "Print"],
Cell[13437716, 265147, 45, 1, 23, "Print"],
Cell[13437764, 265150, 760, 17, 23, "Print"],
Cell[13438527, 265169, 416, 10, 23, "Print"],
Cell[13438946, 265181, 45, 1, 23, "Print"],
Cell[13438994, 265184, 1437, 34, 77, "Print"],
Cell[13440434, 265220, 45, 1, 23, "Print"],
Cell[13440482, 265223, 3795, 94, 77, "Print"],
Cell[13444280, 265319, 53, 1, 23, "Print"],
Cell[13444336, 265322, 204, 4, 23, "Print"],
Cell[13444543, 265328, 177, 3, 23, "Print"],
Cell[13444723, 265333, 257, 4, 23, "Print"],
Cell[13444983, 265339, 102, 2, 23, "Print"],
Cell[13445088, 265343, 159, 3, 23, "Print"],
Cell[13445250, 265348, 161, 3, 23, "Print"],
Cell[13445414, 265353, 45, 1, 23, "Print"],
Cell[13445462, 265356, 760, 17, 23, "Print"],
Cell[13446225, 265375, 414, 10, 23, "Print"],
Cell[13446642, 265387, 45, 1, 23, "Print"],
Cell[13446690, 265390, 1435, 34, 77, "Print"],
Cell[13448128, 265426, 45, 1, 23, "Print"],
Cell[13448176, 265429, 3794, 94, 77, "Print"],
Cell[13451973, 265525, 53, 1, 23, "Print"],
Cell[13452029, 265528, 204, 4, 23, "Print"],
Cell[13452236, 265534, 177, 3, 23, "Print"],
Cell[13452416, 265539, 266, 5, 23, "Print"],
Cell[13452685, 265546, 102, 2, 23, "Print"],
Cell[13452790, 265550, 159, 3, 23, "Print"],
Cell[13452952, 265555, 161, 3, 23, "Print"],
Cell[13453116, 265560, 45, 1, 23, "Print"],
Cell[13453164, 265563, 760, 17, 23, "Print"],
Cell[13453927, 265582, 414, 10, 23, "Print"],
Cell[13454344, 265594, 45, 1, 23, "Print"],
Cell[13454392, 265597, 1441, 34, 77, "Print"],
Cell[13455836, 265633, 45, 1, 23, "Print"],
Cell[13455884, 265636, 3799, 94, 77, "Print"],
Cell[13459686, 265732, 53, 1, 23, "Print"],
Cell[13459742, 265735, 204, 4, 23, "Print"],
Cell[13459949, 265741, 177, 3, 23, "Print"],
Cell[13460129, 265746, 265, 5, 23, "Print"],
Cell[13460397, 265753, 102, 2, 23, "Print"],
Cell[13460502, 265757, 159, 3, 23, "Print"],
Cell[13460664, 265762, 161, 3, 23, "Print"],
Cell[13460828, 265767, 45, 1, 23, "Print"],
Cell[13460876, 265770, 758, 17, 23, "Print"],
Cell[13461637, 265789, 414, 10, 23, "Print"],
Cell[13462054, 265801, 45, 1, 23, "Print"],
Cell[13462102, 265804, 1437, 34, 77, "Print"],
Cell[13463542, 265840, 45, 1, 23, "Print"],
Cell[13463590, 265843, 3794, 94, 77, "Print"],
Cell[13467387, 265939, 53, 1, 23, "Print"],
Cell[13467443, 265942, 204, 4, 23, "Print"],
Cell[13467650, 265948, 177, 3, 23, "Print"],
Cell[13467830, 265953, 255, 4, 23, "Print"],
Cell[13468088, 265959, 102, 2, 23, "Print"],
Cell[13468193, 265963, 159, 3, 23, "Print"],
Cell[13468355, 265968, 161, 3, 23, "Print"],
Cell[13468519, 265973, 45, 1, 23, "Print"],
Cell[13468567, 265976, 758, 17, 23, "Print"],
Cell[13469328, 265995, 416, 10, 23, "Print"],
Cell[13469747, 266007, 45, 1, 23, "Print"],
Cell[13469795, 266010, 1437, 34, 77, "Print"],
Cell[13471235, 266046, 45, 1, 23, "Print"],
Cell[13471283, 266049, 3797, 94, 77, "Print"],
Cell[13475083, 266145, 53, 1, 23, "Print"],
Cell[13475139, 266148, 204, 4, 23, "Print"],
Cell[13475346, 266154, 177, 3, 23, "Print"],
Cell[13475526, 266159, 265, 5, 23, "Print"],
Cell[13475794, 266166, 102, 2, 23, "Print"],
Cell[13475899, 266170, 159, 3, 23, "Print"],
Cell[13476061, 266175, 161, 3, 23, "Print"],
Cell[13476225, 266180, 45, 1, 23, "Print"],
Cell[13476273, 266183, 760, 17, 23, "Print"],
Cell[13477036, 266202, 416, 10, 23, "Print"],
Cell[13477455, 266214, 45, 1, 23, "Print"],
Cell[13477503, 266217, 1436, 34, 77, "Print"],
Cell[13478942, 266253, 45, 1, 23, "Print"],
Cell[13478990, 266256, 3794, 94, 70, "Print"],
Cell[13482787, 266352, 53, 1, 70, "Print"],
Cell[13482843, 266355, 204, 4, 70, "Print"],
Cell[13483050, 266361, 177, 3, 70, "Print"],
Cell[13483230, 266366, 266, 5, 70, "Print"],
Cell[13483499, 266373, 102, 2, 70, "Print"],
Cell[13483604, 266377, 161, 3, 70, "Print"],
Cell[13483768, 266382, 161, 3, 70, "Print"],
Cell[13483932, 266387, 45, 1, 70, "Print"],
Cell[13483980, 266390, 760, 17, 70, "Print"],
Cell[13484743, 266409, 416, 10, 70, "Print"],
Cell[13485162, 266421, 45, 1, 70, "Print"],
Cell[13485210, 266424, 1442, 34, 70, "Print"],
Cell[13486655, 266460, 45, 1, 23, "Print"],
Cell[13486703, 266463, 3798, 94, 77, "Print"],
Cell[13490504, 266559, 53, 1, 23, "Print"],
Cell[13490560, 266562, 204, 4, 23, "Print"],
Cell[13490767, 266568, 177, 3, 23, "Print"],
Cell[13490947, 266573, 265, 5, 23, "Print"],
Cell[13491215, 266580, 102, 2, 23, "Print"],
Cell[13491320, 266584, 161, 3, 23, "Print"],
Cell[13491484, 266589, 161, 3, 23, "Print"],
Cell[13491648, 266594, 45, 1, 23, "Print"],
Cell[13491696, 266597, 760, 17, 23, "Print"],
Cell[13492459, 266616, 416, 10, 23, "Print"],
Cell[13492878, 266628, 45, 1, 23, "Print"],
Cell[13492926, 266631, 1444, 34, 77, "Print"],
Cell[13494373, 266667, 45, 1, 23, "Print"],
Cell[13494421, 266670, 3791, 94, 77, "Print"],
Cell[13498215, 266766, 53, 1, 23, "Print"],
Cell[13498271, 266769, 204, 4, 23, "Print"],
Cell[13498478, 266775, 177, 3, 23, "Print"],
Cell[13498658, 266780, 265, 5, 23, "Print"],
Cell[13498926, 266787, 102, 2, 23, "Print"],
Cell[13499031, 266791, 161, 3, 23, "Print"],
Cell[13499195, 266796, 161, 3, 23, "Print"],
Cell[13499359, 266801, 45, 1, 23, "Print"],
Cell[13499407, 266804, 760, 17, 23, "Print"],
Cell[13500170, 266823, 418, 10, 23, "Print"],
Cell[13500591, 266835, 45, 1, 23, "Print"],
Cell[13500639, 266838, 1441, 34, 77, "Print"],
Cell[13502083, 266874, 45, 1, 23, "Print"],
Cell[13502131, 266877, 3795, 94, 70, "Print"],
Cell[13505929, 266973, 53, 1, 70, "Print"],
Cell[13505985, 266976, 204, 4, 70, "Print"],
Cell[13506192, 266982, 177, 3, 70, "Print"],
Cell[13506372, 266987, 264, 5, 70, "Print"],
Cell[13506639, 266994, 102, 2, 70, "Print"],
Cell[13506744, 266998, 161, 3, 70, "Print"],
Cell[13506908, 267003, 161, 3, 70, "Print"],
Cell[13507072, 267008, 45, 1, 70, "Print"],
Cell[13507120, 267011, 760, 17, 70, "Print"],
Cell[13507883, 267030, 416, 10, 70, "Print"],
Cell[13508302, 267042, 45, 1, 23, "Print"],
Cell[13508350, 267045, 1439, 34, 77, "Print"],
Cell[13509792, 267081, 45, 1, 23, "Print"],
Cell[13509840, 267084, 3802, 94, 77, "Print"],
Cell[13513645, 267180, 53, 1, 23, "Print"],
Cell[13513701, 267183, 204, 4, 23, "Print"],
Cell[13513908, 267189, 177, 3, 23, "Print"],
Cell[13514088, 267194, 266, 5, 23, "Print"],
Cell[13514357, 267201, 102, 2, 23, "Print"],
Cell[13514462, 267205, 161, 3, 23, "Print"],
Cell[13514626, 267210, 161, 3, 23, "Print"],
Cell[13514790, 267215, 45, 1, 23, "Print"],
Cell[13514838, 267218, 758, 17, 23, "Print"],
Cell[13515599, 267237, 418, 10, 23, "Print"],
Cell[13516020, 267249, 45, 1, 23, "Print"],
Cell[13516068, 267252, 1439, 34, 77, "Print"],
Cell[13517510, 267288, 45, 1, 23, "Print"],
Cell[13517558, 267291, 3792, 94, 77, "Print"],
Cell[13521353, 267387, 53, 1, 23, "Print"],
Cell[13521409, 267390, 204, 4, 23, "Print"],
Cell[13521616, 267396, 177, 3, 23, "Print"],
Cell[13521796, 267401, 266, 5, 23, "Print"],
Cell[13522065, 267408, 102, 2, 23, "Print"],
Cell[13522170, 267412, 161, 3, 23, "Print"],
Cell[13522334, 267417, 161, 3, 23, "Print"],
Cell[13522498, 267422, 45, 1, 23, "Print"],
Cell[13522546, 267425, 758, 17, 23, "Print"],
Cell[13523307, 267444, 418, 10, 23, "Print"],
Cell[13523728, 267456, 45, 1, 23, "Print"],
Cell[13523776, 267459, 1439, 34, 70, "Print"],
Cell[13525218, 267495, 45, 1, 70, "Print"],
Cell[13525266, 267498, 3794, 94, 70, "Print"],
Cell[13529063, 267594, 53, 1, 70, "Print"],
Cell[13529119, 267597, 204, 4, 70, "Print"],
Cell[13529326, 267603, 177, 3, 70, "Print"],
Cell[13529506, 267608, 265, 5, 70, "Print"],
Cell[13529774, 267615, 102, 2, 70, "Print"],
Cell[13529879, 267619, 161, 3, 70, "Print"],
Cell[13530043, 267624, 161, 3, 70, "Print"],
Cell[13530207, 267629, 45, 1, 70, "Print"],
Cell[13530255, 267632, 758, 17, 23, "Print"],
Cell[13531016, 267651, 418, 10, 23, "Print"],
Cell[13531437, 267663, 45, 1, 23, "Print"],
Cell[13531485, 267666, 1436, 34, 77, "Print"],
Cell[13532924, 267702, 45, 1, 23, "Print"],
Cell[13532972, 267705, 3802, 94, 77, "Print"],
Cell[13536777, 267801, 53, 1, 23, "Print"],
Cell[13536833, 267804, 204, 4, 23, "Print"],
Cell[13537040, 267810, 177, 3, 23, "Print"],
Cell[13537220, 267815, 265, 5, 23, "Print"],
Cell[13537488, 267822, 102, 2, 23, "Print"],
Cell[13537593, 267826, 161, 3, 23, "Print"],
Cell[13537757, 267831, 161, 3, 23, "Print"],
Cell[13537921, 267836, 45, 1, 23, "Print"],
Cell[13537969, 267839, 756, 17, 23, "Print"],
Cell[13538728, 267858, 418, 10, 23, "Print"],
Cell[13539149, 267870, 45, 1, 23, "Print"],
Cell[13539197, 267873, 1438, 34, 77, "Print"],
Cell[13540638, 267909, 45, 1, 23, "Print"],
Cell[13540686, 267912, 3798, 94, 77, "Print"],
Cell[13544487, 268008, 53, 1, 23, "Print"],
Cell[13544543, 268011, 204, 4, 23, "Print"],
Cell[13544750, 268017, 177, 3, 23, "Print"],
Cell[13544930, 268022, 265, 5, 23, "Print"],
Cell[13545198, 268029, 102, 2, 23, "Print"],
Cell[13545303, 268033, 161, 3, 23, "Print"],
Cell[13545467, 268038, 161, 3, 23, "Print"],
Cell[13545631, 268043, 45, 1, 70, "Print"],
Cell[13545679, 268046, 760, 17, 70, "Print"],
Cell[13546442, 268065, 418, 10, 70, "Print"],
Cell[13546863, 268077, 45, 1, 70, "Print"],
Cell[13546911, 268080, 1441, 34, 70, "Print"],
Cell[13548355, 268116, 45, 1, 70, "Print"],
Cell[13548403, 268119, 3790, 94, 70, "Print"],
Cell[13552196, 268215, 53, 1, 70, "Print"],
Cell[13552252, 268218, 204, 4, 70, "Print"],
Cell[13552459, 268224, 177, 3, 70, "Print"],
Cell[13552639, 268229, 253, 4, 70, "Print"],
Cell[13552895, 268235, 102, 2, 70, "Print"],
Cell[13553000, 268239, 161, 3, 70, "Print"],
Cell[13553164, 268244, 161, 3, 70, "Print"],
Cell[13553328, 268249, 45, 1, 23, "Print"],
Cell[13553376, 268252, 758, 17, 23, "Print"],
Cell[13554137, 268271, 420, 10, 23, "Print"],
Cell[13554560, 268283, 45, 1, 23, "Print"],
Cell[13554608, 268286, 1440, 34, 77, "Print"],
Cell[13556051, 268322, 45, 1, 23, "Print"],
Cell[13556099, 268325, 3793, 94, 77, "Print"],
Cell[13559895, 268421, 53, 1, 23, "Print"],
Cell[13559951, 268424, 204, 4, 23, "Print"],
Cell[13560158, 268430, 177, 3, 23, "Print"],
Cell[13560338, 268435, 264, 5, 23, "Print"],
Cell[13560605, 268442, 102, 2, 23, "Print"],
Cell[13560710, 268446, 161, 3, 23, "Print"],
Cell[13560874, 268451, 161, 3, 23, "Print"],
Cell[13561038, 268456, 45, 1, 23, "Print"],
Cell[13561086, 268459, 758, 17, 23, "Print"],
Cell[13561847, 268478, 420, 10, 23, "Print"],
Cell[13562270, 268490, 45, 1, 23, "Print"],
Cell[13562318, 268493, 1442, 34, 77, "Print"],
Cell[13563763, 268529, 45, 1, 23, "Print"],
Cell[13563811, 268532, 3794, 94, 77, "Print"],
Cell[13567608, 268628, 53, 1, 23, "Print"],
Cell[13567664, 268631, 204, 4, 23, "Print"],
Cell[13567871, 268637, 177, 3, 23, "Print"],
Cell[13568051, 268642, 253, 4, 23, "Print"],
Cell[13568307, 268648, 102, 2, 23, "Print"],
Cell[13568412, 268652, 161, 3, 23, "Print"],
Cell[13568576, 268657, 161, 3, 23, "Print"],
Cell[13568740, 268662, 45, 1, 70, "Print"],
Cell[13568788, 268665, 760, 17, 70, "Print"],
Cell[13569551, 268684, 420, 10, 70, "Print"],
Cell[13569974, 268696, 45, 1, 70, "Print"],
Cell[13570022, 268699, 1441, 34, 70, "Print"],
Cell[13571466, 268735, 45, 1, 70, "Print"],
Cell[13571514, 268738, 3794, 94, 70, "Print"],
Cell[13575311, 268834, 53, 1, 70, "Print"],
Cell[13575367, 268837, 204, 4, 70, "Print"],
Cell[13575574, 268843, 177, 3, 70, "Print"],
Cell[13575754, 268848, 266, 5, 70, "Print"],
Cell[13576023, 268855, 102, 2, 70, "Print"],
Cell[13576128, 268859, 161, 3, 70, "Print"],
Cell[13576292, 268864, 161, 3, 70, "Print"],
Cell[13576456, 268869, 45, 1, 70, "Print"],
Cell[13576504, 268872, 760, 17, 70, "Print"],
Cell[13577267, 268891, 420, 10, 23, "Print"],
Cell[13577690, 268903, 45, 1, 23, "Print"],
Cell[13577738, 268906, 1446, 34, 77, "Print"],
Cell[13579187, 268942, 45, 1, 23, "Print"],
Cell[13579235, 268945, 3788, 94, 77, "Print"],
Cell[13583026, 269041, 53, 1, 23, "Print"],
Cell[13583082, 269044, 204, 4, 23, "Print"],
Cell[13583289, 269050, 177, 3, 23, "Print"],
Cell[13583469, 269055, 264, 5, 23, "Print"],
Cell[13583736, 269062, 102, 2, 23, "Print"],
Cell[13583841, 269066, 161, 3, 23, "Print"],
Cell[13584005, 269071, 161, 3, 23, "Print"],
Cell[13584169, 269076, 45, 1, 23, "Print"],
Cell[13584217, 269079, 760, 17, 23, "Print"],
Cell[13584980, 269098, 420, 10, 23, "Print"],
Cell[13585403, 269110, 45, 1, 23, "Print"],
Cell[13585451, 269113, 1451, 34, 77, "Print"],
Cell[13586905, 269149, 45, 1, 23, "Print"],
Cell[13586953, 269152, 3788, 94, 77, "Print"],
Cell[13590744, 269248, 53, 1, 23, "Print"],
Cell[13590800, 269251, 204, 4, 23, "Print"],
Cell[13591007, 269257, 177, 3, 23, "Print"],
Cell[13591187, 269262, 265, 5, 23, "Print"],
Cell[13591455, 269269, 102, 2, 23, "Print"],
Cell[13591560, 269273, 161, 3, 23, "Print"],
Cell[13591724, 269278, 161, 3, 23, "Print"],
Cell[13591888, 269283, 45, 1, 23, "Print"],
Cell[13591936, 269286, 760, 17, 23, "Print"],
Cell[13592699, 269305, 420, 10, 70, "Print"],
Cell[13593122, 269317, 45, 1, 70, "Print"],
Cell[13593170, 269320, 1450, 34, 70, "Print"],
Cell[13594623, 269356, 45, 1, 70, "Print"],
Cell[13594671, 269359, 3790, 94, 70, "Print"],
Cell[13598464, 269455, 53, 1, 70, "Print"],
Cell[13598520, 269458, 204, 4, 70, "Print"],
Cell[13598727, 269464, 177, 3, 70, "Print"],
Cell[13598907, 269469, 265, 5, 70, "Print"],
Cell[13599175, 269476, 102, 2, 70, "Print"],
Cell[13599280, 269480, 161, 3, 70, "Print"],
Cell[13599444, 269485, 161, 3, 70, "Print"],
Cell[13599608, 269490, 45, 1, 70, "Print"],
Cell[13599656, 269493, 760, 17, 70, "Print"],
Cell[13600419, 269512, 420, 10, 70, "Print"],
Cell[13600842, 269524, 45, 1, 70, "Print"],
Cell[13600890, 269527, 1486, 38, 70, "Print"],
Cell[13602379, 269567, 45, 1, 70, "Print"],
Cell[13602427, 269570, 3795, 94, 70, "Print"],
Cell[13606225, 269666, 53, 1, 23, "Print"],
Cell[13606281, 269669, 204, 4, 23, "Print"],
Cell[13606488, 269675, 177, 3, 23, "Print"],
Cell[13606668, 269680, 264, 5, 23, "Print"],
Cell[13606935, 269687, 102, 2, 23, "Print"],
Cell[13607040, 269691, 161, 3, 23, "Print"],
Cell[13607204, 269696, 161, 3, 23, "Print"],
Cell[13607368, 269701, 45, 1, 23, "Print"],
Cell[13607416, 269704, 760, 17, 23, "Print"],
Cell[13608179, 269723, 420, 10, 23, "Print"],
Cell[13608602, 269735, 45, 1, 23, "Print"],
Cell[13608650, 269738, 1480, 38, 77, "Print"],
Cell[13610133, 269778, 45, 1, 23, "Print"],
Cell[13610181, 269781, 3792, 94, 77, "Print"],
Cell[13613976, 269877, 53, 1, 23, "Print"],
Cell[13614032, 269880, 204, 4, 23, "Print"],
Cell[13614239, 269886, 177, 3, 23, "Print"],
Cell[13614419, 269891, 265, 5, 23, "Print"],
Cell[13614687, 269898, 102, 2, 23, "Print"],
Cell[13614792, 269902, 161, 3, 23, "Print"],
Cell[13614956, 269907, 161, 3, 23, "Print"],
Cell[13615120, 269912, 45, 1, 23, "Print"],
Cell[13615168, 269915, 760, 17, 23, "Print"],
Cell[13615931, 269934, 420, 10, 23, "Print"],
Cell[13616354, 269946, 45, 1, 23, "Print"],
Cell[13616402, 269949, 1480, 38, 77, "Print"],
Cell[13617885, 269989, 45, 1, 23, "Print"],
Cell[13617933, 269992, 3785, 94, 77, "Print"],
Cell[13621721, 270088, 53, 1, 70, "Print"],
Cell[13621777, 270091, 204, 4, 70, "Print"],
Cell[13621984, 270097, 177, 3, 70, "Print"],
Cell[13622164, 270102, 256, 4, 70, "Print"],
Cell[13622423, 270108, 102, 2, 70, "Print"],
Cell[13622528, 270112, 161, 3, 70, "Print"],
Cell[13622692, 270117, 161, 3, 70, "Print"],
Cell[13622856, 270122, 45, 1, 70, "Print"],
Cell[13622904, 270125, 760, 17, 70, "Print"],
Cell[13623667, 270144, 420, 10, 70, "Print"],
Cell[13624090, 270156, 45, 1, 70, "Print"],
Cell[13624138, 270159, 1495, 38, 70, "Print"],
Cell[13625636, 270199, 45, 1, 70, "Print"],
Cell[13625684, 270202, 3794, 94, 70, "Print"],
Cell[13629481, 270298, 53, 1, 70, "Print"],
Cell[13629537, 270301, 204, 4, 70, "Print"],
Cell[13629744, 270307, 177, 3, 70, "Print"],
Cell[13629924, 270312, 264, 5, 70, "Print"],
Cell[13630191, 270319, 102, 2, 70, "Print"],
Cell[13630296, 270323, 161, 3, 70, "Print"],
Cell[13630460, 270328, 161, 3, 70, "Print"],
Cell[13630624, 270333, 45, 1, 70, "Print"],
Cell[13630672, 270336, 760, 17, 70, "Print"],
Cell[13631435, 270355, 422, 10, 70, "Print"],
Cell[13631860, 270367, 45, 1, 70, "Print"],
Cell[13631908, 270370, 1450, 34, 70, "Print"],
Cell[13633361, 270406, 45, 1, 70, "Print"],
Cell[13633409, 270409, 3798, 94, 70, "Print"],
Cell[13637210, 270505, 53, 1, 70, "Print"],
Cell[13637266, 270508, 204, 4, 70, "Print"],
Cell[13637473, 270514, 177, 3, 70, "Print"],
Cell[13637653, 270519, 265, 5, 70, "Print"],
Cell[13637921, 270526, 102, 2, 70, "Print"],
Cell[13638026, 270530, 161, 3, 70, "Print"],
Cell[13638190, 270535, 161, 3, 70, "Print"],
Cell[13638354, 270540, 45, 1, 70, "Print"],
Cell[13638402, 270543, 758, 17, 70, "Print"],
Cell[13639163, 270562, 422, 10, 70, "Print"],
Cell[13639588, 270574, 45, 1, 70, "Print"],
Cell[13639636, 270577, 1449, 34, 70, "Print"],
Cell[13641088, 270613, 45, 1, 70, "Print"],
Cell[13641136, 270616, 3797, 94, 70, "Print"],
Cell[13644936, 270712, 53, 1, 70, "Print"],
Cell[13644992, 270715, 204, 4, 70, "Print"],
Cell[13645199, 270721, 177, 3, 70, "Print"],
Cell[13645379, 270726, 264, 5, 70, "Print"],
Cell[13645646, 270733, 102, 2, 70, "Print"],
Cell[13645751, 270737, 161, 3, 70, "Print"],
Cell[13645915, 270742, 161, 3, 70, "Print"],
Cell[13646079, 270747, 45, 1, 70, "Print"],
Cell[13646127, 270750, 760, 17, 70, "Print"],
Cell[13646890, 270769, 420, 10, 70, "Print"],
Cell[13647313, 270781, 45, 1, 70, "Print"],
Cell[13647361, 270784, 1442, 34, 70, "Print"],
Cell[13648806, 270820, 45, 1, 70, "Print"],
Cell[13648854, 270823, 3790, 94, 70, "Print"],
Cell[13652647, 270919, 53, 1, 23, "Print"],
Cell[13652703, 270922, 204, 4, 23, "Print"],
Cell[13652910, 270928, 177, 3, 23, "Print"],
Cell[13653090, 270933, 264, 5, 23, "Print"],
Cell[13653357, 270940, 102, 2, 23, "Print"],
Cell[13653462, 270944, 161, 3, 23, "Print"],
Cell[13653626, 270949, 161, 3, 23, "Print"],
Cell[13653790, 270954, 45, 1, 23, "Print"],
Cell[13653838, 270957, 758, 17, 23, "Print"],
Cell[13654599, 270976, 420, 10, 23, "Print"],
Cell[13655022, 270988, 45, 1, 23, "Print"],
Cell[13655070, 270991, 1434, 34, 77, "Print"],
Cell[13656507, 271027, 45, 1, 23, "Print"],
Cell[13656555, 271030, 3797, 94, 77, "Print"],
Cell[13660355, 271126, 53, 1, 23, "Print"],
Cell[13660411, 271129, 204, 4, 23, "Print"],
Cell[13660618, 271135, 177, 3, 23, "Print"],
Cell[13660798, 271140, 256, 4, 23, "Print"],
Cell[13661057, 271146, 102, 2, 23, "Print"],
Cell[13661162, 271150, 161, 3, 23, "Print"],
Cell[13661326, 271155, 161, 3, 23, "Print"],
Cell[13661490, 271160, 45, 1, 23, "Print"],
Cell[13661538, 271163, 758, 17, 23, "Print"],
Cell[13662299, 271182, 420, 10, 23, "Print"],
Cell[13662722, 271194, 45, 1, 23, "Print"],
Cell[13662770, 271197, 1433, 34, 77, "Print"],
Cell[13664206, 271233, 45, 1, 23, "Print"],
Cell[13664254, 271236, 3795, 94, 77, "Print"],
Cell[13668052, 271332, 53, 1, 70, "Print"],
Cell[13668108, 271335, 204, 4, 70, "Print"],
Cell[13668315, 271341, 177, 3, 70, "Print"],
Cell[13668495, 271346, 256, 4, 70, "Print"],
Cell[13668754, 271352, 102, 2, 70, "Print"],
Cell[13668859, 271356, 161, 3, 70, "Print"],
Cell[13669023, 271361, 161, 3, 70, "Print"],
Cell[13669187, 271366, 45, 1, 70, "Print"],
Cell[13669235, 271369, 760, 17, 70, "Print"],
Cell[13669998, 271388, 420, 10, 70, "Print"],
Cell[13670421, 271400, 45, 1, 70, "Print"],
Cell[13670469, 271403, 1430, 34, 70, "Print"],
Cell[13671902, 271439, 45, 1, 70, "Print"],
Cell[13671950, 271442, 3792, 94, 70, "Print"],
Cell[13675745, 271538, 53, 1, 70, "Print"],
Cell[13675801, 271541, 204, 4, 70, "Print"],
Cell[13676008, 271547, 177, 3, 70, "Print"],
Cell[13676188, 271552, 255, 4, 70, "Print"],
Cell[13676446, 271558, 102, 2, 70, "Print"],
Cell[13676551, 271562, 161, 3, 70, "Print"],
Cell[13676715, 271567, 161, 3, 70, "Print"],
Cell[13676879, 271572, 45, 1, 23, "Print"],
Cell[13676927, 271575, 760, 17, 23, "Print"],
Cell[13677690, 271594, 420, 10, 23, "Print"],
Cell[13678113, 271606, 45, 1, 23, "Print"],
Cell[13678161, 271609, 1434, 34, 77, "Print"],
Cell[13679598, 271645, 45, 1, 23, "Print"],
Cell[13679646, 271648, 3794, 94, 77, "Print"],
Cell[13683443, 271744, 53, 1, 23, "Print"],
Cell[13683499, 271747, 204, 4, 23, "Print"],
Cell[13683706, 271753, 177, 3, 23, "Print"],
Cell[13683886, 271758, 266, 5, 23, "Print"],
Cell[13684155, 271765, 102, 2, 23, "Print"],
Cell[13684260, 271769, 161, 3, 23, "Print"],
Cell[13684424, 271774, 161, 3, 23, "Print"],
Cell[13684588, 271779, 45, 1, 23, "Print"],
Cell[13684636, 271782, 760, 17, 23, "Print"],
Cell[13685399, 271801, 422, 10, 23, "Print"],
Cell[13685824, 271813, 45, 1, 23, "Print"],
Cell[13685872, 271816, 1429, 34, 77, "Print"],
Cell[13687304, 271852, 45, 1, 23, "Print"],
Cell[13687352, 271855, 3795, 94, 77, "Print"],
Cell[13691150, 271951, 53, 1, 23, "Print"],
Cell[13691206, 271954, 204, 4, 23, "Print"],
Cell[13691413, 271960, 177, 3, 23, "Print"],
Cell[13691593, 271965, 266, 5, 23, "Print"],
Cell[13691862, 271972, 102, 2, 23, "Print"],
Cell[13691967, 271976, 161, 3, 23, "Print"],
Cell[13692131, 271981, 161, 3, 70, "Print"],
Cell[13692295, 271986, 45, 1, 70, "Print"],
Cell[13692343, 271989, 758, 17, 70, "Print"],
Cell[13693104, 272008, 422, 10, 70, "Print"],
Cell[13693529, 272020, 45, 1, 70, "Print"],
Cell[13693577, 272023, 1447, 34, 70, "Print"],
Cell[13695027, 272059, 45, 1, 70, "Print"],
Cell[13695075, 272062, 3798, 94, 70, "Print"],
Cell[13698876, 272158, 53, 1, 70, "Print"],
Cell[13698932, 272161, 204, 4, 70, "Print"],
Cell[13699139, 272167, 177, 3, 70, "Print"],
Cell[13699319, 272172, 256, 4, 70, "Print"],
Cell[13699578, 272178, 102, 2, 70, "Print"],
Cell[13699683, 272182, 161, 3, 70, "Print"],
Cell[13699847, 272187, 161, 3, 70, "Print"],
Cell[13700011, 272192, 45, 1, 70, "Print"],
Cell[13700059, 272195, 758, 17, 70, "Print"],
Cell[13700820, 272214, 422, 10, 70, "Print"],
Cell[13701245, 272226, 45, 1, 70, "Print"],
Cell[13701293, 272229, 1434, 34, 70, "Print"],
Cell[13702730, 272265, 45, 1, 70, "Print"],
Cell[13702778, 272268, 3797, 94, 77, "Print"],
Cell[13706578, 272364, 53, 1, 23, "Print"],
Cell[13706634, 272367, 204, 4, 23, "Print"],
Cell[13706841, 272373, 177, 3, 23, "Print"],
Cell[13707021, 272378, 256, 4, 23, "Print"],
Cell[13707280, 272384, 102, 2, 23, "Print"],
Cell[13707385, 272388, 161, 3, 23, "Print"],
Cell[13707549, 272393, 161, 3, 23, "Print"],
Cell[13707713, 272398, 45, 1, 23, "Print"],
Cell[13707761, 272401, 760, 17, 23, "Print"],
Cell[13708524, 272420, 422, 10, 23, "Print"],
Cell[13708949, 272432, 45, 1, 23, "Print"],
Cell[13708997, 272435, 1434, 34, 77, "Print"],
Cell[13710434, 272471, 45, 1, 23, "Print"],
Cell[13710482, 272474, 3794, 94, 77, "Print"],
Cell[13714279, 272570, 53, 1, 23, "Print"],
Cell[13714335, 272573, 204, 4, 23, "Print"],
Cell[13714542, 272579, 177, 3, 23, "Print"],
Cell[13714722, 272584, 264, 5, 23, "Print"],
Cell[13714989, 272591, 102, 2, 23, "Print"],
Cell[13715094, 272595, 161, 3, 23, "Print"],
Cell[13715258, 272600, 161, 3, 23, "Print"],
Cell[13715422, 272605, 45, 1, 23, "Print"],
Cell[13715470, 272608, 758, 17, 23, "Print"],
Cell[13716231, 272627, 422, 10, 23, "Print"],
Cell[13716656, 272639, 45, 1, 23, "Print"],
Cell[13716704, 272642, 1437, 34, 77, "Print"],
Cell[13718144, 272678, 45, 1, 23, "Print"],
Cell[13718192, 272681, 3796, 94, 77, "Print"],
Cell[13721991, 272777, 53, 1, 23, "Print"],
Cell[13722047, 272780, 204, 4, 23, "Print"],
Cell[13722254, 272786, 177, 3, 23, "Print"],
Cell[13722434, 272791, 266, 5, 23, "Print"],
Cell[13722703, 272798, 102, 2, 23, "Print"],
Cell[13722808, 272802, 161, 3, 23, "Print"],
Cell[13722972, 272807, 161, 3, 23, "Print"],
Cell[13723136, 272812, 45, 1, 23, "Print"],
Cell[13723184, 272815, 758, 17, 23, "Print"],
Cell[13723945, 272834, 422, 10, 23, "Print"],
Cell[13724370, 272846, 45, 1, 23, "Print"],
Cell[13724418, 272849, 1436, 34, 77, "Print"],
Cell[13725857, 272885, 45, 1, 23, "Print"],
Cell[13725905, 272888, 3797, 94, 77, "Print"],
Cell[13729705, 272984, 53, 1, 23, "Print"],
Cell[13729761, 272987, 204, 4, 23, "Print"],
Cell[13729968, 272993, 177, 3, 23, "Print"],
Cell[13730148, 272998, 257, 4, 23, "Print"],
Cell[13730408, 273004, 102, 2, 23, "Print"],
Cell[13730513, 273008, 161, 3, 23, "Print"],
Cell[13730677, 273013, 161, 3, 23, "Print"],
Cell[13730841, 273018, 45, 1, 23, "Print"],
Cell[13730889, 273021, 760, 17, 23, "Print"],
Cell[13731652, 273040, 434, 10, 25, "Print"],
Cell[13732089, 273052, 45, 1, 23, "Print"],
Cell[13732137, 273055, 1436, 34, 77, "Print"],
Cell[13733576, 273091, 45, 1, 23, "Print"],
Cell[13733624, 273094, 3793, 94, 77, "Print"],
Cell[13737420, 273190, 53, 1, 70, "Print"],
Cell[13737476, 273193, 204, 4, 70, "Print"],
Cell[13737683, 273199, 177, 3, 70, "Print"],
Cell[13737863, 273204, 257, 4, 70, "Print"],
Cell[13738123, 273210, 102, 2, 70, "Print"],
Cell[13738228, 273214, 161, 3, 70, "Print"],
Cell[13738392, 273219, 161, 3, 70, "Print"],
Cell[13738556, 273224, 45, 1, 70, "Print"],
Cell[13738604, 273227, 758, 17, 70, "Print"],
Cell[13739365, 273246, 434, 10, 70, "Print"],
Cell[13739802, 273258, 45, 1, 70, "Print"],
Cell[13739850, 273261, 1437, 34, 70, "Print"],
Cell[13741290, 273297, 45, 1, 70, "Print"],
Cell[13741338, 273300, 3792, 94, 70, "Print"],
Cell[13745133, 273396, 53, 1, 70, "Print"],
Cell[13745189, 273399, 204, 4, 70, "Print"],
Cell[13745396, 273405, 177, 3, 70, "Print"],
Cell[13745576, 273410, 265, 5, 70, "Print"],
Cell[13745844, 273417, 102, 2, 70, "Print"],
Cell[13745949, 273421, 161, 3, 70, "Print"],
Cell[13746113, 273426, 161, 3, 70, "Print"],
Cell[13746277, 273431, 45, 1, 23, "Print"],
Cell[13746325, 273434, 758, 17, 23, "Print"],
Cell[13747086, 273453, 434, 10, 25, "Print"],
Cell[13747523, 273465, 45, 1, 23, "Print"],
Cell[13747571, 273468, 1433, 34, 77, "Print"],
Cell[13749007, 273504, 45, 1, 23, "Print"],
Cell[13749055, 273507, 3797, 94, 77, "Print"],
Cell[13752855, 273603, 53, 1, 23, "Print"],
Cell[13752911, 273606, 204, 4, 23, "Print"],
Cell[13753118, 273612, 177, 3, 23, "Print"],
Cell[13753298, 273617, 265, 5, 23, "Print"],
Cell[13753566, 273624, 102, 2, 23, "Print"],
Cell[13753671, 273628, 161, 3, 23, "Print"],
Cell[13753835, 273633, 161, 3, 23, "Print"],
Cell[13753999, 273638, 45, 1, 23, "Print"],
Cell[13754047, 273641, 760, 17, 23, "Print"],
Cell[13754810, 273660, 434, 10, 25, "Print"],
Cell[13755247, 273672, 45, 1, 23, "Print"],
Cell[13755295, 273675, 1436, 34, 77, "Print"],
Cell[13756734, 273711, 45, 1, 23, "Print"],
Cell[13756782, 273714, 3802, 94, 77, "Print"],
Cell[13760587, 273810, 53, 1, 23, "Print"],
Cell[13760643, 273813, 204, 4, 23, "Print"],
Cell[13760850, 273819, 177, 3, 23, "Print"],
Cell[13761030, 273824, 256, 4, 23, "Print"],
Cell[13761289, 273830, 102, 2, 23, "Print"],
Cell[13761394, 273834, 161, 3, 70, "Print"],
Cell[13761558, 273839, 161, 3, 70, "Print"],
Cell[13761722, 273844, 45, 1, 70, "Print"],
Cell[13761770, 273847, 760, 17, 70, "Print"],
Cell[13762533, 273866, 434, 10, 70, "Print"],
Cell[13762970, 273878, 45, 1, 23, "Print"],
Cell[13763018, 273881, 1452, 34, 77, "Print"],
Cell[13764473, 273917, 45, 1, 23, "Print"],
Cell[13764521, 273920, 3802, 94, 77, "Print"],
Cell[13768326, 274016, 53, 1, 23, "Print"],
Cell[13768382, 274019, 204, 4, 23, "Print"],
Cell[13768589, 274025, 177, 3, 23, "Print"],
Cell[13768769, 274030, 265, 5, 23, "Print"],
Cell[13769037, 274037, 102, 2, 23, "Print"],
Cell[13769142, 274041, 161, 3, 23, "Print"],
Cell[13769306, 274046, 161, 3, 23, "Print"],
Cell[13769470, 274051, 45, 1, 23, "Print"],
Cell[13769518, 274054, 760, 17, 23, "Print"],
Cell[13770281, 274073, 434, 10, 25, "Print"],
Cell[13770718, 274085, 45, 1, 23, "Print"],
Cell[13770766, 274088, 1435, 34, 77, "Print"],
Cell[13772204, 274124, 45, 1, 23, "Print"],
Cell[13772252, 274127, 3807, 94, 77, "Print"],
Cell[13776062, 274223, 53, 1, 23, "Print"],
Cell[13776118, 274226, 204, 4, 23, "Print"],
Cell[13776325, 274232, 177, 3, 23, "Print"],
Cell[13776505, 274237, 264, 5, 23, "Print"],
Cell[13776772, 274244, 102, 2, 23, "Print"],
Cell[13776877, 274248, 161, 3, 23, "Print"],
Cell[13777041, 274253, 161, 3, 23, "Print"],
Cell[13777205, 274258, 45, 1, 23, "Print"],
Cell[13777253, 274261, 760, 17, 23, "Print"],
Cell[13778016, 274280, 434, 10, 25, "Print"],
Cell[13778453, 274292, 45, 1, 23, "Print"],
Cell[13778501, 274295, 1449, 34, 70, "Print"],
Cell[13779953, 274331, 45, 1, 70, "Print"],
Cell[13780001, 274334, 3806, 94, 70, "Print"],
Cell[13783810, 274430, 53, 1, 70, "Print"],
Cell[13783866, 274433, 204, 4, 70, "Print"],
Cell[13784073, 274439, 177, 3, 23, "Print"],
Cell[13784253, 274444, 255, 4, 23, "Print"],
Cell[13784511, 274450, 102, 2, 23, "Print"],
Cell[13784616, 274454, 161, 3, 23, "Print"],
Cell[13784780, 274459, 161, 3, 23, "Print"],
Cell[13784944, 274464, 45, 1, 23, "Print"],
Cell[13784992, 274467, 760, 17, 23, "Print"],
Cell[13785755, 274486, 434, 10, 25, "Print"],
Cell[13786192, 274498, 45, 1, 23, "Print"],
Cell[13786240, 274501, 1435, 34, 77, "Print"],
Cell[13787678, 274537, 45, 1, 23, "Print"],
Cell[13787726, 274540, 3812, 94, 77, "Print"],
Cell[13791541, 274636, 53, 1, 23, "Print"],
Cell[13791597, 274639, 204, 4, 23, "Print"],
Cell[13791804, 274645, 177, 3, 23, "Print"],
Cell[13791984, 274650, 268, 5, 25, "Print"],
Cell[13792255, 274657, 102, 2, 23, "Print"],
Cell[13792360, 274661, 161, 3, 23, "Print"],
Cell[13792524, 274666, 161, 3, 23, "Print"],
Cell[13792688, 274671, 45, 1, 23, "Print"],
Cell[13792736, 274674, 760, 17, 23, "Print"],
Cell[13793499, 274693, 434, 10, 25, "Print"],
Cell[13793936, 274705, 45, 1, 23, "Print"],
Cell[13793984, 274708, 1434, 34, 77, "Print"],
Cell[13795421, 274744, 45, 1, 23, "Print"],
Cell[13795469, 274747, 3815, 94, 77, "Print"],
Cell[13799287, 274843, 53, 1, 23, "Print"],
Cell[13799343, 274846, 204, 4, 70, "Print"],
Cell[13799550, 274852, 177, 3, 70, "Print"],
Cell[13799730, 274857, 267, 5, 70, "Print"],
Cell[13800000, 274864, 102, 2, 70, "Print"],
Cell[13800105, 274868, 161, 3, 70, "Print"],
Cell[13800269, 274873, 161, 3, 23, "Print"],
Cell[13800433, 274878, 45, 1, 23, "Print"],
Cell[13800481, 274881, 760, 17, 23, "Print"],
Cell[13801244, 274900, 434, 10, 25, "Print"],
Cell[13801681, 274912, 45, 1, 23, "Print"],
Cell[13801729, 274915, 1433, 34, 77, "Print"],
Cell[13803165, 274951, 45, 1, 23, "Print"],
Cell[13803213, 274954, 3828, 94, 77, "Print"],
Cell[13807044, 275050, 53, 1, 23, "Print"],
Cell[13807100, 275053, 204, 4, 23, "Print"],
Cell[13807307, 275059, 177, 3, 23, "Print"],
Cell[13807487, 275064, 268, 5, 25, "Print"],
Cell[13807758, 275071, 102, 2, 23, "Print"],
Cell[13807863, 275075, 161, 3, 23, "Print"],
Cell[13808027, 275080, 161, 3, 23, "Print"],
Cell[13808191, 275085, 45, 1, 23, "Print"],
Cell[13808239, 275088, 760, 17, 23, "Print"],
Cell[13809002, 275107, 434, 10, 25, "Print"],
Cell[13809439, 275119, 45, 1, 23, "Print"],
Cell[13809487, 275122, 1432, 34, 77, "Print"],
Cell[13810922, 275158, 45, 1, 23, "Print"],
Cell[13810970, 275161, 3826, 94, 77, "Print"],
Cell[13814799, 275257, 53, 1, 23, "Print"],
Cell[13814855, 275260, 204, 4, 23, "Print"],
Cell[13815062, 275266, 177, 3, 23, "Print"],
Cell[13815242, 275271, 267, 5, 25, "Print"],
Cell[13815512, 275278, 102, 2, 23, "Print"],
Cell[13815617, 275282, 161, 3, 70, "Print"],
Cell[13815781, 275287, 161, 3, 70, "Print"],
Cell[13815945, 275292, 45, 1, 70, "Print"],
Cell[13815993, 275295, 760, 17, 70, "Print"],
Cell[13816756, 275314, 434, 10, 70, "Print"],
Cell[13817193, 275326, 45, 1, 70, "Print"],
Cell[13817241, 275329, 1450, 34, 70, "Print"],
Cell[13818694, 275365, 45, 1, 70, "Print"],
Cell[13818742, 275368, 3825, 94, 70, "Print"],
Cell[13822570, 275464, 53, 1, 70, "Print"],
Cell[13822626, 275467, 204, 4, 70, "Print"],
Cell[13822833, 275473, 177, 3, 70, "Print"],
Cell[13823013, 275478, 267, 5, 70, "Print"],
Cell[13823283, 275485, 102, 2, 70, "Print"],
Cell[13823388, 275489, 161, 3, 70, "Print"],
Cell[13823552, 275494, 161, 3, 70, "Print"],
Cell[13823716, 275499, 45, 1, 70, "Print"],
Cell[13823764, 275502, 760, 17, 70, "Print"],
Cell[13824527, 275521, 432, 10, 70, "Print"],
Cell[13824962, 275533, 45, 1, 70, "Print"],
Cell[13825010, 275536, 1438, 34, 70, "Print"],
Cell[13826451, 275572, 45, 1, 70, "Print"],
Cell[13826499, 275575, 3831, 94, 70, "Print"],
Cell[13830333, 275671, 53, 1, 70, "Print"],
Cell[13830389, 275674, 204, 4, 70, "Print"],
Cell[13830596, 275680, 177, 3, 70, "Print"],
Cell[13830776, 275685, 268, 5, 70, "Print"],
Cell[13831047, 275692, 102, 2, 70, "Print"],
Cell[13831152, 275696, 161, 3, 23, "Print"],
Cell[13831316, 275701, 161, 3, 23, "Print"],
Cell[13831480, 275706, 45, 1, 23, "Print"],
Cell[13831528, 275709, 760, 17, 23, "Print"],
Cell[13832291, 275728, 434, 10, 25, "Print"],
Cell[13832728, 275740, 45, 1, 23, "Print"],
Cell[13832776, 275743, 1436, 34, 77, "Print"],
Cell[13834215, 275779, 45, 1, 23, "Print"],
Cell[13834263, 275782, 3826, 94, 77, "Print"],
Cell[13838092, 275878, 53, 1, 23, "Print"],
Cell[13838148, 275881, 204, 4, 23, "Print"],
Cell[13838355, 275887, 177, 3, 23, "Print"],
Cell[13838535, 275892, 264, 5, 23, "Print"],
Cell[13838802, 275899, 102, 2, 23, "Print"],
Cell[13838907, 275903, 161, 3, 23, "Print"],
Cell[13839071, 275908, 161, 3, 23, "Print"],
Cell[13839235, 275913, 45, 1, 23, "Print"],
Cell[13839283, 275916, 760, 17, 23, "Print"],
Cell[13840046, 275935, 434, 10, 25, "Print"],
Cell[13840483, 275947, 45, 1, 23, "Print"],
Cell[13840531, 275950, 1451, 34, 77, "Print"],
Cell[13841985, 275986, 45, 1, 23, "Print"],
Cell[13842033, 275989, 3826, 94, 77, "Print"],
Cell[13845862, 276085, 53, 1, 23, "Print"],
Cell[13845918, 276088, 204, 4, 23, "Print"],
Cell[13846125, 276094, 177, 3, 23, "Print"],
Cell[13846305, 276099, 256, 4, 23, "Print"],
Cell[13846564, 276105, 102, 2, 70, "Print"],
Cell[13846669, 276109, 161, 3, 70, "Print"],
Cell[13846833, 276114, 161, 3, 70, "Print"],
Cell[13846997, 276119, 45, 1, 70, "Print"],
Cell[13847045, 276122, 760, 17, 70, "Print"],
Cell[13847808, 276141, 434, 10, 70, "Print"],
Cell[13848245, 276153, 45, 1, 70, "Print"],
Cell[13848293, 276156, 1437, 34, 70, "Print"],
Cell[13849733, 276192, 45, 1, 70, "Print"],
Cell[13849781, 276195, 3824, 94, 70, "Print"],
Cell[13853608, 276291, 53, 1, 70, "Print"],
Cell[13853664, 276294, 204, 4, 70, "Print"],
Cell[13853871, 276300, 177, 3, 70, "Print"],
Cell[13854051, 276305, 255, 4, 70, "Print"],
Cell[13854309, 276311, 102, 2, 70, "Print"],
Cell[13854414, 276315, 161, 3, 70, "Print"],
Cell[13854578, 276320, 161, 3, 70, "Print"],
Cell[13854742, 276325, 45, 1, 70, "Print"],
Cell[13854790, 276328, 760, 17, 70, "Print"],
Cell[13855553, 276347, 434, 10, 70, "Print"],
Cell[13855990, 276359, 45, 1, 70, "Print"],
Cell[13856038, 276362, 1437, 34, 70, "Print"],
Cell[13857478, 276398, 45, 1, 70, "Print"],
Cell[13857526, 276401, 3826, 94, 70, "Print"],
Cell[13861355, 276497, 53, 1, 70, "Print"],
Cell[13861411, 276500, 204, 4, 70, "Print"],
Cell[13861618, 276506, 177, 3, 70, "Print"],
Cell[13861798, 276511, 264, 5, 70, "Print"],
Cell[13862065, 276518, 102, 2, 70, "Print"],
Cell[13862170, 276522, 161, 3, 70, "Print"],
Cell[13862334, 276527, 161, 3, 70, "Print"],
Cell[13862498, 276532, 45, 1, 23, "Print"],
Cell[13862546, 276535, 760, 17, 23, "Print"],
Cell[13863309, 276554, 434, 10, 25, "Print"],
Cell[13863746, 276566, 45, 1, 23, "Print"],
Cell[13863794, 276569, 1437, 34, 77, "Print"],
Cell[13865234, 276605, 45, 1, 23, "Print"],
Cell[13865282, 276608, 3829, 94, 77, "Print"],
Cell[13869114, 276704, 53, 1, 23, "Print"],
Cell[13869170, 276707, 204, 4, 23, "Print"],
Cell[13869377, 276713, 177, 3, 23, "Print"],
Cell[13869557, 276718, 265, 5, 23, "Print"],
Cell[13869825, 276725, 102, 2, 23, "Print"],
Cell[13869930, 276729, 161, 3, 23, "Print"],
Cell[13870094, 276734, 161, 3, 23, "Print"],
Cell[13870258, 276739, 45, 1, 23, "Print"],
Cell[13870306, 276742, 758, 17, 23, "Print"],
Cell[13871067, 276761, 434, 10, 25, "Print"],
Cell[13871504, 276773, 45, 1, 23, "Print"],
Cell[13871552, 276776, 1438, 34, 77, "Print"],
Cell[13872993, 276812, 45, 1, 23, "Print"],
Cell[13873041, 276815, 3829, 94, 77, "Print"],
Cell[13876873, 276911, 53, 1, 23, "Print"],
Cell[13876929, 276914, 204, 4, 23, "Print"],
Cell[13877136, 276920, 177, 3, 23, "Print"],
Cell[13877316, 276925, 264, 5, 23, "Print"],
Cell[13877583, 276932, 102, 2, 23, "Print"],
Cell[13877688, 276936, 161, 3, 23, "Print"],
Cell[13877852, 276941, 161, 3, 23, "Print"],
Cell[13878016, 276946, 45, 1, 70, "Print"],
Cell[13878064, 276949, 758, 17, 70, "Print"],
Cell[13878825, 276968, 434, 10, 70, "Print"],
Cell[13879262, 276980, 45, 1, 70, "Print"],
Cell[13879310, 276983, 1440, 34, 70, "Print"],
Cell[13880753, 277019, 45, 1, 70, "Print"],
Cell[13880801, 277022, 3833, 94, 70, "Print"],
Cell[13884637, 277118, 53, 1, 70, "Print"],
Cell[13884693, 277121, 204, 4, 70, "Print"],
Cell[13884900, 277127, 177, 3, 70, "Print"],
Cell[13885080, 277132, 257, 4, 70, "Print"],
Cell[13885340, 277138, 102, 2, 70, "Print"],
Cell[13885445, 277142, 161, 3, 70, "Print"],
Cell[13885609, 277147, 161, 3, 70, "Print"],
Cell[13885773, 277152, 45, 1, 70, "Print"],
Cell[13885821, 277155, 760, 17, 70, "Print"],
Cell[13886584, 277174, 434, 10, 70, "Print"],
Cell[13887021, 277186, 45, 1, 70, "Print"],
Cell[13887069, 277189, 1440, 34, 70, "Print"],
Cell[13888512, 277225, 45, 1, 70, "Print"],
Cell[13888560, 277228, 3828, 94, 70, "Print"],
Cell[13892391, 277324, 53, 1, 70, "Print"],
Cell[13892447, 277327, 204, 4, 70, "Print"],
Cell[13892654, 277333, 177, 3, 70, "Print"],
Cell[13892834, 277338, 266, 5, 70, "Print"],
Cell[13893103, 277345, 102, 2, 70, "Print"],
Cell[13893208, 277349, 161, 3, 70, "Print"],
Cell[13893372, 277354, 161, 3, 70, "Print"],
Cell[13893536, 277359, 45, 1, 70, "Print"],
Cell[13893584, 277362, 760, 17, 70, "Print"],
Cell[13894347, 277381, 434, 10, 70, "Print"],
Cell[13894784, 277393, 45, 1, 70, "Print"],
Cell[13894832, 277396, 1450, 34, 70, "Print"],
Cell[13896285, 277432, 45, 1, 23, "Print"],
Cell[13896333, 277435, 3832, 94, 77, "Print"],
Cell[13900168, 277531, 53, 1, 23, "Print"],
Cell[13900224, 277534, 204, 4, 23, "Print"],
Cell[13900431, 277540, 177, 3, 23, "Print"],
Cell[13900611, 277545, 266, 5, 23, "Print"],
Cell[13900880, 277552, 102, 2, 23, "Print"],
Cell[13900985, 277556, 161, 3, 23, "Print"],
Cell[13901149, 277561, 161, 3, 23, "Print"],
Cell[13901313, 277566, 45, 1, 23, "Print"],
Cell[13901361, 277569, 760, 17, 23, "Print"],
Cell[13902124, 277588, 434, 10, 25, "Print"],
Cell[13902561, 277600, 45, 1, 23, "Print"],
Cell[13902609, 277603, 1495, 38, 81, "Print"],
Cell[13904107, 277643, 45, 1, 23, "Print"],
Cell[13904155, 277646, 3825, 94, 77, "Print"],
Cell[13907983, 277742, 53, 1, 23, "Print"],
Cell[13908039, 277745, 204, 4, 23, "Print"],
Cell[13908246, 277751, 177, 3, 23, "Print"],
Cell[13908426, 277756, 265, 5, 23, "Print"],
Cell[13908694, 277763, 102, 2, 23, "Print"],
Cell[13908799, 277767, 161, 3, 23, "Print"],
Cell[13908963, 277772, 161, 3, 23, "Print"],
Cell[13909127, 277777, 45, 1, 23, "Print"],
Cell[13909175, 277780, 760, 17, 23, "Print"],
Cell[13909938, 277799, 434, 10, 25, "Print"],
Cell[13910375, 277811, 45, 1, 23, "Print"],
Cell[13910423, 277814, 1481, 38, 81, "Print"],
Cell[13911907, 277854, 45, 1, 70, "Print"],
Cell[13911955, 277857, 3833, 94, 70, "Print"],
Cell[13915791, 277953, 53, 1, 70, "Print"],
Cell[13915847, 277956, 204, 4, 70, "Print"],
Cell[13916054, 277962, 177, 3, 70, "Print"],
Cell[13916234, 277967, 260, 4, 70, "Print"],
Cell[13916497, 277973, 102, 2, 70, "Print"],
Cell[13916602, 277977, 161, 3, 70, "Print"],
Cell[13916766, 277982, 161, 3, 70, "Print"],
Cell[13916930, 277987, 45, 1, 70, "Print"],
Cell[13916978, 277990, 760, 17, 70, "Print"],
Cell[13917741, 278009, 434, 10, 70, "Print"],
Cell[13918178, 278021, 45, 1, 70, "Print"],
Cell[13918226, 278024, 1478, 37, 70, "Print"],
Cell[13919707, 278063, 45, 1, 70, "Print"],
Cell[13919755, 278066, 3840, 94, 70, "Print"],
Cell[13923598, 278162, 53, 1, 70, "Print"],
Cell[13923654, 278165, 204, 4, 70, "Print"],
Cell[13923861, 278171, 177, 3, 70, "Print"],
Cell[13924041, 278176, 102, 2, 70, "Print"],
Cell[13924146, 278180, 161, 3, 70, "Print"],
Cell[13924310, 278185, 161, 3, 70, "Print"],
Cell[13924474, 278190, 45, 1, 70, "Print"],
Cell[13924522, 278193, 760, 17, 70, "Print"],
Cell[13925285, 278212, 434, 10, 70, "Print"],
Cell[13925722, 278224, 45, 1, 70, "Print"],
Cell[13925770, 278227, 1478, 37, 70, "Print"],
Cell[13927251, 278266, 45, 1, 70, "Print"],
Cell[13927299, 278269, 3840, 94, 70, "Print"],
Cell[13931142, 278365, 53, 1, 70, "Print"],
Cell[13931198, 278368, 204, 4, 70, "Print"],
Cell[13931405, 278374, 177, 3, 70, "Print"],
Cell[13931585, 278379, 102, 2, 70, "Print"],
Cell[13931690, 278383, 161, 3, 70, "Print"],
Cell[13931854, 278388, 161, 3, 70, "Print"],
Cell[13932018, 278393, 45, 1, 23, "Print"],
Cell[13932066, 278396, 760, 17, 23, "Print"],
Cell[13932829, 278415, 434, 10, 25, "Print"],
Cell[13933266, 278427, 45, 1, 23, "Print"],
Cell[13933314, 278430, 1480, 37, 81, "Print"],
Cell[13934797, 278469, 45, 1, 23, "Print"],
Cell[13934845, 278472, 3840, 94, 77, "Print"],
Cell[13938688, 278568, 53, 1, 23, "Print"],
Cell[13938744, 278571, 204, 4, 23, "Print"],
Cell[13938951, 278577, 177, 3, 23, "Print"],
Cell[13939131, 278582, 102, 2, 23, "Print"],
Cell[13939236, 278586, 161, 3, 23, "Print"],
Cell[13939400, 278591, 161, 3, 23, "Print"],
Cell[13939564, 278596, 45, 1, 23, "Print"],
Cell[13939612, 278599, 760, 17, 23, "Print"],
Cell[13940375, 278618, 434, 10, 25, "Print"],
Cell[13940812, 278630, 45, 1, 23, "Print"],
Cell[13940860, 278633, 1478, 37, 81, "Print"],
Cell[13942341, 278672, 45, 1, 23, "Print"],
Cell[13942389, 278675, 3840, 94, 77, "Print"],
Cell[13946232, 278771, 53, 1, 23, "Print"],
Cell[13946288, 278774, 204, 4, 23, "Print"],
Cell[13946495, 278780, 177, 3, 23, "Print"],
Cell[13946675, 278785, 102, 2, 23, "Print"],
Cell[13946780, 278789, 161, 3, 23, "Print"],
Cell[13946944, 278794, 161, 3, 23, "Print"],
Cell[13947108, 278799, 45, 1, 23, "Print"],
Cell[13947156, 278802, 760, 17, 23, "Print"],
Cell[13947919, 278821, 434, 10, 70, "Print"],
Cell[13948356, 278833, 45, 1, 70, "Print"],
Cell[13948404, 278836, 1466, 37, 70, "Print"],
Cell[13949873, 278875, 45, 1, 70, "Print"],
Cell[13949921, 278878, 3840, 94, 70, "Print"],
Cell[13953764, 278974, 53, 1, 70, "Print"],
Cell[13953820, 278977, 204, 4, 70, "Print"],
Cell[13954027, 278983, 177, 3, 70, "Print"],
Cell[13954207, 278988, 102, 2, 70, "Print"],
Cell[13954312, 278992, 161, 3, 70, "Print"],
Cell[13954476, 278997, 161, 3, 70, "Print"],
Cell[13954640, 279002, 45, 1, 70, "Print"],
Cell[13954688, 279005, 760, 17, 70, "Print"],
Cell[13955451, 279024, 434, 10, 70, "Print"],
Cell[13955888, 279036, 45, 1, 70, "Print"],
Cell[13955936, 279039, 1498, 38, 70, "Print"],
Cell[13957437, 279079, 45, 1, 70, "Print"],
Cell[13957485, 279082, 3840, 94, 70, "Print"],
Cell[13961328, 279178, 53, 1, 70, "Print"],
Cell[13961384, 279181, 204, 4, 70, "Print"],
Cell[13961591, 279187, 177, 3, 70, "Print"],
Cell[13961771, 279192, 272, 5, 70, "Print"],
Cell[13962046, 279199, 102, 2, 70, "Print"],
Cell[13962151, 279203, 161, 3, 70, "Print"],
Cell[13962315, 279208, 161, 3, 70, "Print"],
Cell[13962479, 279213, 45, 1, 70, "Print"],
Cell[13962527, 279216, 760, 17, 70, "Print"],
Cell[13963290, 279235, 434, 10, 70, "Print"],
Cell[13963727, 279247, 45, 1, 70, "Print"],
Cell[13963775, 279250, 1467, 37, 70, "Print"],
Cell[13965245, 279289, 45, 1, 70, "Print"],
Cell[13965293, 279292, 3831, 94, 70, "Print"],
Cell[13969127, 279388, 53, 1, 70, "Print"],
Cell[13969183, 279391, 204, 4, 70, "Print"],
Cell[13969390, 279397, 177, 3, 70, "Print"],
Cell[13969570, 279402, 102, 2, 70, "Print"],
Cell[13969675, 279406, 161, 3, 70, "Print"],
Cell[13969839, 279411, 161, 3, 70, "Print"],
Cell[13970003, 279416, 45, 1, 70, "Print"],
Cell[13970051, 279419, 760, 17, 70, "Print"],
Cell[13970814, 279438, 434, 10, 70, "Print"],
Cell[13971251, 279450, 45, 1, 70, "Print"],
Cell[13971299, 279453, 1465, 37, 70, "Print"],
Cell[13972767, 279492, 45, 1, 70, "Print"],
Cell[13972815, 279495, 3831, 94, 70, "Print"],
Cell[13976649, 279591, 53, 1, 70, "Print"],
Cell[13976705, 279594, 204, 4, 70, "Print"],
Cell[13976912, 279600, 177, 3, 70, "Print"],
Cell[13977092, 279605, 102, 2, 70, "Print"],
Cell[13977197, 279609, 161, 3, 70, "Print"],
Cell[13977361, 279614, 161, 3, 70, "Print"],
Cell[13977525, 279619, 45, 1, 70, "Print"],
Cell[13977573, 279622, 758, 17, 70, "Print"],
Cell[13978334, 279641, 434, 10, 70, "Print"],
Cell[13978771, 279653, 45, 1, 70, "Print"],
Cell[13978819, 279656, 1463, 37, 70, "Print"],
Cell[13980285, 279695, 45, 1, 70, "Print"],
Cell[13980333, 279698, 3831, 94, 70, "Print"],
Cell[13984167, 279794, 53, 1, 70, "Print"],
Cell[13984223, 279797, 204, 4, 70, "Print"],
Cell[13984430, 279803, 177, 3, 70, "Print"],
Cell[13984610, 279808, 102, 2, 70, "Print"],
Cell[13984715, 279812, 161, 3, 70, "Print"],
Cell[13984879, 279817, 161, 3, 70, "Print"],
Cell[13985043, 279822, 45, 1, 70, "Print"],
Cell[13985091, 279825, 758, 17, 70, "Print"],
Cell[13985852, 279844, 434, 10, 70, "Print"],
Cell[13986289, 279856, 45, 1, 70, "Print"],
Cell[13986337, 279859, 1462, 37, 70, "Print"],
Cell[13987802, 279898, 45, 1, 70, "Print"],
Cell[13987850, 279901, 3831, 94, 70, "Print"],
Cell[13991684, 279997, 53, 1, 70, "Print"],
Cell[13991740, 280000, 204, 4, 70, "Print"],
Cell[13991947, 280006, 177, 3, 70, "Print"],
Cell[13992127, 280011, 102, 2, 70, "Print"],
Cell[13992232, 280015, 161, 3, 70, "Print"],
Cell[13992396, 280020, 161, 3, 70, "Print"],
Cell[13992560, 280025, 45, 1, 70, "Print"],
Cell[13992608, 280028, 760, 17, 70, "Print"],
Cell[13993371, 280047, 434, 10, 70, "Print"],
Cell[13993808, 280059, 45, 1, 70, "Print"],
Cell[13993856, 280062, 1463, 37, 70, "Print"],
Cell[13995322, 280101, 45, 1, 70, "Print"],
Cell[13995370, 280104, 3831, 94, 70, "Print"],
Cell[13999204, 280200, 53, 1, 23, "Print"],
Cell[13999260, 280203, 204, 4, 23, "Print"],
Cell[13999467, 280209, 177, 3, 23, "Print"],
Cell[13999647, 280214, 102, 2, 23, "Print"],
Cell[13999752, 280218, 161, 3, 23, "Print"],
Cell[13999916, 280223, 161, 3, 23, "Print"],
Cell[14000080, 280228, 45, 1, 23, "Print"],
Cell[14000128, 280231, 760, 17, 23, "Print"],
Cell[14000891, 280250, 432, 10, 25, "Print"],
Cell[14001326, 280262, 45, 1, 23, "Print"],
Cell[14001374, 280265, 1495, 38, 81, "Print"],
Cell[14002872, 280305, 45, 1, 23, "Print"],
Cell[14002920, 280308, 3831, 94, 77, "Print"],
Cell[14006754, 280404, 53, 1, 23, "Print"],
Cell[14006810, 280407, 204, 4, 23, "Print"],
Cell[14007017, 280413, 177, 3, 23, "Print"],
Cell[14007197, 280418, 102, 2, 23, "Print"],
Cell[14007302, 280422, 161, 3, 23, "Print"],
Cell[14007466, 280427, 161, 3, 23, "Print"],
Cell[14007630, 280432, 45, 1, 23, "Print"],
Cell[14007678, 280435, 760, 17, 23, "Print"],
Cell[14008441, 280454, 434, 10, 25, "Print"],
Cell[14008878, 280466, 45, 1, 23, "Print"],
Cell[14008926, 280469, 1483, 38, 81, "Print"],
Cell[14010412, 280509, 45, 1, 23, "Print"],
Cell[14010460, 280512, 3831, 94, 77, "Print"],
Cell[14014294, 280608, 53, 1, 23, "Print"],
Cell[14014350, 280611, 204, 4, 70, "Print"],
Cell[14014557, 280617, 177, 3, 70, "Print"],
Cell[14014737, 280622, 102, 2, 70, "Print"],
Cell[14014842, 280626, 161, 3, 70, "Print"],
Cell[14015006, 280631, 161, 3, 70, "Print"],
Cell[14015170, 280636, 45, 1, 70, "Print"],
Cell[14015218, 280639, 760, 17, 70, "Print"],
Cell[14015981, 280658, 434, 10, 70, "Print"],
Cell[14016418, 280670, 45, 1, 70, "Print"],
Cell[14016466, 280673, 1433, 34, 70, "Print"],
Cell[14017902, 280709, 45, 1, 70, "Print"],
Cell[14017950, 280712, 3831, 94, 70, "Print"],
Cell[14021784, 280808, 53, 1, 70, "Print"],
Cell[14021840, 280811, 204, 4, 70, "Print"],
Cell[14022047, 280817, 177, 3, 70, "Print"],
Cell[14022227, 280822, 102, 2, 70, "Print"],
Cell[14022332, 280826, 161, 3, 70, "Print"],
Cell[14022496, 280831, 161, 3, 70, "Print"],
Cell[14022660, 280836, 45, 1, 70, "Print"],
Cell[14022708, 280839, 758, 17, 70, "Print"],
Cell[14023469, 280858, 434, 10, 70, "Print"],
Cell[14023906, 280870, 45, 1, 70, "Print"],
Cell[14023954, 280873, 1477, 38, 70, "Print"],
Cell[14025434, 280913, 45, 1, 70, "Print"],
Cell[14025482, 280916, 3831, 94, 70, "Print"],
Cell[14029316, 281012, 53, 1, 70, "Print"],
Cell[14029372, 281015, 204, 4, 70, "Print"],
Cell[14029579, 281021, 177, 3, 70, "Print"],
Cell[14029759, 281026, 268, 5, 70, "Print"],
Cell[14030030, 281033, 102, 2, 70, "Print"],
Cell[14030135, 281037, 161, 3, 70, "Print"],
Cell[14030299, 281042, 161, 3, 70, "Print"],
Cell[14030463, 281047, 45, 1, 70, "Print"],
Cell[14030511, 281050, 760, 17, 70, "Print"],
Cell[14031274, 281069, 434, 10, 70, "Print"],
Cell[14031711, 281081, 45, 1, 70, "Print"],
Cell[14031759, 281084, 1430, 34, 70, "Print"],
Cell[14033192, 281120, 45, 1, 70, "Print"],
Cell[14033240, 281123, 3837, 94, 70, "Print"],
Cell[14037080, 281219, 53, 1, 70, "Print"],
Cell[14037136, 281222, 204, 4, 70, "Print"],
Cell[14037343, 281228, 177, 3, 70, "Print"],
Cell[14037523, 281233, 268, 5, 70, "Print"],
Cell[14037794, 281240, 102, 2, 70, "Print"],
Cell[14037899, 281244, 161, 3, 70, "Print"],
Cell[14038063, 281249, 161, 3, 70, "Print"],
Cell[14038227, 281254, 45, 1, 70, "Print"],
Cell[14038275, 281257, 760, 17, 70, "Print"],
Cell[14039038, 281276, 434, 10, 25, "Print"],
Cell[14039475, 281288, 45, 1, 23, "Print"],
Cell[14039523, 281291, 1450, 34, 77, "Print"],
Cell[14040976, 281327, 45, 1, 23, "Print"],
Cell[14041024, 281330, 3833, 94, 77, "Print"],
Cell[14044860, 281426, 53, 1, 23, "Print"],
Cell[14044916, 281429, 204, 4, 23, "Print"],
Cell[14045123, 281435, 177, 3, 23, "Print"],
Cell[14045303, 281440, 268, 5, 25, "Print"],
Cell[14045574, 281447, 102, 2, 23, "Print"],
Cell[14045679, 281451, 161, 3, 23, "Print"],
Cell[14045843, 281456, 161, 3, 23, "Print"],
Cell[14046007, 281461, 45, 1, 23, "Print"],
Cell[14046055, 281464, 760, 17, 23, "Print"],
Cell[14046818, 281483, 434, 10, 25, "Print"],
Cell[14047255, 281495, 45, 1, 23, "Print"],
Cell[14047303, 281498, 1435, 34, 81, "Print"],
Cell[14048741, 281534, 45, 1, 23, "Print"],
Cell[14048789, 281537, 3843, 94, 77, "Print"],
Cell[14052635, 281633, 53, 1, 23, "Print"],
Cell[14052691, 281636, 204, 4, 23, "Print"],
Cell[14052898, 281642, 177, 3, 23, "Print"],
Cell[14053078, 281647, 102, 2, 23, "Print"],
Cell[14053183, 281651, 161, 3, 23, "Print"],
Cell[14053347, 281656, 161, 3, 23, "Print"],
Cell[14053511, 281661, 45, 1, 23, "Print"],
Cell[14053559, 281664, 760, 17, 23, "Print"],
Cell[14054322, 281683, 434, 10, 70, "Print"],
Cell[14054759, 281695, 45, 1, 70, "Print"],
Cell[14054807, 281698, 1450, 34, 70, "Print"],
Cell[14056260, 281734, 45, 1, 70, "Print"],
Cell[14056308, 281737, 3843, 94, 70, "Print"],
Cell[14060154, 281833, 53, 1, 70, "Print"],
Cell[14060210, 281836, 204, 4, 70, "Print"],
Cell[14060417, 281842, 177, 3, 70, "Print"],
Cell[14060597, 281847, 102, 2, 70, "Print"],
Cell[14060702, 281851, 161, 3, 70, "Print"],
Cell[14060866, 281856, 161, 3, 70, "Print"],
Cell[14061030, 281861, 45, 1, 70, "Print"],
Cell[14061078, 281864, 760, 17, 70, "Print"],
Cell[14061841, 281883, 434, 10, 70, "Print"],
Cell[14062278, 281895, 45, 1, 70, "Print"],
Cell[14062326, 281898, 1447, 34, 70, "Print"],
Cell[14063776, 281934, 45, 1, 70, "Print"],
Cell[14063824, 281937, 3843, 94, 70, "Print"],
Cell[14067670, 282033, 53, 1, 70, "Print"],
Cell[14067726, 282036, 204, 4, 70, "Print"],
Cell[14067933, 282042, 177, 3, 70, "Print"],
Cell[14068113, 282047, 102, 2, 70, "Print"],
Cell[14068218, 282051, 161, 3, 70, "Print"],
Cell[14068382, 282056, 161, 3, 70, "Print"],
Cell[14068546, 282061, 45, 1, 70, "Print"],
Cell[14068594, 282064, 760, 17, 23, "Print"],
Cell[14069357, 282083, 434, 10, 25, "Print"],
Cell[14069794, 282095, 45, 1, 23, "Print"],
Cell[14069842, 282098, 1451, 34, 89, "Print"],
Cell[14071296, 282134, 45, 1, 23, "Print"],
Cell[14071344, 282137, 3843, 94, 77, "Print"],
Cell[14075190, 282233, 53, 1, 23, "Print"],
Cell[14075246, 282236, 204, 4, 23, "Print"],
Cell[14075453, 282242, 177, 3, 23, "Print"],
Cell[14075633, 282247, 102, 2, 23, "Print"],
Cell[14075738, 282251, 161, 3, 23, "Print"],
Cell[14075902, 282256, 161, 3, 23, "Print"],
Cell[14076066, 282261, 45, 1, 23, "Print"],
Cell[14076114, 282264, 760, 17, 23, "Print"],
Cell[14076877, 282283, 434, 10, 25, "Print"],
Cell[14077314, 282295, 45, 1, 23, "Print"],
Cell[14077362, 282298, 1456, 34, 89, "Print"],
Cell[14078821, 282334, 45, 1, 23, "Print"],
Cell[14078869, 282337, 3843, 94, 77, "Print"],
Cell[14082715, 282433, 53, 1, 23, "Print"],
Cell[14082771, 282436, 204, 4, 23, "Print"],
Cell[14082978, 282442, 177, 3, 23, "Print"],
Cell[14083158, 282447, 102, 2, 23, "Print"],
Cell[14083263, 282451, 161, 3, 23, "Print"],
Cell[14083427, 282456, 161, 3, 23, "Print"],
Cell[14083591, 282461, 45, 1, 23, "Print"],
Cell[14083639, 282464, 758, 17, 23, "Print"],
Cell[14084400, 282483, 435, 10, 70, "Print"],
Cell[14084838, 282495, 45, 1, 70, "Print"],
Cell[14084886, 282498, 1456, 34, 70, "Print"],
Cell[14086345, 282534, 45, 1, 70, "Print"],
Cell[14086393, 282537, 3843, 94, 70, "Print"],
Cell[14090239, 282633, 53, 1, 70, "Print"],
Cell[14090295, 282636, 204, 4, 70, "Print"],
Cell[14090502, 282642, 177, 3, 70, "Print"],
Cell[14090682, 282647, 102, 2, 70, "Print"],
Cell[14090787, 282651, 161, 3, 70, "Print"],
Cell[14090951, 282656, 161, 3, 70, "Print"],
Cell[14091115, 282661, 45, 1, 70, "Print"],
Cell[14091163, 282664, 760, 17, 70, "Print"],
Cell[14091926, 282683, 435, 10, 70, "Print"],
Cell[14092364, 282695, 45, 1, 70, "Print"],
Cell[14092412, 282698, 1453, 34, 70, "Print"],
Cell[14093868, 282734, 45, 1, 70, "Print"],
Cell[14093916, 282737, 3843, 94, 70, "Print"],
Cell[14097762, 282833, 53, 1, 70, "Print"],
Cell[14097818, 282836, 204, 4, 70, "Print"],
Cell[14098025, 282842, 177, 3, 70, "Print"],
Cell[14098205, 282847, 102, 2, 70, "Print"],
Cell[14098310, 282851, 161, 3, 70, "Print"],
Cell[14098474, 282856, 161, 3, 70, "Print"],
Cell[14098638, 282861, 45, 1, 70, "Print"],
Cell[14098686, 282864, 760, 17, 23, "Print"],
Cell[14099449, 282883, 433, 10, 25, "Print"],
Cell[14099885, 282895, 45, 1, 23, "Print"],
Cell[14099933, 282898, 1453, 34, 89, "Print"],
Cell[14101389, 282934, 45, 1, 23, "Print"],
Cell[14101437, 282937, 3843, 94, 77, "Print"],
Cell[14105283, 283033, 53, 1, 23, "Print"],
Cell[14105339, 283036, 204, 4, 23, "Print"],
Cell[14105546, 283042, 177, 3, 23, "Print"],
Cell[14105726, 283047, 102, 2, 23, "Print"],
Cell[14105831, 283051, 161, 3, 23, "Print"],
Cell[14105995, 283056, 161, 3, 23, "Print"],
Cell[14106159, 283061, 45, 1, 23, "Print"],
Cell[14106207, 283064, 758, 17, 23, "Print"],
Cell[14106968, 283083, 435, 10, 25, "Print"],
Cell[14107406, 283095, 45, 1, 23, "Print"],
Cell[14107454, 283098, 1456, 34, 89, "Print"],
Cell[14108913, 283134, 45, 1, 23, "Print"],
Cell[14108961, 283137, 3843, 94, 77, "Print"],
Cell[14112807, 283233, 53, 1, 23, "Print"],
Cell[14112863, 283236, 204, 4, 23, "Print"],
Cell[14113070, 283242, 177, 3, 23, "Print"],
Cell[14113250, 283247, 102, 2, 23, "Print"],
Cell[14113355, 283251, 161, 3, 23, "Print"],
Cell[14113519, 283256, 161, 3, 23, "Print"],
Cell[14113683, 283261, 45, 1, 23, "Print"],
Cell[14113731, 283264, 758, 17, 70, "Print"],
Cell[14114492, 283283, 435, 10, 70, "Print"],
Cell[14114930, 283295, 45, 1, 70, "Print"],
Cell[14114978, 283298, 1457, 34, 70, "Print"],
Cell[14116438, 283334, 45, 1, 70, "Print"],
Cell[14116486, 283337, 3843, 94, 77, "Print"],
Cell[14120332, 283433, 53, 1, 23, "Print"],
Cell[14120388, 283436, 204, 4, 23, "Print"],
Cell[14120595, 283442, 177, 3, 23, "Print"],
Cell[14120775, 283447, 102, 2, 23, "Print"],
Cell[14120880, 283451, 161, 3, 23, "Print"],
Cell[14121044, 283456, 161, 3, 23, "Print"],
Cell[14121208, 283461, 45, 1, 23, "Print"],
Cell[14121256, 283464, 760, 17, 23, "Print"],
Cell[14122019, 283483, 435, 10, 25, "Print"],
Cell[14122457, 283495, 45, 1, 23, "Print"],
Cell[14122505, 283498, 1455, 34, 89, "Print"],
Cell[14123963, 283534, 45, 1, 23, "Print"],
Cell[14124011, 283537, 3843, 94, 77, "Print"],
Cell[14127857, 283633, 53, 1, 23, "Print"],
Cell[14127913, 283636, 204, 4, 23, "Print"],
Cell[14128120, 283642, 177, 3, 23, "Print"],
Cell[14128300, 283647, 102, 2, 23, "Print"],
Cell[14128405, 283651, 161, 3, 23, "Print"],
Cell[14128569, 283656, 161, 3, 23, "Print"],
Cell[14128733, 283661, 45, 1, 23, "Print"],
Cell[14128781, 283664, 760, 17, 23, "Print"],
Cell[14129544, 283683, 435, 10, 25, "Print"],
Cell[14129982, 283695, 45, 1, 23, "Print"],
Cell[14130030, 283698, 1456, 34, 89, "Print"],
Cell[14131489, 283734, 45, 1, 23, "Print"],
Cell[14131537, 283737, 3843, 94, 77, "Print"],
Cell[14135383, 283833, 53, 1, 70, "Print"],
Cell[14135439, 283836, 204, 4, 70, "Print"],
Cell[14135646, 283842, 177, 3, 70, "Print"],
Cell[14135826, 283847, 102, 2, 70, "Print"],
Cell[14135931, 283851, 161, 3, 70, "Print"],
Cell[14136095, 283856, 161, 3, 70, "Print"],
Cell[14136259, 283861, 45, 1, 70, "Print"],
Cell[14136307, 283864, 758, 17, 23, "Print"],
Cell[14137068, 283883, 435, 10, 25, "Print"],
Cell[14137506, 283895, 45, 1, 23, "Print"],
Cell[14137554, 283898, 1453, 34, 89, "Print"],
Cell[14139010, 283934, 45, 1, 23, "Print"],
Cell[14139058, 283937, 3843, 94, 77, "Print"],
Cell[14142904, 284033, 53, 1, 23, "Print"],
Cell[14142960, 284036, 204, 4, 23, "Print"],
Cell[14143167, 284042, 177, 3, 23, "Print"],
Cell[14143347, 284047, 102, 2, 23, "Print"],
Cell[14143452, 284051, 161, 3, 23, "Print"],
Cell[14143616, 284056, 161, 3, 23, "Print"],
Cell[14143780, 284061, 45, 1, 23, "Print"],
Cell[14143828, 284064, 760, 17, 23, "Print"],
Cell[14144591, 284083, 435, 10, 25, "Print"],
Cell[14145029, 284095, 45, 1, 23, "Print"],
Cell[14145077, 284098, 1450, 34, 89, "Print"],
Cell[14146530, 284134, 45, 1, 23, "Print"],
Cell[14146578, 284137, 3843, 94, 77, "Print"],
Cell[14150424, 284233, 53, 1, 23, "Print"],
Cell[14150480, 284236, 204, 4, 23, "Print"],
Cell[14150687, 284242, 177, 3, 23, "Print"],
Cell[14150867, 284247, 102, 2, 23, "Print"],
Cell[14150972, 284251, 161, 3, 23, "Print"],
Cell[14151136, 284256, 161, 3, 23, "Print"],
Cell[14151300, 284261, 45, 1, 23, "Print"],
Cell[14151348, 284264, 760, 17, 70, "Print"],
Cell[14152111, 284283, 435, 10, 70, "Print"],
Cell[14152549, 284295, 45, 1, 70, "Print"],
Cell[14152597, 284298, 1457, 34, 70, "Print"],
Cell[14154057, 284334, 45, 1, 70, "Print"],
Cell[14154105, 284337, 3843, 94, 70, "Print"],
Cell[14157951, 284433, 53, 1, 70, "Print"],
Cell[14158007, 284436, 204, 4, 23, "Print"],
Cell[14158214, 284442, 177, 3, 23, "Print"],
Cell[14158394, 284447, 102, 2, 23, "Print"],
Cell[14158499, 284451, 161, 3, 23, "Print"],
Cell[14158663, 284456, 161, 3, 23, "Print"],
Cell[14158827, 284461, 45, 1, 23, "Print"],
Cell[14158875, 284464, 760, 17, 23, "Print"],
Cell[14159638, 284483, 435, 10, 25, "Print"],
Cell[14160076, 284495, 45, 1, 23, "Print"],
Cell[14160124, 284498, 1459, 34, 89, "Print"],
Cell[14161586, 284534, 45, 1, 23, "Print"],
Cell[14161634, 284537, 3843, 94, 77, "Print"],
Cell[14165480, 284633, 53, 1, 23, "Print"],
Cell[14165536, 284636, 204, 4, 23, "Print"],
Cell[14165743, 284642, 177, 3, 23, "Print"],
Cell[14165923, 284647, 102, 2, 23, "Print"],
Cell[14166028, 284651, 161, 3, 23, "Print"],
Cell[14166192, 284656, 161, 3, 23, "Print"],
Cell[14166356, 284661, 45, 1, 23, "Print"],
Cell[14166404, 284664, 760, 17, 23, "Print"],
Cell[14167167, 284683, 435, 10, 25, "Print"],
Cell[14167605, 284695, 45, 1, 23, "Print"],
Cell[14167653, 284698, 1456, 34, 89, "Print"],
Cell[14169112, 284734, 45, 1, 23, "Print"],
Cell[14169160, 284737, 3843, 94, 77, "Print"],
Cell[14173006, 284833, 53, 1, 70, "Print"],
Cell[14173062, 284836, 204, 4, 70, "Print"],
Cell[14173269, 284842, 177, 3, 70, "Print"],
Cell[14173449, 284847, 102, 2, 70, "Print"],
Cell[14173554, 284851, 163, 3, 70, "Print"],
Cell[14173720, 284856, 161, 3, 70, "Print"],
Cell[14173884, 284861, 45, 1, 70, "Print"],
Cell[14173932, 284864, 760, 17, 23, "Print"],
Cell[14174695, 284883, 435, 10, 25, "Print"],
Cell[14175133, 284895, 45, 1, 23, "Print"],
Cell[14175181, 284898, 1460, 34, 89, "Print"],
Cell[14176644, 284934, 45, 1, 23, "Print"],
Cell[14176692, 284937, 3843, 94, 77, "Print"],
Cell[14180538, 285033, 53, 1, 23, "Print"],
Cell[14180594, 285036, 204, 4, 23, "Print"],
Cell[14180801, 285042, 177, 3, 23, "Print"],
Cell[14180981, 285047, 102, 2, 23, "Print"],
Cell[14181086, 285051, 163, 3, 23, "Print"],
Cell[14181252, 285056, 161, 3, 23, "Print"],
Cell[14181416, 285061, 45, 1, 23, "Print"],
Cell[14181464, 285064, 760, 17, 23, "Print"],
Cell[14182227, 285083, 435, 10, 25, "Print"],
Cell[14182665, 285095, 45, 1, 23, "Print"],
Cell[14182713, 285098, 1456, 34, 89, "Print"],
Cell[14184172, 285134, 45, 1, 23, "Print"],
Cell[14184220, 285137, 3843, 94, 77, "Print"],
Cell[14188066, 285233, 53, 1, 23, "Print"],
Cell[14188122, 285236, 204, 4, 23, "Print"],
Cell[14188329, 285242, 177, 3, 23, "Print"],
Cell[14188509, 285247, 102, 2, 23, "Print"],
Cell[14188614, 285251, 163, 3, 23, "Print"],
Cell[14188780, 285256, 161, 3, 23, "Print"],
Cell[14188944, 285261, 45, 1, 23, "Print"],
Cell[14188992, 285264, 760, 17, 70, "Print"],
Cell[14189755, 285283, 435, 10, 70, "Print"],
Cell[14190193, 285295, 45, 1, 70, "Print"],
Cell[14190241, 285298, 1455, 34, 70, "Print"],
Cell[14191699, 285334, 45, 1, 70, "Print"],
Cell[14191747, 285337, 3843, 94, 70, "Print"],
Cell[14195593, 285433, 53, 1, 70, "Print"],
Cell[14195649, 285436, 204, 4, 23, "Print"],
Cell[14195856, 285442, 177, 3, 23, "Print"],
Cell[14196036, 285447, 102, 2, 23, "Print"],
Cell[14196141, 285451, 163, 3, 23, "Print"],
Cell[14196307, 285456, 161, 3, 23, "Print"],
Cell[14196471, 285461, 45, 1, 23, "Print"],
Cell[14196519, 285464, 760, 17, 23, "Print"],
Cell[14197282, 285483, 431, 10, 25, "Print"],
Cell[14197716, 285495, 45, 1, 23, "Print"],
Cell[14197764, 285498, 1458, 34, 89, "Print"],
Cell[14199225, 285534, 45, 1, 23, "Print"],
Cell[14199273, 285537, 3843, 94, 77, "Print"],
Cell[14203119, 285633, 53, 1, 23, "Print"],
Cell[14203175, 285636, 204, 4, 23, "Print"],
Cell[14203382, 285642, 177, 3, 23, "Print"],
Cell[14203562, 285647, 102, 2, 23, "Print"],
Cell[14203667, 285651, 163, 3, 23, "Print"],
Cell[14203833, 285656, 161, 3, 23, "Print"],
Cell[14203997, 285661, 45, 1, 23, "Print"],
Cell[14204045, 285664, 758, 17, 23, "Print"],
Cell[14204806, 285683, 435, 10, 25, "Print"],
Cell[14205244, 285695, 45, 1, 23, "Print"],
Cell[14205292, 285698, 1456, 34, 89, "Print"],
Cell[14206751, 285734, 45, 1, 23, "Print"],
Cell[14206799, 285737, 3843, 94, 77, "Print"],
Cell[14210645, 285833, 53, 1, 23, "Print"],
Cell[14210701, 285836, 204, 4, 70, "Print"],
Cell[14210908, 285842, 177, 3, 70, "Print"],
Cell[14211088, 285847, 102, 2, 70, "Print"],
Cell[14211193, 285851, 163, 3, 70, "Print"],
Cell[14211359, 285856, 161, 3, 70, "Print"],
Cell[14211523, 285861, 45, 1, 70, "Print"],
Cell[14211571, 285864, 760, 17, 70, "Print"],
Cell[14212334, 285883, 435, 10, 25, "Print"],
Cell[14212772, 285895, 45, 1, 23, "Print"],
Cell[14212820, 285898, 1457, 34, 89, "Print"],
Cell[14214280, 285934, 45, 1, 23, "Print"],
Cell[14214328, 285937, 3843, 94, 77, "Print"],
Cell[14218174, 286033, 53, 1, 23, "Print"],
Cell[14218230, 286036, 204, 4, 23, "Print"],
Cell[14218437, 286042, 177, 3, 23, "Print"],
Cell[14218617, 286047, 102, 2, 23, "Print"],
Cell[14218722, 286051, 163, 3, 23, "Print"],
Cell[14218888, 286056, 161, 3, 23, "Print"],
Cell[14219052, 286061, 45, 1, 23, "Print"],
Cell[14219100, 286064, 760, 17, 23, "Print"],
Cell[14219863, 286083, 435, 10, 25, "Print"],
Cell[14220301, 286095, 45, 1, 23, "Print"],
Cell[14220349, 286098, 1457, 34, 89, "Print"],
Cell[14221809, 286134, 45, 1, 23, "Print"],
Cell[14221857, 286137, 3843, 94, 77, "Print"],
Cell[14225703, 286233, 53, 1, 23, "Print"],
Cell[14225759, 286236, 204, 4, 23, "Print"],
Cell[14225966, 286242, 177, 3, 23, "Print"],
Cell[14226146, 286247, 102, 2, 23, "Print"],
Cell[14226251, 286251, 163, 3, 23, "Print"],
Cell[14226417, 286256, 161, 3, 23, "Print"],
Cell[14226581, 286261, 45, 1, 23, "Print"],
Cell[14226629, 286264, 758, 17, 23, "Print"],
Cell[14227390, 286283, 435, 10, 70, "Print"],
Cell[14227828, 286295, 45, 1, 70, "Print"],
Cell[14227876, 286298, 1459, 34, 70, "Print"],
Cell[14229338, 286334, 45, 1, 70, "Print"],
Cell[14229386, 286337, 3843, 94, 70, "Print"],
Cell[14233232, 286433, 53, 1, 70, "Print"],
Cell[14233288, 286436, 204, 4, 70, "Print"],
Cell[14233495, 286442, 177, 3, 70, "Print"],
Cell[14233675, 286447, 102, 2, 70, "Print"],
Cell[14233780, 286451, 163, 3, 70, "Print"],
Cell[14233946, 286456, 161, 3, 70, "Print"],
Cell[14234110, 286461, 45, 1, 70, "Print"],
Cell[14234158, 286464, 758, 17, 70, "Print"],
Cell[14234919, 286483, 435, 10, 70, "Print"],
Cell[14235357, 286495, 45, 1, 70, "Print"],
Cell[14235405, 286498, 1459, 34, 70, "Print"],
Cell[14236867, 286534, 45, 1, 70, "Print"],
Cell[14236915, 286537, 3843, 94, 70, "Print"],
Cell[14240761, 286633, 53, 1, 70, "Print"],
Cell[14240817, 286636, 204, 4, 70, "Print"],
Cell[14241024, 286642, 177, 3, 70, "Print"],
Cell[14241204, 286647, 102, 2, 70, "Print"],
Cell[14241309, 286651, 163, 3, 70, "Print"],
Cell[14241475, 286656, 161, 3, 70, "Print"],
Cell[14241639, 286661, 45, 1, 70, "Print"],
Cell[14241687, 286664, 760, 17, 70, "Print"],
Cell[14242450, 286683, 435, 10, 70, "Print"],
Cell[14242888, 286695, 45, 1, 70, "Print"],
Cell[14242936, 286698, 1459, 34, 70, "Print"],
Cell[14244398, 286734, 45, 1, 70, "Print"],
Cell[14244446, 286737, 3843, 94, 70, "Print"],
Cell[14248292, 286833, 53, 1, 70, "Print"],
Cell[14248348, 286836, 204, 4, 70, "Print"],
Cell[14248555, 286842, 177, 3, 70, "Print"],
Cell[14248735, 286847, 102, 2, 70, "Print"],
Cell[14248840, 286851, 163, 3, 70, "Print"],
Cell[14249006, 286856, 161, 3, 70, "Print"],
Cell[14249170, 286861, 45, 1, 70, "Print"],
Cell[14249218, 286864, 760, 17, 70, "Print"],
Cell[14249981, 286883, 435, 10, 70, "Print"],
Cell[14250419, 286895, 45, 1, 70, "Print"],
Cell[14250467, 286898, 1459, 34, 70, "Print"],
Cell[14251929, 286934, 45, 1, 23, "Print"],
Cell[14251977, 286937, 3843, 94, 77, "Print"],
Cell[14255823, 287033, 53, 1, 23, "Print"],
Cell[14255879, 287036, 204, 4, 23, "Print"],
Cell[14256086, 287042, 177, 3, 23, "Print"],
Cell[14256266, 287047, 102, 2, 23, "Print"],
Cell[14256371, 287051, 163, 3, 23, "Print"],
Cell[14256537, 287056, 161, 3, 23, "Print"],
Cell[14256701, 287061, 45, 1, 23, "Print"],
Cell[14256749, 287064, 760, 17, 23, "Print"],
Cell[14257512, 287083, 435, 10, 25, "Print"],
Cell[14257950, 287095, 45, 1, 23, "Print"],
Cell[14257998, 287098, 1461, 34, 89, "Print"],
Cell[14259462, 287134, 45, 1, 23, "Print"],
Cell[14259510, 287137, 3843, 94, 77, "Print"],
Cell[14263356, 287233, 53, 1, 23, "Print"],
Cell[14263412, 287236, 204, 4, 23, "Print"],
Cell[14263619, 287242, 177, 3, 23, "Print"],
Cell[14263799, 287247, 102, 2, 23, "Print"],
Cell[14263904, 287251, 163, 3, 23, "Print"],
Cell[14264070, 287256, 161, 3, 23, "Print"],
Cell[14264234, 287261, 45, 1, 23, "Print"],
Cell[14264282, 287264, 760, 17, 23, "Print"],
Cell[14265045, 287283, 435, 10, 25, "Print"],
Cell[14265483, 287295, 45, 1, 23, "Print"],
Cell[14265531, 287298, 1457, 34, 89, "Print"],
Cell[14266991, 287334, 45, 1, 23, "Print"],
Cell[14267039, 287337, 3843, 94, 77, "Print"],
Cell[14270885, 287433, 53, 1, 70, "Print"],
Cell[14270941, 287436, 204, 4, 70, "Print"],
Cell[14271148, 287442, 177, 3, 70, "Print"],
Cell[14271328, 287447, 102, 2, 70, "Print"],
Cell[14271433, 287451, 163, 3, 70, "Print"],
Cell[14271599, 287456, 161, 3, 70, "Print"],
Cell[14271763, 287461, 45, 1, 70, "Print"],
Cell[14271811, 287464, 760, 17, 70, "Print"],
Cell[14272574, 287483, 435, 10, 70, "Print"],
Cell[14273012, 287495, 45, 1, 70, "Print"],
Cell[14273060, 287498, 1460, 34, 70, "Print"],
Cell[14274523, 287534, 45, 1, 70, "Print"],
Cell[14274571, 287537, 3843, 94, 70, "Print"],
Cell[14278417, 287633, 53, 1, 70, "Print"],
Cell[14278473, 287636, 204, 4, 70, "Print"],
Cell[14278680, 287642, 177, 3, 70, "Print"],
Cell[14278860, 287647, 102, 2, 70, "Print"],
Cell[14278965, 287651, 163, 3, 70, "Print"],
Cell[14279131, 287656, 161, 3, 70, "Print"],
Cell[14279295, 287661, 45, 1, 70, "Print"],
Cell[14279343, 287664, 760, 17, 70, "Print"],
Cell[14280106, 287683, 435, 10, 70, "Print"],
Cell[14280544, 287695, 45, 1, 23, "Print"],
Cell[14280592, 287698, 1462, 34, 89, "Print"],
Cell[14282057, 287734, 45, 1, 23, "Print"],
Cell[14282105, 287737, 3843, 94, 77, "Print"],
Cell[14285951, 287833, 53, 1, 23, "Print"],
Cell[14286007, 287836, 204, 4, 23, "Print"],
Cell[14286214, 287842, 177, 3, 23, "Print"],
Cell[14286394, 287847, 102, 2, 23, "Print"],
Cell[14286499, 287851, 163, 3, 23, "Print"],
Cell[14286665, 287856, 161, 3, 23, "Print"],
Cell[14286829, 287861, 45, 1, 23, "Print"],
Cell[14286877, 287864, 760, 17, 23, "Print"],
Cell[14287640, 287883, 435, 10, 25, "Print"],
Cell[14288078, 287895, 45, 1, 23, "Print"],
Cell[14288126, 287898, 1461, 34, 89, "Print"],
Cell[14289590, 287934, 45, 1, 23, "Print"],
Cell[14289638, 287937, 3843, 94, 77, "Print"],
Cell[14293484, 288033, 53, 1, 23, "Print"],
Cell[14293540, 288036, 204, 4, 23, "Print"],
Cell[14293747, 288042, 177, 3, 23, "Print"],
Cell[14293927, 288047, 102, 2, 23, "Print"],
Cell[14294032, 288051, 163, 3, 23, "Print"],
Cell[14294198, 288056, 161, 3, 23, "Print"],
Cell[14294362, 288061, 45, 1, 23, "Print"],
Cell[14294410, 288064, 760, 17, 23, "Print"],
Cell[14295173, 288083, 435, 10, 25, "Print"],
Cell[14295611, 288095, 45, 1, 23, "Print"],
Cell[14295659, 288098, 1461, 34, 89, "Print"],
Cell[14297123, 288134, 45, 1, 70, "Print"],
Cell[14297171, 288137, 3843, 94, 70, "Print"],
Cell[14301017, 288233, 53, 1, 23, "Print"],
Cell[14301073, 288236, 204, 4, 23, "Print"],
Cell[14301280, 288242, 177, 3, 23, "Print"],
Cell[14301460, 288247, 102, 2, 23, "Print"],
Cell[14301565, 288251, 163, 3, 23, "Print"],
Cell[14301731, 288256, 161, 3, 23, "Print"],
Cell[14301895, 288261, 45, 1, 23, "Print"],
Cell[14301943, 288264, 760, 17, 23, "Print"],
Cell[14302706, 288283, 435, 10, 25, "Print"],
Cell[14303144, 288295, 45, 1, 23, "Print"],
Cell[14303192, 288298, 1460, 34, 89, "Print"],
Cell[14304655, 288334, 45, 1, 23, "Print"],
Cell[14304703, 288337, 3843, 94, 77, "Print"],
Cell[14308549, 288433, 53, 1, 23, "Print"],
Cell[14308605, 288436, 204, 4, 23, "Print"],
Cell[14308812, 288442, 177, 3, 23, "Print"],
Cell[14308992, 288447, 102, 2, 23, "Print"],
Cell[14309097, 288451, 163, 3, 23, "Print"],
Cell[14309263, 288456, 161, 3, 23, "Print"],
Cell[14309427, 288461, 45, 1, 23, "Print"],
Cell[14309475, 288464, 760, 17, 23, "Print"],
Cell[14310238, 288483, 435, 10, 25, "Print"],
Cell[14310676, 288495, 45, 1, 23, "Print"],
Cell[14310724, 288498, 1461, 34, 89, "Print"],
Cell[14312188, 288534, 45, 1, 23, "Print"],
Cell[14312236, 288537, 3843, 94, 77, "Print"],
Cell[14316082, 288633, 53, 1, 23, "Print"],
Cell[14316138, 288636, 204, 4, 70, "Print"],
Cell[14316345, 288642, 177, 3, 70, "Print"],
Cell[14316525, 288647, 102, 2, 23, "Print"],
Cell[14316630, 288651, 163, 3, 70, "Print"],
Cell[14316796, 288656, 161, 3, 23, "Print"],
Cell[14316960, 288661, 45, 1, 23, "Print"],
Cell[14317008, 288664, 760, 17, 23, "Print"],
Cell[14317771, 288683, 435, 10, 25, "Print"],
Cell[14318209, 288695, 45, 1, 23, "Print"],
Cell[14318257, 288698, 1461, 34, 89, "Print"],
Cell[14319721, 288734, 45, 1, 23, "Print"],
Cell[14319769, 288737, 3843, 94, 77, "Print"],
Cell[14323615, 288833, 53, 1, 23, "Print"],
Cell[14323671, 288836, 204, 4, 23, "Print"],
Cell[14323878, 288842, 177, 3, 23, "Print"],
Cell[14324058, 288847, 102, 2, 23, "Print"],
Cell[14324163, 288851, 163, 3, 23, "Print"],
Cell[14324329, 288856, 161, 3, 23, "Print"],
Cell[14324493, 288861, 45, 1, 23, "Print"],
Cell[14324541, 288864, 760, 17, 23, "Print"],
Cell[14325304, 288883, 435, 10, 25, "Print"],
Cell[14325742, 288895, 45, 1, 23, "Print"],
Cell[14325790, 288898, 1462, 34, 89, "Print"],
Cell[14327255, 288934, 45, 1, 23, "Print"],
Cell[14327303, 288937, 3843, 94, 77, "Print"],
Cell[14331149, 289033, 53, 1, 23, "Print"],
Cell[14331205, 289036, 204, 4, 23, "Print"],
Cell[14331412, 289042, 177, 3, 23, "Print"],
Cell[14331592, 289047, 102, 2, 23, "Print"],
Cell[14331697, 289051, 163, 3, 23, "Print"],
Cell[14331863, 289056, 161, 3, 23, "Print"],
Cell[14332027, 289061, 45, 1, 23, "Print"],
Cell[14332075, 289064, 760, 17, 23, "Print"],
Cell[14332838, 289083, 435, 10, 25, "Print"],
Cell[14333276, 289095, 45, 1, 23, "Print"],
Cell[14333324, 289098, 1462, 34, 89, "Print"],
Cell[14334789, 289134, 45, 1, 23, "Print"],
Cell[14334837, 289137, 3843, 94, 77, "Print"],
Cell[14338683, 289233, 53, 1, 23, "Print"],
Cell[14338739, 289236, 204, 4, 23, "Print"],
Cell[14338946, 289242, 177, 3, 23, "Print"],
Cell[14339126, 289247, 102, 2, 23, "Print"],
Cell[14339231, 289251, 163, 3, 23, "Print"],
Cell[14339397, 289256, 161, 3, 23, "Print"],
Cell[14339561, 289261, 45, 1, 23, "Print"],
Cell[14339609, 289264, 760, 17, 23, "Print"],
Cell[14340372, 289283, 435, 10, 25, "Print"],
Cell[14340810, 289295, 45, 1, 23, "Print"],
Cell[14340858, 289298, 1462, 34, 89, "Print"],
Cell[14342323, 289334, 45, 1, 23, "Print"],
Cell[14342371, 289337, 3843, 94, 77, "Print"],
Cell[14346217, 289433, 53, 1, 23, "Print"],
Cell[14346273, 289436, 204, 4, 23, "Print"],
Cell[14346480, 289442, 177, 3, 23, "Print"],
Cell[14346660, 289447, 102, 2, 23, "Print"],
Cell[14346765, 289451, 163, 3, 23, "Print"],
Cell[14346931, 289456, 161, 3, 23, "Print"],
Cell[14347095, 289461, 45, 1, 23, "Print"],
Cell[14347143, 289464, 760, 17, 23, "Print"],
Cell[14347906, 289483, 435, 10, 25, "Print"],
Cell[14348344, 289495, 45, 1, 23, "Print"],
Cell[14348392, 289498, 1459, 34, 89, "Print"],
Cell[14349854, 289534, 45, 1, 23, "Print"],
Cell[14349902, 289537, 3843, 94, 77, "Print"],
Cell[14353748, 289633, 53, 1, 23, "Print"],
Cell[14353804, 289636, 204, 4, 23, "Print"],
Cell[14354011, 289642, 177, 3, 23, "Print"],
Cell[14354191, 289647, 102, 2, 23, "Print"],
Cell[14354296, 289651, 163, 3, 23, "Print"],
Cell[14354462, 289656, 161, 3, 23, "Print"],
Cell[14354626, 289661, 45, 1, 23, "Print"],
Cell[14354674, 289664, 760, 17, 23, "Print"],
Cell[14355437, 289683, 435, 10, 25, "Print"],
Cell[14355875, 289695, 45, 1, 23, "Print"],
Cell[14355923, 289698, 1463, 34, 89, "Print"],
Cell[14357389, 289734, 45, 1, 23, "Print"],
Cell[14357437, 289737, 3843, 94, 77, "Print"],
Cell[14361283, 289833, 53, 1, 23, "Print"],
Cell[14361339, 289836, 204, 4, 23, "Print"],
Cell[14361546, 289842, 177, 3, 23, "Print"],
Cell[14361726, 289847, 102, 2, 23, "Print"],
Cell[14361831, 289851, 163, 3, 23, "Print"],
Cell[14361997, 289856, 161, 3, 23, "Print"],
Cell[14362161, 289861, 45, 1, 23, "Print"],
Cell[14362209, 289864, 760, 17, 23, "Print"],
Cell[14362972, 289883, 435, 10, 25, "Print"],
Cell[14363410, 289895, 45, 1, 23, "Print"],
Cell[14363458, 289898, 1466, 34, 89, "Print"],
Cell[14364927, 289934, 45, 1, 23, "Print"],
Cell[14364975, 289937, 3843, 94, 77, "Print"],
Cell[14368821, 290033, 53, 1, 23, "Print"],
Cell[14368877, 290036, 204, 4, 23, "Print"],
Cell[14369084, 290042, 177, 3, 23, "Print"],
Cell[14369264, 290047, 102, 2, 23, "Print"],
Cell[14369369, 290051, 163, 3, 23, "Print"],
Cell[14369535, 290056, 161, 3, 23, "Print"],
Cell[14369699, 290061, 45, 1, 23, "Print"],
Cell[14369747, 290064, 760, 17, 23, "Print"],
Cell[14370510, 290083, 435, 10, 25, "Print"],
Cell[14370948, 290095, 45, 1, 23, "Print"],
Cell[14370996, 290098, 1464, 34, 89, "Print"],
Cell[14372463, 290134, 45, 1, 23, "Print"],
Cell[14372511, 290137, 3843, 94, 77, "Print"],
Cell[14376357, 290233, 53, 1, 23, "Print"],
Cell[14376413, 290236, 204, 4, 23, "Print"],
Cell[14376620, 290242, 177, 3, 23, "Print"],
Cell[14376800, 290247, 102, 2, 23, "Print"],
Cell[14376905, 290251, 163, 3, 23, "Print"],
Cell[14377071, 290256, 161, 3, 23, "Print"],
Cell[14377235, 290261, 45, 1, 23, "Print"],
Cell[14377283, 290264, 760, 17, 23, "Print"],
Cell[14378046, 290283, 435, 10, 25, "Print"],
Cell[14378484, 290295, 45, 1, 23, "Print"],
Cell[14378532, 290298, 1463, 34, 89, "Print"],
Cell[14379998, 290334, 45, 1, 23, "Print"],
Cell[14380046, 290337, 3843, 94, 77, "Print"],
Cell[14383892, 290433, 53, 1, 23, "Print"],
Cell[14383948, 290436, 204, 4, 23, "Print"],
Cell[14384155, 290442, 177, 3, 23, "Print"],
Cell[14384335, 290447, 102, 2, 23, "Print"],
Cell[14384440, 290451, 163, 3, 23, "Print"],
Cell[14384606, 290456, 161, 3, 23, "Print"],
Cell[14384770, 290461, 45, 1, 23, "Print"],
Cell[14384818, 290464, 760, 17, 23, "Print"],
Cell[14385581, 290483, 435, 10, 25, "Print"],
Cell[14386019, 290495, 45, 1, 23, "Print"],
Cell[14386067, 290498, 1464, 34, 89, "Print"],
Cell[14387534, 290534, 45, 1, 23, "Print"],
Cell[14387582, 290537, 3843, 94, 77, "Print"],
Cell[14391428, 290633, 53, 1, 23, "Print"],
Cell[14391484, 290636, 204, 4, 23, "Print"],
Cell[14391691, 290642, 177, 3, 23, "Print"],
Cell[14391871, 290647, 102, 2, 23, "Print"],
Cell[14391976, 290651, 163, 3, 23, "Print"],
Cell[14392142, 290656, 161, 3, 23, "Print"],
Cell[14392306, 290661, 45, 1, 23, "Print"],
Cell[14392354, 290664, 760, 17, 23, "Print"],
Cell[14393117, 290683, 435, 10, 25, "Print"],
Cell[14393555, 290695, 45, 1, 23, "Print"],
Cell[14393603, 290698, 1466, 34, 89, "Print"],
Cell[14395072, 290734, 45, 1, 23, "Print"],
Cell[14395120, 290737, 3843, 94, 77, "Print"],
Cell[14398966, 290833, 53, 1, 23, "Print"],
Cell[14399022, 290836, 204, 4, 23, "Print"],
Cell[14399229, 290842, 177, 3, 23, "Print"],
Cell[14399409, 290847, 102, 2, 23, "Print"],
Cell[14399514, 290851, 163, 3, 23, "Print"],
Cell[14399680, 290856, 161, 3, 23, "Print"],
Cell[14399844, 290861, 45, 1, 23, "Print"],
Cell[14399892, 290864, 760, 17, 23, "Print"],
Cell[14400655, 290883, 435, 10, 25, "Print"],
Cell[14401093, 290895, 45, 1, 23, "Print"],
Cell[14401141, 290898, 1465, 34, 89, "Print"],
Cell[14402609, 290934, 45, 1, 23, "Print"],
Cell[14402657, 290937, 3843, 94, 77, "Print"],
Cell[14406503, 291033, 53, 1, 23, "Print"],
Cell[14406559, 291036, 204, 4, 23, "Print"],
Cell[14406766, 291042, 177, 3, 23, "Print"],
Cell[14406946, 291047, 102, 2, 23, "Print"],
Cell[14407051, 291051, 163, 3, 23, "Print"],
Cell[14407217, 291056, 161, 3, 23, "Print"],
Cell[14407381, 291061, 45, 1, 23, "Print"],
Cell[14407429, 291064, 760, 17, 23, "Print"],
Cell[14408192, 291083, 435, 10, 25, "Print"],
Cell[14408630, 291095, 45, 1, 23, "Print"],
Cell[14408678, 291098, 1470, 34, 89, "Print"],
Cell[14410151, 291134, 45, 1, 23, "Print"],
Cell[14410199, 291137, 3843, 94, 77, "Print"],
Cell[14414045, 291233, 53, 1, 23, "Print"],
Cell[14414101, 291236, 204, 4, 23, "Print"],
Cell[14414308, 291242, 177, 3, 23, "Print"],
Cell[14414488, 291247, 102, 2, 23, "Print"],
Cell[14414593, 291251, 163, 3, 23, "Print"],
Cell[14414759, 291256, 161, 3, 23, "Print"],
Cell[14414923, 291261, 45, 1, 23, "Print"],
Cell[14414971, 291264, 760, 17, 23, "Print"],
Cell[14415734, 291283, 435, 10, 25, "Print"],
Cell[14416172, 291295, 45, 1, 23, "Print"],
Cell[14416220, 291298, 1466, 34, 89, "Print"],
Cell[14417689, 291334, 45, 1, 23, "Print"],
Cell[14417737, 291337, 3843, 94, 77, "Print"],
Cell[14421583, 291433, 53, 1, 23, "Print"],
Cell[14421639, 291436, 204, 4, 23, "Print"],
Cell[14421846, 291442, 177, 3, 23, "Print"],
Cell[14422026, 291447, 102, 2, 23, "Print"],
Cell[14422131, 291451, 163, 3, 23, "Print"],
Cell[14422297, 291456, 161, 3, 23, "Print"],
Cell[14422461, 291461, 45, 1, 23, "Print"],
Cell[14422509, 291464, 758, 17, 23, "Print"],
Cell[14423270, 291483, 435, 10, 25, "Print"],
Cell[14423708, 291495, 45, 1, 23, "Print"],
Cell[14423756, 291498, 1468, 34, 89, "Print"],
Cell[14425227, 291534, 45, 1, 23, "Print"],
Cell[14425275, 291537, 3843, 94, 77, "Print"],
Cell[14429121, 291633, 53, 1, 23, "Print"],
Cell[14429177, 291636, 204, 4, 23, "Print"],
Cell[14429384, 291642, 177, 3, 23, "Print"],
Cell[14429564, 291647, 102, 2, 23, "Print"],
Cell[14429669, 291651, 163, 3, 23, "Print"],
Cell[14429835, 291656, 161, 3, 23, "Print"],
Cell[14429999, 291661, 45, 1, 23, "Print"],
Cell[14430047, 291664, 758, 17, 23, "Print"],
Cell[14430808, 291683, 437, 10, 25, "Print"],
Cell[14431248, 291695, 45, 1, 23, "Print"],
Cell[14431296, 291698, 1467, 34, 89, "Print"],
Cell[14432766, 291734, 45, 1, 23, "Print"],
Cell[14432814, 291737, 3843, 94, 77, "Print"],
Cell[14436660, 291833, 53, 1, 23, "Print"],
Cell[14436716, 291836, 204, 4, 23, "Print"],
Cell[14436923, 291842, 177, 3, 23, "Print"],
Cell[14437103, 291847, 102, 2, 23, "Print"],
Cell[14437208, 291851, 163, 3, 23, "Print"],
Cell[14437374, 291856, 161, 3, 23, "Print"],
Cell[14437538, 291861, 45, 1, 23, "Print"],
Cell[14437586, 291864, 760, 17, 23, "Print"],
Cell[14438349, 291883, 435, 10, 25, "Print"],
Cell[14438787, 291895, 45, 1, 23, "Print"],
Cell[14438835, 291898, 1466, 34, 89, "Print"],
Cell[14440304, 291934, 45, 1, 23, "Print"],
Cell[14440352, 291937, 3843, 94, 77, "Print"],
Cell[14444198, 292033, 53, 1, 23, "Print"],
Cell[14444254, 292036, 204, 4, 23, "Print"],
Cell[14444461, 292042, 177, 3, 23, "Print"],
Cell[14444641, 292047, 102, 2, 23, "Print"],
Cell[14444746, 292051, 163, 3, 23, "Print"],
Cell[14444912, 292056, 161, 3, 23, "Print"],
Cell[14445076, 292061, 45, 1, 23, "Print"],
Cell[14445124, 292064, 758, 17, 23, "Print"],
Cell[14445885, 292083, 437, 10, 25, "Print"],
Cell[14446325, 292095, 45, 1, 23, "Print"],
Cell[14446373, 292098, 1461, 34, 89, "Print"],
Cell[14447837, 292134, 45, 1, 23, "Print"],
Cell[14447885, 292137, 3843, 94, 77, "Print"],
Cell[14451731, 292233, 53, 1, 23, "Print"],
Cell[14451787, 292236, 204, 4, 23, "Print"],
Cell[14451994, 292242, 177, 3, 23, "Print"],
Cell[14452174, 292247, 237, 4, 23, "Print"],
Cell[14452414, 292253, 24147, 443, 1939, "Print"],
Cell[14476564, 292698, 192, 4, 25, "Print"],
Cell[14476759, 292704, 53, 1, 23, "Print"],
Cell[14476815, 292707, 204, 4, 23, "Print"],
Cell[14477022, 292713, 177, 3, 23, "Print"],
Cell[14477202, 292718, 53, 1, 23, "Print"],
Cell[14477258, 292721, 204, 4, 23, "Print"],
Cell[14477465, 292727, 177, 3, 23, "Print"],
Cell[14477645, 292732, 53, 1, 23, "Print"],
Cell[14477701, 292735, 204, 4, 23, "Print"],
Cell[14477908, 292741, 177, 3, 23, "Print"],
Cell[14478088, 292746, 53, 1, 23, "Print"],
Cell[14478144, 292749, 204, 4, 23, "Print"],
Cell[14478351, 292755, 177, 3, 23, "Print"],
Cell[14478531, 292760, 53, 1, 23, "Print"],
Cell[14478587, 292763, 204, 4, 23, "Print"],
Cell[14478794, 292769, 177, 3, 23, "Print"],
Cell[14478974, 292774, 53, 1, 23, "Print"],
Cell[14479030, 292777, 204, 4, 23, "Print"],
Cell[14479237, 292783, 177, 3, 23, "Print"],
Cell[14479417, 292788, 53, 1, 23, "Print"],
Cell[14479473, 292791, 204, 4, 23, "Print"],
Cell[14479680, 292797, 177, 3, 23, "Print"],
Cell[14479860, 292802, 53, 1, 23, "Print"],
Cell[14479916, 292805, 204, 4, 23, "Print"],
Cell[14480123, 292811, 177, 3, 23, "Print"],
Cell[14480303, 292816, 53, 1, 23, "Print"],
Cell[14480359, 292819, 204, 4, 23, "Print"],
Cell[14480566, 292825, 177, 3, 23, "Print"],
Cell[14480746, 292830, 86, 1, 23, "Print"],
Cell[14480835, 292833, 1741, 42, 89, "Print"],
Cell[14482579, 292877, 91, 1, 23, "Print"],
Cell[14482673, 292880, 80, 1, 23, "Print"],
Cell[14482756, 292883, 91, 1, 23, "Print"],
Cell[14482850, 292886, 1361, 27, 73, "Print"],
Cell[14484214, 292915, 89, 1, 23, "Print"],
Cell[14484306, 292918, 45, 1, 23, "Print"],
Cell[14484354, 292921, 89, 1, 23, "Print"],
Cell[14484446, 292924, 562, 14, 31, "Print"],
Cell[14485011, 292940, 89, 1, 23, "Print"],
Cell[14485103, 292943, 66, 1, 23, "Print"],
Cell[14485172, 292946, 89, 1, 23, "Print"],
Cell[14485264, 292949, 89, 1, 23, "Print"],
Cell[14485356, 292952, 208, 4, 23, "Print"],
Cell[14485567, 292958, 846, 20, 61, "Print"],
Cell[14486416, 292980, 90, 1, 23, "Print"],
Cell[14486509, 292983, 74, 1, 23, "Print"],
Cell[14486586, 292986, 90, 1, 23, "Print"],
Cell[14486679, 292989, 1076, 24, 77, "Print"],
Cell[14487758, 293015, 91, 1, 23, "Print"],
Cell[14487852, 293018, 97, 2, 23, "Print"],
Cell[14487952, 293022, 91, 1, 23, "Print"],
Cell[14488046, 293025, 1130, 24, 89, "Print"],
Cell[14489179, 293051, 45, 1, 23, "Print"],
Cell[14489227, 293054, 126, 2, 25, "Print"],
Cell[14489356, 293058, 91, 1, 23, "Print"],
Cell[14489450, 293061, 108, 2, 23, "Print"],
Cell[14489561, 293065, 91, 1, 23, "Print"],
Cell[14489655, 293068, 1165, 26, 83, "Print"],
Cell[14490823, 293096, 45, 1, 23, "Print"],
Cell[14490871, 293099, 132, 2, 25, "Print"],
Cell[14491006, 293103, 91, 1, 23, "Print"],
Cell[14491100, 293106, 58, 1, 23, "Print"],
Cell[14491161, 293109, 91, 1, 23, "Print"],
Cell[14491255, 293112, 197, 4, 23, "Print"],
Cell[14491455, 293118, 109, 2, 23, "Print"],
Cell[14491567, 293122, 741, 17, 41, "Print"],
Cell[14492311, 293141, 93, 1, 23, "Print"],
Cell[14492407, 293144, 48, 1, 23, "Print"],
Cell[14492458, 293147, 93, 1, 23, "Print"],
Cell[14492554, 293150, 89, 1, 23, "Print"],
Cell[14492646, 293153, 61, 1, 23, "Print"],
Cell[14492710, 293156, 74, 1, 23, "Print"],
Cell[14492787, 293159, 93, 1, 23, "Print"],
Cell[14492883, 293162, 1274, 29, 35, "Print"],
Cell[14494160, 293193, 93, 1, 23, "Print"],
Cell[14494256, 293196, 1145, 28, 35, "Print"],
Cell[14495404, 293226, 93, 1, 23, "Print"],
Cell[14495500, 293229, 1207, 29, 35, "Print"],
Cell[14496710, 293260, 93, 1, 23, "Print"],
Cell[14496806, 293263, 1091, 28, 35, "Print"],
Cell[14497900, 293293, 93, 1, 23, "Print"],
Cell[14497996, 293296, 1132, 28, 35, "Print"],
Cell[14499131, 293326, 93, 1, 23, "Print"],
Cell[14499227, 293329, 1035, 25, 23, "Print"],
Cell[14500265, 293356, 93, 1, 23, "Print"],
Cell[14500361, 293359, 1011, 25, 23, "Print"],
Cell[14501375, 293386, 93, 1, 23, "Print"],
Cell[14501471, 293389, 1018, 25, 24, "Print"],
Cell[14502492, 293416, 53, 1, 23, "Print"],
Cell[14502548, 293419, 93, 1, 23, "Print"],
Cell[14502644, 293422, 48, 1, 23, "Print"],
Cell[14502695, 293425, 93, 1, 23, "Print"],
Cell[14502791, 293428, 107, 2, 23, "Print"],
Cell[14502901, 293432, 64, 1, 23, "Print"],
Cell[14502968, 293435, 93, 1, 23, "Print"],
Cell[14503064, 293438, 1369, 33, 35, "Print"],
Cell[14504436, 293473, 45, 1, 23, "Print"],
Cell[14504484, 293476, 1366, 33, 35, "Print"],
Cell[14505853, 293511, 93, 1, 23, "Print"],
Cell[14505949, 293514, 1023, 26, 35, "Print"],
Cell[14506975, 293542, 45, 1, 23, "Print"],
Cell[14507023, 293545, 1023, 26, 35, "Print"],
Cell[14508049, 293573, 93, 1, 23, "Print"],
Cell[14508145, 293576, 1372, 33, 35, "Print"],
Cell[14509520, 293611, 45, 1, 23, "Print"],
Cell[14509568, 293614, 1374, 33, 35, "Print"],
Cell[14510945, 293649, 93, 1, 23, "Print"],
Cell[14511041, 293652, 961, 25, 35, "Print"],
Cell[14512005, 293679, 45, 1, 23, "Print"],
Cell[14512053, 293682, 931, 24, 35, "Print"],
Cell[14512987, 293708, 93, 1, 23, "Print"],
Cell[14513083, 293711, 1214, 31, 35, "Print"],
Cell[14514300, 293744, 45, 1, 23, "Print"],
Cell[14514348, 293747, 1214, 31, 35, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[14515599, 293783, 47, 1, 24, "Input"],
Cell[14515649, 293786, 141, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14515827, 293793, 73, 1, 27, "Input"],
Cell[14515903, 293796, 123, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14516063, 293803, 103, 1, 27, "Input"],
Cell[14516169, 293806, 853, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14517083, 293833, 43, 0, 69, "Section"],

Cell[CellGroupData[{
Cell[14517151, 293837, 117, 3, 38, "Subsection"],

Cell[CellGroupData[{
Cell[14517293, 293844, 300, 7, 91, "Input"],
Cell[14517596, 293853, 62, 1, 27, "Output"],
Cell[14517661, 293856, 35, 1, 27, "Output"],
Cell[14517699, 293859, 38, 1, 27, "Output"],
Cell[14517740, 293862, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14517813, 293868, 54, 1, 27, "Input"],
Cell[14517870, 293871, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14517944, 293877, 37, 1, 27, "Input"],
Cell[14517984, 293880, 164, 3, 23, "Print",
  CellTags->"Info3431067099-6884751"],
Cell[14518151, 293885, 585, 15, 23, "Print",
  CellTags->"Info3431067099-6884751"]
}, Open  ]],
Cell[14518751, 293903, 428, 9, 59, "Input"],

Cell[CellGroupData[{
Cell[14519204, 293916, 115, 4, 27, "Input"],
Cell[14519322, 293922, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14519398, 293928, 129, 4, 27, "Input"],
Cell[14519530, 293934, 2573, 48, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14522140, 293987, 73, 2, 27, "Input"],
Cell[14522216, 293991, 42, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14522295, 293997, 86, 2, 27, "Input"],
Cell[14522384, 294001, 257, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14522678, 294010, 451, 9, 75, "Input"],
Cell[14523132, 294021, 121988, 2352, 208, 13589, 1009, "GraphicsData", \
"PostScript", "Graphics"],
Cell[14645123, 296375, 135, 3, 27, "Output"]
}, Open  ]]
}, Open  ]],

Cell[CellGroupData[{
Cell[14645307, 296384, 107, 2, 38, "Subsection"],

Cell[CellGroupData[{
Cell[14645439, 296390, 104, 3, 27, "Input"],
Cell[14645546, 296395, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14645630, 296401, 135, 4, 43, "Input"],
Cell[14645768, 296407, 41, 1, 27, "Output"],
Cell[14645812, 296410, 40, 1, 27, "Output"]
}, Open  ]],
Cell[14645867, 296414, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[14646007, 296421, 103, 3, 27, "Input"],
Cell[14646113, 296426, 41, 1, 27, "Output"]
}, Open  ]],
Cell[14646169, 296430, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[14646312, 296437, 69, 2, 27, "Input"],
Cell[14646384, 296441, 90314, 1479, 787, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14736735, 297925, 48, 1, 27, "Input"],
Cell[14736786, 297928, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14736858, 297934, 44, 1, 27, "Input"],
Cell[14736905, 297937, 1371, 23, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14738313, 297965, 34, 1, 27, "Input"],
Cell[14738350, 297968, 1407, 24, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14739794, 297997, 123, 3, 42, "Input"],
Cell[14739920, 298002, 1373, 23, 75, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14741330, 298030, 179, 5, 59, "Input"],
Cell[14741512, 298037, 15431, 198, 1259, "Output"],
Cell[14756946, 298237, 26310, 385, 765, "Output"],
Cell[14783259, 298624, 315, 4, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14783611, 298633, 62, 2, 27, "Input"],
Cell[14783676, 298637, 65, 1, 23, "Print",
  CellTags->"Info3431067121-7938004"],
Cell[14783744, 298640, 643, 17, 54, "Print",
  CellTags->"Info3431067121-7938004"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14784424, 298662, 38, 1, 27, "Input"],
Cell[14784465, 298665, 62, 1, 27, "Output"]
}, Open  ]],
Cell[14784542, 298669, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[14784926, 298679, 330, 6, 43, "Input"],
Cell[14785259, 298687, 83, 1, 27, "Output"],
Cell[14785345, 298690, 85, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14785467, 298696, 109, 3, 43, "Input"],
Cell[14785579, 298701, 42, 1, 27, "Output"]
}, Open  ]],
Cell[14785636, 298705, 313, 8, 107, "Input"],
Cell[14785952, 298715, 88, 1, 32, "Text"],

Cell[CellGroupData[{
Cell[14786065, 298720, 1057, 25, 91, "Input"],
Cell[14787125, 298747, 99, 2, 23, "Print"],
Cell[14787227, 298751, 99, 2, 23, "Print"],
Cell[14787329, 298755, 99, 2, 23, "Print"],
Cell[14787431, 298759, 51, 1, 23, "Print"],
Cell[14787485, 298762, 43, 1, 23, "Print"],
Cell[14787531, 298765, 99, 2, 23, "Print"],
Cell[14787633, 298769, 680, 15, 31, "Print"],
Cell[14788316, 298786, 45, 1, 23, "Print"],
Cell[14788364, 298789, 589, 14, 33, "Print"],
Cell[14788956, 298805, 45, 1, 23, "Print"],
Cell[14789004, 298808, 657, 15, 31, "Print"],
Cell[14789664, 298825, 45, 1, 23, "Print"],
Cell[14789712, 298828, 46, 1, 23, "Print"],
Cell[14789761, 298831, 323, 5, 21, "Message"],
Cell[14790087, 298838, 197, 5, 23, "Print"],
Cell[14790287, 298845, 45, 1, 23, "Print"],
Cell[14790335, 298848, 99, 2, 23, "Print"],
Cell[14790437, 298852, 45, 1, 23, "Print"],
Cell[14790485, 298855, 192, 4, 23, "Print"],
Cell[14790680, 298861, 158, 3, 23, "Print"],
Cell[14790841, 298866, 102, 2, 23, "Print"],
Cell[14790946, 298870, 159, 3, 23, "Print"],
Cell[14791108, 298875, 828, 18, 23, "Print"],
Cell[14791939, 298895, 394, 10, 23, "Print"],
Cell[14792336, 298907, 394, 10, 23, "Print"],
Cell[14792733, 298919, 412, 10, 23, "Print"],
Cell[14793148, 298931, 45, 1, 23, "Print"],
Cell[14793196, 298934, 2932, 79, 61, "Print"],
Cell[14796131, 299015, 36, 1, 23, "Print"],
Cell[14796170, 299018, 738, 20, 77, "Print"],
Cell[14796911, 299040, 267, 5, 23, "Print"],
Cell[14797181, 299047, 297, 6, 23, "Print"],
Cell[14797481, 299055, 102, 2, 23, "Print"],
Cell[14797586, 299059, 159, 3, 23, "Print"],
Cell[14797748, 299064, 828, 18, 23, "Print"],
Cell[14798579, 299084, 394, 10, 23, "Print"],
Cell[14798976, 299096, 394, 10, 23, "Print"],
Cell[14799373, 299108, 414, 10, 23, "Print"],
Cell[14799790, 299120, 45, 1, 23, "Print"],
Cell[14799838, 299123, 3006, 79, 61, "Print"],
Cell[14802847, 299204, 36, 1, 23, "Print"],
Cell[14802886, 299207, 1116, 25, 77, "Print"],
Cell[14804005, 299234, 264, 5, 23, "Print"],
Cell[14804272, 299241, 298, 6, 23, "Print"],
Cell[14804573, 299249, 102, 2, 23, "Print"],
Cell[14804678, 299253, 159, 3, 23, "Print"],
Cell[14804840, 299258, 828, 18, 23, "Print"],
Cell[14805671, 299278, 394, 10, 23, "Print"],
Cell[14806068, 299290, 394, 10, 23, "Print"],
Cell[14806465, 299302, 414, 10, 23, "Print"],
Cell[14806882, 299314, 45, 1, 23, "Print"],
Cell[14806930, 299317, 3022, 79, 61, "Print"],
Cell[14809955, 299398, 36, 1, 23, "Print"],
Cell[14809994, 299401, 1119, 26, 77, "Print"],
Cell[14811116, 299429, 257, 4, 23, "Print"],
Cell[14811376, 299435, 299, 6, 23, "Print"],
Cell[14811678, 299443, 102, 2, 23, "Print"],
Cell[14811783, 299447, 159, 3, 23, "Print"],
Cell[14811945, 299452, 394, 10, 23, "Print"],
Cell[14812342, 299464, 394, 10, 23, "Print"],
Cell[14812739, 299476, 416, 10, 23, "Print"],
Cell[14813158, 299488, 45, 1, 23, "Print"],
Cell[14813206, 299491, 3019, 79, 61, "Print"],
Cell[14816228, 299572, 36, 1, 23, "Print"],
Cell[14816267, 299575, 1121, 26, 77, "Print"],
Cell[14817391, 299603, 265, 5, 23, "Print"],
Cell[14817659, 299610, 299, 6, 23, "Print"],
Cell[14817961, 299618, 102, 2, 23, "Print"],
Cell[14818066, 299622, 159, 3, 23, "Print"],
Cell[14818228, 299627, 394, 10, 23, "Print"],
Cell[14818625, 299639, 394, 10, 23, "Print"],
Cell[14819022, 299651, 416, 10, 23, "Print"],
Cell[14819441, 299663, 45, 1, 23, "Print"],
Cell[14819489, 299666, 3019, 79, 61, "Print"],
Cell[14822511, 299747, 36, 1, 23, "Print"],
Cell[14822550, 299750, 1129, 26, 77, "Print"],
Cell[14823682, 299778, 265, 5, 23, "Print"],
Cell[14823950, 299785, 298, 6, 23, "Print"],
Cell[14824251, 299793, 102, 2, 23, "Print"],
Cell[14824356, 299797, 159, 3, 23, "Print"],
Cell[14824518, 299802, 394, 10, 23, "Print"],
Cell[14824915, 299814, 394, 10, 23, "Print"],
Cell[14825312, 299826, 416, 10, 23, "Print"],
Cell[14825731, 299838, 45, 1, 23, "Print"],
Cell[14825779, 299841, 3020, 79, 61, "Print"],
Cell[14828802, 299922, 36, 1, 23, "Print"],
Cell[14828841, 299925, 1122, 25, 77, "Print"],
Cell[14829966, 299952, 266, 5, 23, "Print"],
Cell[14830235, 299959, 299, 6, 23, "Print"],
Cell[14830537, 299967, 102, 2, 23, "Print"],
Cell[14830642, 299971, 159, 3, 23, "Print"],
Cell[14830804, 299976, 394, 10, 23, "Print"],
Cell[14831201, 299988, 394, 10, 23, "Print"],
Cell[14831598, 300000, 416, 10, 23, "Print"],
Cell[14832017, 300012, 45, 1, 23, "Print"],
Cell[14832065, 300015, 3013, 79, 61, "Print"],
Cell[14835081, 300096, 36, 1, 23, "Print"],
Cell[14835120, 300099, 1120, 25, 77, "Print"],
Cell[14836243, 300126, 266, 5, 23, "Print"],
Cell[14836512, 300133, 299, 6, 23, "Print"],
Cell[14836814, 300141, 102, 2, 23, "Print"],
Cell[14836919, 300145, 159, 3, 23, "Print"],
Cell[14837081, 300150, 394, 10, 23, "Print"],
Cell[14837478, 300162, 394, 10, 23, "Print"],
Cell[14837875, 300174, 416, 10, 23, "Print"],
Cell[14838294, 300186, 45, 1, 23, "Print"],
Cell[14838342, 300189, 3000, 79, 61, "Print"],
Cell[14841345, 300270, 36, 1, 23, "Print"],
Cell[14841384, 300273, 1122, 25, 77, "Print"],
Cell[14842509, 300300, 256, 4, 23, "Print"],
Cell[14842768, 300306, 299, 6, 23, "Print"],
Cell[14843070, 300314, 102, 2, 23, "Print"],
Cell[14843175, 300318, 159, 3, 23, "Print"],
Cell[14843337, 300323, 394, 10, 23, "Print"],
Cell[14843734, 300335, 394, 10, 23, "Print"],
Cell[14844131, 300347, 416, 10, 23, "Print"],
Cell[14844550, 300359, 45, 1, 23, "Print"],
Cell[14844598, 300362, 3002, 79, 61, "Print"],
Cell[14847603, 300443, 36, 1, 23, "Print"],
Cell[14847642, 300446, 1123, 25, 77, "Print"],
Cell[14848768, 300473, 265, 5, 23, "Print"],
Cell[14849036, 300480, 301, 6, 23, "Print"],
Cell[14849340, 300488, 102, 2, 23, "Print"],
Cell[14849445, 300492, 161, 3, 23, "Print"],
Cell[14849609, 300497, 394, 10, 23, "Print"],
Cell[14850006, 300509, 394, 10, 23, "Print"],
Cell[14850403, 300521, 418, 10, 23, "Print"],
Cell[14850824, 300533, 45, 1, 23, "Print"],
Cell[14850872, 300536, 3019, 79, 61, "Print"],
Cell[14853894, 300617, 36, 1, 23, "Print"],
Cell[14853933, 300620, 1125, 25, 77, "Print"],
Cell[14855061, 300647, 265, 5, 23, "Print"],
Cell[14855329, 300654, 301, 6, 23, "Print"],
Cell[14855633, 300662, 102, 2, 23, "Print"],
Cell[14855738, 300666, 161, 3, 23, "Print"],
Cell[14855902, 300671, 390, 10, 23, "Print"],
Cell[14856295, 300683, 394, 10, 23, "Print"],
Cell[14856692, 300695, 420, 10, 23, "Print"],
Cell[14857115, 300707, 45, 1, 23, "Print"],
Cell[14857163, 300710, 3022, 79, 61, "Print"],
Cell[14860188, 300791, 36, 1, 23, "Print"],
Cell[14860227, 300794, 1119, 25, 77, "Print"],
Cell[14861349, 300821, 265, 5, 23, "Print"],
Cell[14861617, 300828, 303, 6, 23, "Print"],
Cell[14861923, 300836, 102, 2, 23, "Print"],
Cell[14862028, 300840, 161, 3, 23, "Print"],
Cell[14862192, 300845, 394, 10, 23, "Print"],
Cell[14862589, 300857, 390, 10, 23, "Print"],
Cell[14862982, 300869, 422, 10, 23, "Print"],
Cell[14863407, 300881, 45, 1, 23, "Print"],
Cell[14863455, 300884, 3026, 79, 61, "Print"],
Cell[14866484, 300965, 36, 1, 23, "Print"],
Cell[14866523, 300968, 1127, 26, 77, "Print"],
Cell[14867653, 300996, 264, 5, 23, "Print"],
Cell[14867920, 301003, 304, 6, 23, "Print"],
Cell[14868227, 301011, 102, 2, 23, "Print"],
Cell[14868332, 301015, 161, 3, 23, "Print"],
Cell[14868496, 301020, 394, 10, 23, "Print"],
Cell[14868893, 301032, 394, 10, 23, "Print"],
Cell[14869290, 301044, 434, 10, 25, "Print"],
Cell[14869727, 301056, 45, 1, 23, "Print"],
Cell[14869775, 301059, 3016, 79, 61, "Print"],
Cell[14872794, 301140, 36, 1, 23, "Print"],
Cell[14872833, 301143, 1125, 26, 77, "Print"],
Cell[14873961, 301171, 262, 4, 25, "Print"],
Cell[14874226, 301177, 305, 6, 23, "Print"],
Cell[14874534, 301185, 102, 2, 23, "Print"],
Cell[14874639, 301189, 161, 3, 23, "Print"],
Cell[14874803, 301194, 394, 10, 23, "Print"],
Cell[14875200, 301206, 394, 10, 23, "Print"],
Cell[14875597, 301218, 432, 10, 25, "Print"],
Cell[14876032, 301230, 45, 1, 23, "Print"],
Cell[14876080, 301233, 3044, 79, 61, "Print"],
Cell[14879127, 301314, 36, 1, 23, "Print"],
Cell[14879166, 301317, 1134, 26, 77, "Print"],
Cell[14880303, 301345, 271, 5, 25, "Print"],
Cell[14880577, 301352, 304, 6, 25, "Print"],
Cell[14880884, 301360, 102, 2, 23, "Print"],
Cell[14880989, 301364, 161, 3, 23, "Print"],
Cell[14881153, 301369, 394, 10, 23, "Print"],
Cell[14881550, 301381, 394, 10, 23, "Print"],
Cell[14881947, 301393, 430, 10, 25, "Print"],
Cell[14882380, 301405, 45, 1, 23, "Print"],
Cell[14882428, 301408, 3023, 79, 61, "Print"],
Cell[14885454, 301489, 36, 1, 23, "Print"],
Cell[14885493, 301492, 1124, 26, 77, "Print"],
Cell[14886620, 301520, 262, 4, 25, "Print"],
Cell[14886885, 301526, 302, 6, 25, "Print"],
Cell[14887190, 301534, 102, 2, 23, "Print"],
Cell[14887295, 301538, 161, 3, 23, "Print"],
Cell[14887459, 301543, 394, 10, 23, "Print"],
Cell[14887856, 301555, 394, 10, 23, "Print"],
Cell[14888253, 301567, 434, 10, 25, "Print"],
Cell[14888690, 301579, 45, 1, 23, "Print"],
Cell[14888738, 301582, 3047, 79, 61, "Print"],
Cell[14891788, 301663, 36, 1, 23, "Print"],
Cell[14891827, 301666, 1125, 26, 77, "Print"],
Cell[14892955, 301694, 270, 5, 25, "Print"],
Cell[14893228, 301701, 304, 6, 25, "Print"],
Cell[14893535, 301709, 102, 2, 23, "Print"],
Cell[14893640, 301713, 161, 3, 23, "Print"],
Cell[14893804, 301718, 394, 10, 23, "Print"],
Cell[14894201, 301730, 394, 10, 23, "Print"],
Cell[14894598, 301742, 435, 10, 25, "Print"],
Cell[14895036, 301754, 45, 1, 23, "Print"],
Cell[14895084, 301757, 2954, 79, 61, "Print"],
Cell[14898041, 301838, 36, 1, 23, "Print"],
Cell[14898080, 301841, 1120, 26, 77, "Print"],
Cell[14899203, 301869, 303, 6, 25, "Print"],
Cell[14899509, 301877, 49, 1, 23, "Print"],
Cell[14899561, 301880, 49, 1, 23, "Print"],
Cell[14899613, 301883, 49, 1, 23, "Print"],
Cell[14899665, 301886, 231, 4, 23, "Print"],
Cell[14899899, 301892, 591, 16, 69, "Print"],
Cell[14900493, 301910, 36, 1, 23, "Print"],
Cell[14900532, 301913, 1120, 26, 77, "Print"],
Cell[14901655, 301941, 3151, 63, 201, "Print"],
Cell[14904809, 302006, 370, 7, 25, "Print"],
Cell[14905182, 302015, 91, 1, 23, "Print"],
Cell[14905276, 302018, 80, 1, 23, "Print"],
Cell[14905359, 302021, 91, 1, 23, "Print"],
Cell[14905453, 302024, 1362, 27, 69, "Print"],
Cell[14906818, 302053, 89, 1, 23, "Print"],
Cell[14906910, 302056, 45, 1, 23, "Print"],
Cell[14906958, 302059, 89, 1, 23, "Print"],
Cell[14907050, 302062, 560, 14, 31, "Print"],
Cell[14907613, 302078, 89, 1, 23, "Print"],
Cell[14907705, 302081, 66, 1, 23, "Print"],
Cell[14907774, 302084, 89, 1, 23, "Print"],
Cell[14907866, 302087, 89, 1, 23, "Print"],
Cell[14907958, 302090, 208, 4, 23, "Print"],
Cell[14908169, 302096, 848, 20, 61, "Print"],
Cell[14909020, 302118, 90, 1, 23, "Print"],
Cell[14909113, 302121, 74, 1, 23, "Print"],
Cell[14909190, 302124, 90, 1, 23, "Print"],
Cell[14909283, 302127, 1030, 24, 77, "Print"],
Cell[14910316, 302153, 91, 1, 23, "Print"],
Cell[14910410, 302156, 97, 2, 23, "Print"],
Cell[14910510, 302160, 91, 1, 23, "Print"],
Cell[14910604, 302163, 1082, 24, 77, "Print"],
Cell[14911689, 302189, 45, 1, 23, "Print"],
Cell[14911737, 302192, 125, 2, 23, "Print"],
Cell[14911865, 302196, 91, 1, 23, "Print"],
Cell[14911959, 302199, 108, 2, 23, "Print"],
Cell[14912070, 302203, 91, 1, 23, "Print"],
Cell[14912164, 302206, 1125, 26, 77, "Print"],
Cell[14913292, 302234, 45, 1, 23, "Print"],
Cell[14913340, 302237, 124, 2, 23, "Print"],
Cell[14913467, 302241, 91, 1, 23, "Print"],
Cell[14913561, 302244, 58, 1, 23, "Print"],
Cell[14913622, 302247, 91, 1, 23, "Print"],
Cell[14913716, 302250, 219, 4, 23, "Print"],
Cell[14913938, 302256, 109, 2, 23, "Print"],
Cell[14914050, 302260, 718, 17, 41, "Print"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14914805, 302282, 48, 1, 27, "Input"],
Cell[14914856, 302285, 153, 3, 29, "Output"]
}, Open  ]],
Cell[14915024, 302291, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[14915278, 302302, 201, 5, 48, "Input"],
Cell[14915482, 302309, 853, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14916372, 302334, 45, 1, 27, "Input"],
Cell[14916420, 302337, 51, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14916508, 302343, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[14916557, 302347, 47, 1, 27, "Input"],
Cell[14916607, 302350, 142, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14916786, 302357, 73, 1, 27, "Input"],
Cell[14916862, 302360, 122, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14917021, 302367, 103, 1, 27, "Input"],
Cell[14917127, 302370, 853, 20, 93, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14918041, 302397, 75, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[14918141, 302402, 207, 7, 87, "Input"],
Cell[14918351, 302411, 304, 4, 21, "Message"],
Cell[14918658, 302417, 343, 5, 21, "Message"],
Cell[14919004, 302424, 306, 4, 21, "Message"],
Cell[14919313, 302430, 284, 5, 21, "Message"],
Cell[14919600, 302437, 41, 1, 27, "Output"]
}, Open  ]],
Cell[14919656, 302441, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[14920234, 302471, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[14920400, 302476, 185, 3, 29, "Output"]
}, Open  ]],
Cell[14920600, 302482, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[14921012, 302499, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[14921190, 302504, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14944953, 303080, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[14945534, 303106, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14945629, 303112, 57, 1, 27, "Input"],
Cell[14945689, 303115, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[14945777, 303119, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14946366, 303139, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[14946519, 303144, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14946626, 303150, 61, 1, 27, "Input"],
Cell[14946690, 303153, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[14946797, 303160, 82, 1, 30, "Subsection"],

Cell[CellGroupData[{
Cell[14946904, 303165, 71, 1, 27, "Input"],
Cell[14946978, 303168, 41, 1, 27, "Output"]
}, Open  ]],
Cell[14947034, 303172, 59, 1, 27, "Input"],
Cell[14947096, 303175, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[14947215, 303180, 64, 1, 27, "Input"],
Cell[14947282, 303183, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14947363, 303189, 143, 8, 102, "Input"],
Cell[14947509, 303199, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14947590, 303205, 62, 1, 27, "Input"],
Cell[14947655, 303208, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14947742, 303214, 238, 15, 207, "Input"],
Cell[14947983, 303231, 47, 1, 27, "Output"],
Cell[14948033, 303234, 36, 1, 27, "Output"],
Cell[14948072, 303237, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[14948144, 303243, 212, 3, 75, "Input"],
Cell[14948359, 303248, 99, 2, 23, "Print"],
Cell[14948461, 303252, 98, 2, 23, "Print"],
Cell[14948562, 303256, 99, 2, 23, "Print"],
Cell[14948664, 303260, 51, 1, 23, "Print"],
Cell[14948718, 303263, 610, 14, 31, "Print"],
Cell[14949331, 303279, 45, 1, 23, "Print"],
Cell[14949379, 303282, 583, 14, 33, "Print"],
Cell[14949965, 303298, 45, 1, 23, "Print"],
Cell[14950013, 303301, 474, 13, 31, "Print"],
Cell[14950490, 303316, 45, 1, 23, "Print"],
Cell[14950538, 303319, 192, 4, 23, "Print"],
Cell[14950733, 303325, 163, 3, 23, "Print"],
Cell[14950899, 303330, 214, 4, 23, "Print"],
Cell[14951116, 303336, 218, 4, 25, "Print"],
Cell[14951337, 303342, 53, 1, 23, "Print"],
Cell[14951393, 303345, 204, 4, 23, "Print"],
Cell[14951600, 303351, 177, 3, 23, "Print"],
Cell[14951780, 303356, 161, 3, 23, "Print"],
Cell[14951944, 303361, 161, 3, 23, "Print"],
Cell[14952108, 303366, 161, 3, 23, "Print"],
Cell[14952272, 303371, 161, 3, 23, "Print"],
Cell[14952436, 303376, 161, 3, 23, "Print"],
Cell[14952600, 303381, 203, 4, 25, "Print"],
Cell[14952806, 303387, 1280, 32, 89, "Print"],
Cell[14954089, 303421, 274, 5, 23, "Print"],
Cell[14954366, 303428, 102, 2, 23, "Print"],
Cell[14954471, 303432, 159, 3, 23, "Print"],
Cell[14954633, 303437, 161, 3, 23, "Print"],
Cell[14954797, 303442, 161, 3, 23, "Print"],
Cell[14954961, 303447, 826, 18, 23, "Print"],
Cell[14955790, 303467, 161, 3, 23, "Print"],
Cell[14955954, 303472, 824, 18, 23, "Print"],
Cell[14956781, 303492, 45, 1, 23, "Print"],
Cell[14956829, 303495, 760, 17, 23, "Print"],
Cell[14957592, 303514, 412, 10, 23, "Print"],
Cell[14958007, 303526, 45, 1, 23, "Print"],
Cell[14958055, 303529, 1377, 34, 77, "Print"],
Cell[14959435, 303565, 45, 1, 23, "Print"],
Cell[14959483, 303568, 3414, 94, 77, "Print"],
Cell[14962900, 303664, 53, 1, 23, "Print"],
Cell[14962956, 303667, 204, 4, 23, "Print"],
Cell[14963163, 303673, 177, 3, 23, "Print"],
Cell[14963343, 303678, 269, 5, 23, "Print"],
Cell[14963615, 303685, 102, 2, 23, "Print"],
Cell[14963720, 303689, 159, 3, 23, "Print"],
Cell[14963882, 303694, 161, 3, 23, "Print"],
Cell[14964046, 303699, 161, 3, 23, "Print"],
Cell[14964210, 303704, 824, 18, 23, "Print"],
Cell[14965037, 303724, 45, 1, 23, "Print"],
Cell[14965085, 303727, 760, 17, 23, "Print"],
Cell[14965848, 303746, 414, 10, 23, "Print"],
Cell[14966265, 303758, 45, 1, 23, "Print"],
Cell[14966313, 303761, 1447, 35, 77, "Print"],
Cell[14967763, 303798, 45, 1, 23, "Print"],
Cell[14967811, 303801, 3791, 94, 77, "Print"],
Cell[14971605, 303897, 53, 1, 23, "Print"],
Cell[14971661, 303900, 204, 4, 23, "Print"],
Cell[14971868, 303906, 177, 3, 23, "Print"],
Cell[14972048, 303911, 257, 4, 23, "Print"],
Cell[14972308, 303917, 102, 2, 23, "Print"],
Cell[14972413, 303921, 159, 3, 23, "Print"],
Cell[14972575, 303926, 161, 3, 23, "Print"],
Cell[14972739, 303931, 161, 3, 23, "Print"],
Cell[14972903, 303936, 824, 18, 23, "Print"],
Cell[14973730, 303956, 45, 1, 23, "Print"],
Cell[14973778, 303959, 760, 17, 23, "Print"],
Cell[14974541, 303978, 414, 10, 23, "Print"],
Cell[14974958, 303990, 45, 1, 23, "Print"],
Cell[14975006, 303993, 1437, 34, 77, "Print"],
Cell[14976446, 304029, 45, 1, 23, "Print"],
Cell[14976494, 304032, 3775, 94, 77, "Print"],
Cell[14980272, 304128, 53, 1, 23, "Print"],
Cell[14980328, 304131, 204, 4, 23, "Print"],
Cell[14980535, 304137, 177, 3, 23, "Print"],
Cell[14980715, 304142, 265, 5, 23, "Print"],
Cell[14980983, 304149, 102, 2, 23, "Print"],
Cell[14981088, 304153, 159, 3, 23, "Print"],
Cell[14981250, 304158, 161, 3, 23, "Print"],
Cell[14981414, 304163, 45, 1, 23, "Print"],
Cell[14981462, 304166, 760, 17, 23, "Print"],
Cell[14982225, 304185, 414, 10, 23, "Print"],
Cell[14982642, 304197, 45, 1, 23, "Print"],
Cell[14982690, 304200, 1443, 35, 77, "Print"],
Cell[14984136, 304237, 45, 1, 23, "Print"],
Cell[14984184, 304240, 3783, 94, 77, "Print"],
Cell[14987970, 304336, 53, 1, 23, "Print"],
Cell[14988026, 304339, 204, 4, 23, "Print"],
Cell[14988233, 304345, 177, 3, 23, "Print"],
Cell[14988413, 304350, 264, 5, 23, "Print"],
Cell[14988680, 304357, 102, 2, 23, "Print"],
Cell[14988785, 304361, 159, 3, 23, "Print"],
Cell[14988947, 304366, 161, 3, 23, "Print"],
Cell[14989111, 304371, 45, 1, 23, "Print"],
Cell[14989159, 304374, 760, 17, 23, "Print"],
Cell[14989922, 304393, 416, 10, 23, "Print"],
Cell[14990341, 304405, 45, 1, 23, "Print"],
Cell[14990389, 304408, 1449, 35, 77, "Print"],
Cell[14991841, 304445, 45, 1, 23, "Print"],
Cell[14991889, 304448, 3784, 94, 77, "Print"],
Cell[14995676, 304544, 53, 1, 23, "Print"],
Cell[14995732, 304547, 204, 4, 23, "Print"],
Cell[14995939, 304553, 177, 3, 23, "Print"],
Cell[14996119, 304558, 265, 5, 23, "Print"],
Cell[14996387, 304565, 102, 2, 23, "Print"],
Cell[14996492, 304569, 159, 3, 23, "Print"],
Cell[14996654, 304574, 161, 3, 23, "Print"],
Cell[14996818, 304579, 45, 1, 23, "Print"],
Cell[14996866, 304582, 760, 17, 23, "Print"],
Cell[14997629, 304601, 416, 10, 23, "Print"],
Cell[14998048, 304613, 45, 1, 23, "Print"],
Cell[14998096, 304616, 1456, 35, 77, "Print"],
Cell[14999555, 304653, 45, 1, 23, "Print"],
Cell[14999603, 304656, 3785, 94, 77, "Print"],
Cell[15003391, 304752, 53, 1, 23, "Print"],
Cell[15003447, 304755, 204, 4, 23, "Print"],
Cell[15003654, 304761, 177, 3, 23, "Print"],
Cell[15003834, 304766, 256, 4, 23, "Print"],
Cell[15004093, 304772, 102, 2, 23, "Print"],
Cell[15004198, 304776, 159, 3, 23, "Print"],
Cell[15004360, 304781, 161, 3, 23, "Print"],
Cell[15004524, 304786, 45, 1, 23, "Print"],
Cell[15004572, 304789, 760, 17, 23, "Print"],
Cell[15005335, 304808, 416, 10, 23, "Print"],
Cell[15005754, 304820, 45, 1, 23, "Print"],
Cell[15005802, 304823, 1441, 34, 77, "Print"],
Cell[15007246, 304859, 45, 1, 23, "Print"],
Cell[15007294, 304862, 3780, 94, 77, "Print"],
Cell[15011077, 304958, 53, 1, 23, "Print"],
Cell[15011133, 304961, 204, 4, 23, "Print"],
Cell[15011340, 304967, 177, 3, 23, "Print"],
Cell[15011520, 304972, 265, 5, 23, "Print"],
Cell[15011788, 304979, 102, 2, 23, "Print"],
Cell[15011893, 304983, 159, 3, 23, "Print"],
Cell[15012055, 304988, 161, 3, 23, "Print"],
Cell[15012219, 304993, 45, 1, 23, "Print"],
Cell[15012267, 304996, 760, 17, 23, "Print"],
Cell[15013030, 305015, 416, 10, 23, "Print"],
Cell[15013449, 305027, 45, 1, 23, "Print"],
Cell[15013497, 305030, 1441, 34, 77, "Print"],
Cell[15014941, 305066, 45, 1, 23, "Print"],
Cell[15014989, 305069, 3788, 94, 77, "Print"],
Cell[15018780, 305165, 53, 1, 23, "Print"],
Cell[15018836, 305168, 204, 4, 23, "Print"],
Cell[15019043, 305174, 177, 3, 23, "Print"],
Cell[15019223, 305179, 266, 5, 23, "Print"],
Cell[15019492, 305186, 102, 2, 23, "Print"],
Cell[15019597, 305190, 159, 3, 23, "Print"],
Cell[15019759, 305195, 161, 3, 23, "Print"],
Cell[15019923, 305200, 45, 1, 23, "Print"],
Cell[15019971, 305203, 760, 17, 23, "Print"],
Cell[15020734, 305222, 416, 10, 23, "Print"],
Cell[15021153, 305234, 45, 1, 23, "Print"],
Cell[15021201, 305237, 1439, 34, 77, "Print"],
Cell[15022643, 305273, 45, 1, 23, "Print"],
Cell[15022691, 305276, 3789, 94, 77, "Print"],
Cell[15026483, 305372, 53, 1, 23, "Print"],
Cell[15026539, 305375, 204, 4, 23, "Print"],
Cell[15026746, 305381, 177, 3, 23, "Print"],
Cell[15026926, 305386, 265, 5, 23, "Print"],
Cell[15027194, 305393, 102, 2, 23, "Print"],
Cell[15027299, 305397, 161, 3, 23, "Print"],
Cell[15027463, 305402, 161, 3, 23, "Print"],
Cell[15027627, 305407, 45, 1, 23, "Print"],
Cell[15027675, 305410, 760, 17, 23, "Print"],
Cell[15028438, 305429, 416, 10, 23, "Print"],
Cell[15028857, 305441, 45, 1, 23, "Print"],
Cell[15028905, 305444, 1440, 34, 77, "Print"],
Cell[15030348, 305480, 45, 1, 23, "Print"],
Cell[15030396, 305483, 3787, 94, 77, "Print"],
Cell[15034186, 305579, 53, 1, 23, "Print"],
Cell[15034242, 305582, 204, 4, 23, "Print"],
Cell[15034449, 305588, 177, 3, 23, "Print"],
Cell[15034629, 305593, 265, 5, 23, "Print"],
Cell[15034897, 305600, 102, 2, 23, "Print"],
Cell[15035002, 305604, 161, 3, 23, "Print"],
Cell[15035166, 305609, 161, 3, 23, "Print"],
Cell[15035330, 305614, 45, 1, 23, "Print"],
Cell[15035378, 305617, 760, 17, 23, "Print"],
Cell[15036141, 305636, 418, 10, 23, "Print"],
Cell[15036562, 305648, 45, 1, 23, "Print"],
Cell[15036610, 305651, 1444, 34, 77, "Print"],
Cell[15038057, 305687, 45, 1, 23, "Print"],
Cell[15038105, 305690, 3790, 94, 77, "Print"],
Cell[15041898, 305786, 53, 1, 23, "Print"],
Cell[15041954, 305789, 204, 4, 23, "Print"],
Cell[15042161, 305795, 177, 3, 23, "Print"],
Cell[15042341, 305800, 266, 5, 23, "Print"],
Cell[15042610, 305807, 102, 2, 23, "Print"],
Cell[15042715, 305811, 161, 3, 23, "Print"],
Cell[15042879, 305816, 161, 3, 23, "Print"],
Cell[15043043, 305821, 45, 1, 23, "Print"],
Cell[15043091, 305824, 760, 17, 23, "Print"],
Cell[15043854, 305843, 422, 10, 23, "Print"],
Cell[15044279, 305855, 45, 1, 23, "Print"],
Cell[15044327, 305858, 1450, 34, 77, "Print"],
Cell[15045780, 305894, 45, 1, 23, "Print"],
Cell[15045828, 305897, 3790, 94, 77, "Print"],
Cell[15049621, 305993, 53, 1, 23, "Print"],
Cell[15049677, 305996, 204, 4, 23, "Print"],
Cell[15049884, 306002, 177, 3, 23, "Print"],
Cell[15050064, 306007, 257, 4, 23, "Print"],
Cell[15050324, 306013, 102, 2, 23, "Print"],
Cell[15050429, 306017, 161, 3, 23, "Print"],
Cell[15050593, 306022, 161, 3, 23, "Print"],
Cell[15050757, 306027, 45, 1, 23, "Print"],
Cell[15050805, 306030, 760, 17, 23, "Print"],
Cell[15051568, 306049, 422, 10, 23, "Print"],
Cell[15051993, 306061, 45, 1, 23, "Print"],
Cell[15052041, 306064, 1488, 37, 77, "Print"],
Cell[15053532, 306103, 45, 1, 23, "Print"],
Cell[15053580, 306106, 3786, 94, 77, "Print"],
Cell[15057369, 306202, 53, 1, 23, "Print"],
Cell[15057425, 306205, 204, 4, 23, "Print"],
Cell[15057632, 306211, 177, 3, 23, "Print"],
Cell[15057812, 306216, 255, 4, 23, "Print"],
Cell[15058070, 306222, 102, 2, 23, "Print"],
Cell[15058175, 306226, 161, 3, 23, "Print"],
Cell[15058339, 306231, 161, 3, 23, "Print"],
Cell[15058503, 306236, 45, 1, 23, "Print"],
Cell[15058551, 306239, 758, 17, 23, "Print"],
Cell[15059312, 306258, 422, 10, 23, "Print"],
Cell[15059737, 306270, 45, 1, 23, "Print"],
Cell[15059785, 306273, 1519, 38, 81, "Print"],
Cell[15061307, 306313, 45, 1, 23, "Print"],
Cell[15061355, 306316, 3789, 94, 77, "Print"],
Cell[15065147, 306412, 53, 1, 23, "Print"],
Cell[15065203, 306415, 204, 4, 23, "Print"],
Cell[15065410, 306421, 177, 3, 23, "Print"],
Cell[15065590, 306426, 264, 5, 23, "Print"],
Cell[15065857, 306433, 102, 2, 23, "Print"],
Cell[15065962, 306437, 161, 3, 23, "Print"],
Cell[15066126, 306442, 161, 3, 23, "Print"],
Cell[15066290, 306447, 45, 1, 23, "Print"],
Cell[15066338, 306450, 760, 17, 23, "Print"],
Cell[15067101, 306469, 434, 10, 25, "Print"],
Cell[15067538, 306481, 45, 1, 23, "Print"],
Cell[15067586, 306484, 1506, 38, 81, "Print"],
Cell[15069095, 306524, 45, 1, 23, "Print"],
Cell[15069143, 306527, 3783, 94, 77, "Print"],
Cell[15072929, 306623, 53, 1, 23, "Print"],
Cell[15072985, 306626, 204, 4, 23, "Print"],
Cell[15073192, 306632, 177, 3, 23, "Print"],
Cell[15073372, 306637, 264, 5, 23, "Print"],
Cell[15073639, 306644, 102, 2, 23, "Print"],
Cell[15073744, 306648, 161, 3, 23, "Print"],
Cell[15073908, 306653, 161, 3, 23, "Print"],
Cell[15074072, 306658, 45, 1, 23, "Print"],
Cell[15074120, 306661, 760, 17, 23, "Print"],
Cell[15074883, 306680, 434, 10, 25, "Print"],
Cell[15075320, 306692, 45, 1, 23, "Print"],
Cell[15075368, 306695, 1515, 38, 77, "Print"],
Cell[15076886, 306735, 45, 1, 23, "Print"],
Cell[15076934, 306738, 3785, 94, 77, "Print"],
Cell[15080722, 306834, 53, 1, 23, "Print"],
Cell[15080778, 306837, 204, 4, 23, "Print"],
Cell[15080985, 306843, 177, 3, 23, "Print"],
Cell[15081165, 306848, 269, 5, 25, "Print"],
Cell[15081437, 306855, 102, 2, 23, "Print"],
Cell[15081542, 306859, 161, 3, 23, "Print"],
Cell[15081706, 306864, 161, 3, 23, "Print"],
Cell[15081870, 306869, 45, 1, 23, "Print"],
Cell[15081918, 306872, 760, 17, 23, "Print"],
Cell[15082681, 306891, 434, 10, 25, "Print"],
Cell[15083118, 306903, 45, 1, 23, "Print"],
Cell[15083166, 306906, 1470, 35, 81, "Print"],
Cell[15084639, 306943, 45, 1, 23, "Print"],
Cell[15084687, 306946, 3796, 94, 77, "Print"],
Cell[15088486, 307042, 53, 1, 23, "Print"],
Cell[15088542, 307045, 204, 4, 23, "Print"],
Cell[15088749, 307051, 177, 3, 23, "Print"],
Cell[15088929, 307056, 270, 5, 25, "Print"],
Cell[15089202, 307063, 102, 2, 23, "Print"],
Cell[15089307, 307067, 161, 3, 23, "Print"],
Cell[15089471, 307072, 161, 3, 23, "Print"],
Cell[15089635, 307077, 45, 1, 23, "Print"],
Cell[15089683, 307080, 760, 17, 23, "Print"],
Cell[15090446, 307099, 434, 10, 25, "Print"],
Cell[15090883, 307111, 45, 1, 23, "Print"],
Cell[15090931, 307114, 1465, 34, 81, "Print"],
Cell[15092399, 307150, 45, 1, 23, "Print"],
Cell[15092447, 307153, 3797, 94, 77, "Print"],
Cell[15096247, 307249, 53, 1, 23, "Print"],
Cell[15096303, 307252, 204, 4, 23, "Print"],
Cell[15096510, 307258, 177, 3, 23, "Print"],
Cell[15096690, 307263, 102, 2, 23, "Print"],
Cell[15096795, 307267, 161, 3, 23, "Print"],
Cell[15096959, 307272, 161, 3, 23, "Print"],
Cell[15097123, 307277, 45, 1, 23, "Print"],
Cell[15097171, 307280, 760, 17, 23, "Print"],
Cell[15097934, 307299, 435, 10, 25, "Print"],
Cell[15098372, 307311, 45, 1, 23, "Print"],
Cell[15098420, 307314, 1464, 34, 89, "Print"],
Cell[15099887, 307350, 45, 1, 23, "Print"],
Cell[15099935, 307353, 3797, 94, 77, "Print"],
Cell[15103735, 307449, 53, 1, 23, "Print"],
Cell[15103791, 307452, 204, 4, 23, "Print"],
Cell[15103998, 307458, 177, 3, 23, "Print"],
Cell[15104178, 307463, 235, 4, 23, "Print"],
Cell[15104416, 307469, 4585, 92, 301, "Print"],
Cell[15109004, 307563, 192, 4, 25, "Print"],
Cell[15109199, 307569, 53, 1, 23, "Print"],
Cell[15109255, 307572, 204, 4, 23, "Print"],
Cell[15109462, 307578, 177, 3, 23, "Print"],
Cell[15109642, 307583, 53, 1, 23, "Print"],
Cell[15109698, 307586, 204, 4, 23, "Print"],
Cell[15109905, 307592, 177, 3, 23, "Print"],
Cell[15110085, 307597, 53, 1, 23, "Print"],
Cell[15110141, 307600, 204, 4, 23, "Print"],
Cell[15110348, 307606, 177, 3, 23, "Print"],
Cell[15110528, 307611, 53, 1, 23, "Print"],
Cell[15110584, 307614, 204, 4, 23, "Print"],
Cell[15110791, 307620, 177, 3, 23, "Print"],
Cell[15110971, 307625, 53, 1, 23, "Print"],
Cell[15111027, 307628, 204, 4, 23, "Print"],
Cell[15111234, 307634, 177, 3, 23, "Print"],
Cell[15111414, 307639, 53, 1, 23, "Print"],
Cell[15111470, 307642, 204, 4, 23, "Print"],
Cell[15111677, 307648, 177, 3, 23, "Print"],
Cell[15111857, 307653, 53, 1, 23, "Print"],
Cell[15111913, 307656, 204, 4, 23, "Print"],
Cell[15112120, 307662, 177, 3, 23, "Print"],
Cell[15112300, 307667, 53, 1, 23, "Print"],
Cell[15112356, 307670, 204, 4, 23, "Print"],
Cell[15112563, 307676, 177, 3, 23, "Print"],
Cell[15112743, 307681, 53, 1, 23, "Print"],
Cell[15112799, 307684, 204, 4, 23, "Print"],
Cell[15113006, 307690, 177, 3, 23, "Print"],
Cell[15113186, 307695, 86, 1, 23, "Print"],
Cell[15113275, 307698, 1725, 40, 89, "Print"],
Cell[15115003, 307740, 91, 1, 23, "Print"],
Cell[15115097, 307743, 80, 1, 23, "Print"],
Cell[15115180, 307746, 91, 1, 23, "Print"],
Cell[15115274, 307749, 1359, 27, 73, "Print"],
Cell[15116636, 307778, 89, 1, 23, "Print"],
Cell[15116728, 307781, 45, 1, 23, "Print"],
Cell[15116776, 307784, 89, 1, 23, "Print"],
Cell[15116868, 307787, 558, 14, 31, "Print"],
Cell[15117429, 307803, 89, 1, 23, "Print"],
Cell[15117521, 307806, 66, 1, 23, "Print"],
Cell[15117590, 307809, 89, 1, 23, "Print"],
Cell[15117682, 307812, 89, 1, 23, "Print"],
Cell[15117774, 307815, 208, 4, 23, "Print"],
Cell[15117985, 307821, 847, 20, 61, "Print"],
Cell[15118835, 307843, 90, 1, 23, "Print"],
Cell[15118928, 307846, 74, 1, 23, "Print"],
Cell[15119005, 307849, 90, 1, 23, "Print"],
Cell[15119098, 307852, 1060, 24, 77, "Print"],
Cell[15120161, 307878, 91, 1, 23, "Print"],
Cell[15120255, 307881, 97, 2, 23, "Print"],
Cell[15120355, 307885, 91, 1, 23, "Print"],
Cell[15120449, 307888, 1084, 24, 77, "Print"],
Cell[15121536, 307914, 45, 1, 23, "Print"],
Cell[15121584, 307917, 126, 2, 23, "Print"],
Cell[15121713, 307921, 91, 1, 23, "Print"],
Cell[15121807, 307924, 108, 2, 23, "Print"],
Cell[15121918, 307928, 91, 1, 23, "Print"],
Cell[15122012, 307931, 1126, 26, 77, "Print"],
Cell[15123141, 307959, 45, 1, 23, "Print"],
Cell[15123189, 307962, 125, 2, 23, "Print"],
Cell[15123317, 307966, 91, 1, 23, "Print"],
Cell[15123411, 307969, 58, 1, 23, "Print"],
Cell[15123472, 307972, 91, 1, 23, "Print"],
Cell[15123566, 307975, 197, 4, 23, "Print"],
Cell[15123766, 307981, 109, 2, 23, "Print"],
Cell[15123878, 307985, 740, 17, 41, "Print"],
Cell[15124621, 308004, 93, 1, 23, "Print"],
Cell[15124717, 308007, 48, 1, 23, "Print"],
Cell[15124768, 308010, 93, 1, 23, "Print"],
Cell[15124864, 308013, 89, 1, 23, "Print"],
Cell[15124956, 308016, 61, 1, 23, "Print"],
Cell[15125020, 308019, 74, 1, 23, "Print"],
Cell[15125097, 308022, 93, 1, 23, "Print"],
Cell[15125193, 308025, 1272, 29, 35, "Print"],
Cell[15126468, 308056, 93, 1, 23, "Print"],
Cell[15126564, 308059, 1147, 28, 35, "Print"],
Cell[15127714, 308089, 93, 1, 23, "Print"],
Cell[15127810, 308092, 1205, 29, 35, "Print"],
Cell[15129018, 308123, 93, 1, 23, "Print"],
Cell[15129114, 308126, 1091, 28, 35, "Print"],
Cell[15130208, 308156, 93, 1, 23, "Print"],
Cell[15130304, 308159, 1132, 28, 35, "Print"],
Cell[15131439, 308189, 93, 1, 23, "Print"],
Cell[15131535, 308192, 1035, 25, 23, "Print"],
Cell[15132573, 308219, 93, 1, 23, "Print"],
Cell[15132669, 308222, 1011, 25, 23, "Print"],
Cell[15133683, 308249, 93, 1, 23, "Print"],
Cell[15133779, 308252, 1018, 25, 24, "Print"],
Cell[15134800, 308279, 53, 1, 23, "Print"],
Cell[15134856, 308282, 93, 1, 23, "Print"],
Cell[15134952, 308285, 48, 1, 23, "Print"],
Cell[15135003, 308288, 93, 1, 23, "Print"],
Cell[15135099, 308291, 107, 2, 23, "Print"],
Cell[15135209, 308295, 64, 1, 23, "Print"],
Cell[15135276, 308298, 93, 1, 23, "Print"],
Cell[15135372, 308301, 1361, 33, 35, "Print"],
Cell[15136736, 308336, 45, 1, 23, "Print"],
Cell[15136784, 308339, 1370, 33, 35, "Print"],
Cell[15138157, 308374, 93, 1, 23, "Print"],
Cell[15138253, 308377, 1023, 26, 35, "Print"],
Cell[15139279, 308405, 45, 1, 23, "Print"],
Cell[15139327, 308408, 1023, 26, 35, "Print"],
Cell[15140353, 308436, 93, 1, 23, "Print"],
Cell[15140449, 308439, 1376, 33, 35, "Print"],
Cell[15141828, 308474, 45, 1, 23, "Print"],
Cell[15141876, 308477, 1380, 33, 35, "Print"],
Cell[15143259, 308512, 93, 1, 23, "Print"],
Cell[15143355, 308515, 961, 25, 35, "Print"],
Cell[15144319, 308542, 45, 1, 23, "Print"],
Cell[15144367, 308545, 931, 24, 35, "Print"],
Cell[15145301, 308571, 93, 1, 23, "Print"],
Cell[15145397, 308574, 1214, 31, 35, "Print"],
Cell[15146614, 308607, 45, 1, 23, "Print"],
Cell[15146662, 308610, 1214, 31, 35, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[15147913, 308646, 47, 1, 24, "Input"],
Cell[15147963, 308649, 142, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15148142, 308656, 73, 1, 27, "Input"],
Cell[15148218, 308659, 122, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15148377, 308666, 103, 1, 27, "Input"],
Cell[15148483, 308669, 853, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Closed]],

Cell[CellGroupData[{
Cell[15149397, 308696, 43, 0, 39, "Section"],

Cell[CellGroupData[{
Cell[15149465, 308700, 117, 3, 36, "Subsection"],

Cell[CellGroupData[{
Cell[15149607, 308707, 300, 7, 91, "Input"],
Cell[15149910, 308716, 62, 1, 27, "Output"],
Cell[15149975, 308719, 35, 1, 27, "Output"],
Cell[15150013, 308722, 38, 1, 27, "Output"],
Cell[15150054, 308725, 36, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15150127, 308731, 54, 1, 27, "Input"],
Cell[15150184, 308734, 37, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15150258, 308740, 37, 1, 27, "Input"],
Cell[15150298, 308743, 164, 3, 23, "Print",
  CellTags->"Info3431069609-6884751"],
Cell[15150465, 308748, 585, 15, 23, "Print",
  CellTags->"Info3431069609-6884751"]
}, Open  ]],
Cell[15151065, 308766, 428, 9, 59, "Input"],

Cell[CellGroupData[{
Cell[15151518, 308779, 115, 4, 27, "Input"],
Cell[15151636, 308785, 39, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15151712, 308791, 129, 4, 27, "Input"],
Cell[15151844, 308797, 1401, 30, 51, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15153282, 308832, 73, 2, 27, "Input"],
Cell[15153358, 308836, 41, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15153436, 308842, 86, 2, 27, "Input"],
Cell[15153525, 308846, 121, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15153683, 308853, 451, 9, 75, "Input"],
Cell[15154137, 308864, 82703, 1760, 208, 11846, 881, "GraphicsData", \
"PostScript", "Graphics"],
Cell[15236843, 310626, 135, 3, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15237027, 310635, 107, 2, 28, "Subsection"],

Cell[CellGroupData[{
Cell[15237159, 310641, 104, 3, 27, "Input"],
Cell[15237266, 310646, 47, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15237350, 310652, 135, 4, 43, "Input"],
Cell[15237488, 310658, 41, 1, 27, "Output"],
Cell[15237532, 310661, 40, 1, 27, "Output"]
}, Open  ]],
Cell[15237587, 310665, 115, 3, 27, "Input"],

Cell[CellGroupData[{
Cell[15237727, 310672, 103, 3, 27, "Input"],
Cell[15237833, 310677, 41, 1, 27, "Output"]
}, Open  ]],
Cell[15237889, 310681, 118, 3, 42, "Input"],

Cell[CellGroupData[{
Cell[15238032, 310688, 69, 2, 27, "Input"],
Cell[15238104, 310692, 17278, 298, 357, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15255419, 310995, 48, 1, 27, "Input"],
Cell[15255470, 310998, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15255542, 311004, 44, 1, 27, "Input"],
Cell[15255589, 311007, 598, 11, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15256224, 311023, 34, 1, 27, "Input"],
Cell[15256261, 311026, 614, 11, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15256912, 311042, 123, 3, 42, "Input"],
Cell[15257038, 311047, 600, 11, 43, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15257675, 311063, 179, 5, 59, "Input"],
Cell[15257857, 311070, 2822, 37, 363, "Output"],
Cell[15260682, 311109, 5323, 84, 345, "Output"],
Cell[15266008, 311195, 151, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15266196, 311202, 62, 2, 27, "Input"],
Cell[15266261, 311206, 65, 1, 23, "Print",
  CellTags->"Info3431069618-7938004"],
Cell[15266329, 311209, 643, 17, 54, "Print",
  CellTags->"Info3431069618-7938004"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15267009, 311231, 38, 1, 27, "Input"],
Cell[15267050, 311234, 62, 1, 27, "Output"]
}, Open  ]],
Cell[15267127, 311238, 359, 6, 59, "Input"],

Cell[CellGroupData[{
Cell[15267511, 311248, 330, 6, 43, "Input"],
Cell[15267844, 311256, 84, 1, 27, "Output"],
Cell[15267931, 311259, 84, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15268052, 311265, 109, 3, 43, "Input"],
Cell[15268164, 311270, 41, 1, 27, "Output"]
}, Open  ]],
Cell[15268220, 311274, 313, 8, 107, "Input"],
Cell[15268536, 311284, 88, 1, 32, "Text"],

Cell[CellGroupData[{
Cell[15268649, 311289, 1057, 25, 91, "Input"],
Cell[15269709, 311316, 99, 2, 23, "Print"],
Cell[15269811, 311320, 99, 2, 23, "Print"],
Cell[15269913, 311324, 99, 2, 23, "Print"],
Cell[15270015, 311328, 51, 1, 23, "Print"],
Cell[15270069, 311331, 43, 1, 23, "Print"],
Cell[15270115, 311334, 99, 2, 23, "Print"],
Cell[15270217, 311338, 680, 15, 31, "Print"],
Cell[15270900, 311355, 45, 1, 23, "Print"],
Cell[15270948, 311358, 589, 14, 33, "Print"],
Cell[15271540, 311374, 45, 1, 23, "Print"],
Cell[15271588, 311377, 657, 15, 31, "Print"],
Cell[15272248, 311394, 45, 1, 23, "Print"],
Cell[15272296, 311397, 46, 1, 23, "Print"],
Cell[15272345, 311400, 323, 5, 21, "Message"],
Cell[15272671, 311407, 197, 5, 23, "Print"],
Cell[15272871, 311414, 45, 1, 23, "Print"],
Cell[15272919, 311417, 99, 2, 23, "Print"],
Cell[15273021, 311421, 45, 1, 23, "Print"],
Cell[15273069, 311424, 192, 4, 23, "Print"],
Cell[15273264, 311430, 160, 3, 23, "Print"],
Cell[15273427, 311435, 102, 2, 23, "Print"],
Cell[15273532, 311439, 159, 3, 23, "Print"],
Cell[15273694, 311444, 828, 18, 23, "Print"],
Cell[15274525, 311464, 394, 10, 23, "Print"],
Cell[15274922, 311476, 394, 10, 23, "Print"],
Cell[15275319, 311488, 412, 10, 23, "Print"],
Cell[15275734, 311500, 45, 1, 23, "Print"],
Cell[15275782, 311503, 2932, 79, 61, "Print"],
Cell[15278717, 311584, 36, 1, 23, "Print"],
Cell[15278756, 311587, 738, 20, 77, "Print"],
Cell[15279497, 311609, 266, 5, 23, "Print"],
Cell[15279766, 311616, 297, 6, 23, "Print"],
Cell[15280066, 311624, 102, 2, 23, "Print"],
Cell[15280171, 311628, 159, 3, 23, "Print"],
Cell[15280333, 311633, 828, 18, 23, "Print"],
Cell[15281164, 311653, 394, 10, 23, "Print"],
Cell[15281561, 311665, 394, 10, 23, "Print"],
Cell[15281958, 311677, 414, 10, 23, "Print"],
Cell[15282375, 311689, 45, 1, 23, "Print"],
Cell[15282423, 311692, 3006, 79, 61, "Print"],
Cell[15285432, 311773, 36, 1, 23, "Print"],
Cell[15285471, 311776, 1122, 25, 77, "Print"],
Cell[15286596, 311803, 265, 5, 23, "Print"],
Cell[15286864, 311810, 298, 6, 23, "Print"],
Cell[15287165, 311818, 102, 2, 23, "Print"],
Cell[15287270, 311822, 159, 3, 23, "Print"],
Cell[15287432, 311827, 394, 10, 23, "Print"],
Cell[15287829, 311839, 394, 10, 23, "Print"],
Cell[15288226, 311851, 416, 10, 23, "Print"],
Cell[15288645, 311863, 45, 1, 23, "Print"],
Cell[15288693, 311866, 3020, 79, 61, "Print"],
Cell[15291716, 311947, 36, 1, 23, "Print"],
Cell[15291755, 311950, 1124, 25, 77, "Print"],
Cell[15292882, 311977, 266, 5, 23, "Print"],
Cell[15293151, 311984, 298, 6, 23, "Print"],
Cell[15293452, 311992, 102, 2, 23, "Print"],
Cell[15293557, 311996, 159, 3, 23, "Print"],
Cell[15293719, 312001, 394, 10, 23, "Print"],
Cell[15294116, 312013, 394, 10, 23, "Print"],
Cell[15294513, 312025, 416, 10, 23, "Print"],
Cell[15294932, 312037, 45, 1, 23, "Print"],
Cell[15294980, 312040, 3018, 79, 61, "Print"],
Cell[15298001, 312121, 36, 1, 23, "Print"],
Cell[15298040, 312124, 1120, 24, 77, "Print"],
Cell[15299163, 312150, 265, 5, 23, "Print"],
Cell[15299431, 312157, 298, 6, 23, "Print"],
Cell[15299732, 312165, 102, 2, 23, "Print"],
Cell[15299837, 312169, 159, 3, 23, "Print"],
Cell[15299999, 312174, 392, 10, 23, "Print"],
Cell[15300394, 312186, 394, 10, 23, "Print"],
Cell[15300791, 312198, 416, 10, 23, "Print"],
Cell[15301210, 312210, 45, 1, 23, "Print"],
Cell[15301258, 312213, 3020, 79, 61, "Print"],
Cell[15304281, 312294, 36, 1, 23, "Print"],
Cell[15304320, 312297, 1137, 26, 77, "Print"],
Cell[15305460, 312325, 255, 4, 23, "Print"],
Cell[15305718, 312331, 297, 6, 23, "Print"],
Cell[15306018, 312339, 102, 2, 23, "Print"],
Cell[15306123, 312343, 159, 3, 23, "Print"],
Cell[15306285, 312348, 394, 10, 23, "Print"],
Cell[15306682, 312360, 392, 10, 23, "Print"],
Cell[15307077, 312372, 416, 10, 23, "Print"],
Cell[15307496, 312384, 45, 1, 23, "Print"],
Cell[15307544, 312387, 3002, 79, 61, "Print"],
Cell[15310549, 312468, 36, 1, 23, "Print"],
Cell[15310588, 312471, 1139, 26, 77, "Print"],
Cell[15311730, 312499, 266, 5, 23, "Print"],
Cell[15311999, 312506, 298, 6, 23, "Print"],
Cell[15312300, 312514, 102, 2, 23, "Print"],
Cell[15312405, 312518, 159, 3, 23, "Print"],
Cell[15312567, 312523, 392, 10, 23, "Print"],
Cell[15312962, 312535, 394, 10, 23, "Print"],
Cell[15313359, 312547, 416, 10, 23, "Print"],
Cell[15313778, 312559, 45, 1, 23, "Print"],
Cell[15313826, 312562, 3000, 79, 61, "Print"],
Cell[15316829, 312643, 36, 1, 23, "Print"],
Cell[15316868, 312646, 1138, 27, 77, "Print"],
Cell[15318009, 312675, 257, 4, 23, "Print"],
Cell[15318269, 312681, 297, 6, 23, "Print"],
Cell[15318569, 312689, 102, 2, 23, "Print"],
Cell[15318674, 312693, 159, 3, 23, "Print"],
Cell[15318836, 312698, 394, 10, 23, "Print"],
Cell[15319233, 312710, 392, 10, 23, "Print"],
Cell[15319628, 312722, 416, 10, 23, "Print"],
Cell[15320047, 312734, 45, 1, 23, "Print"],
Cell[15320095, 312737, 3003, 79, 61, "Print"],
Cell[15323101, 312818, 36, 1, 23, "Print"],
Cell[15323140, 312821, 1136, 26, 77, "Print"],
Cell[15324279, 312849, 263, 5, 23, "Print"],
Cell[15324545, 312856, 298, 6, 23, "Print"],
Cell[15324846, 312864, 102, 2, 23, "Print"],
Cell[15324951, 312868, 159, 3, 23, "Print"],
Cell[15325113, 312873, 394, 10, 23, "Print"],
Cell[15325510, 312885, 394, 10, 23, "Print"],
Cell[15325907, 312897, 414, 10, 23, "Print"],
Cell[15326324, 312909, 45, 1, 23, "Print"],
Cell[15326372, 312912, 3021, 79, 61, "Print"],
Cell[15329396, 312993, 36, 1, 23, "Print"],
Cell[15329435, 312996, 1137, 26, 77, "Print"],
Cell[15330575, 313024, 264, 5, 23, "Print"],
Cell[15330842, 313031, 297, 6, 23, "Print"],
Cell[15331142, 313039, 102, 2, 23, "Print"],
Cell[15331247, 313043, 161, 3, 23, "Print"],
Cell[15331411, 313048, 394, 10, 23, "Print"],
Cell[15331808, 313060, 394, 10, 23, "Print"],
Cell[15332205, 313072, 416, 10, 23, "Print"],
Cell[15332624, 313084, 45, 1, 23, "Print"],
Cell[15332672, 313087, 3003, 79, 61, "Print"],
Cell[15335678, 313168, 36, 1, 23, "Print"],
Cell[15335717, 313171, 1135, 26, 77, "Print"],
Cell[15336855, 313199, 264, 5, 23, "Print"],
Cell[15337122, 313206, 298, 6, 23, "Print"],
Cell[15337423, 313214, 102, 2, 23, "Print"],
Cell[15337528, 313218, 161, 3, 23, "Print"],
Cell[15337692, 313223, 394, 10, 23, "Print"],
Cell[15338089, 313235, 394, 10, 23, "Print"],
Cell[15338486, 313247, 416, 10, 23, "Print"],
Cell[15338905, 313259, 45, 1, 23, "Print"],
Cell[15338953, 313262, 3006, 79, 61, "Print"],
Cell[15341962, 313343, 36, 1, 23, "Print"],
Cell[15342001, 313346, 1134, 26, 77, "Print"],
Cell[15343138, 313374, 265, 5, 23, "Print"],
Cell[15343406, 313381, 299, 6, 23, "Print"],
Cell[15343708, 313389, 102, 2, 23, "Print"],
Cell[15343813, 313393, 161, 3, 23, "Print"],
Cell[15343977, 313398, 394, 10, 23, "Print"],
Cell[15344374, 313410, 394, 10, 23, "Print"],
Cell[15344771, 313422, 416, 10, 23, "Print"],
Cell[15345190, 313434, 45, 1, 23, "Print"],
Cell[15345238, 313437, 3004, 79, 61, "Print"],
Cell[15348245, 313518, 36, 1, 23, "Print"],
Cell[15348284, 313521, 1136, 26, 77, "Print"],
Cell[15349423, 313549, 266, 5, 23, "Print"],
Cell[15349692, 313556, 299, 6, 23, "Print"],
Cell[15349994, 313564, 102, 2, 23, "Print"],
Cell[15350099, 313568, 161, 3, 23, "Print"],
Cell[15350263, 313573, 392, 10, 23, "Print"],
Cell[15350658, 313585, 394, 10, 23, "Print"],
Cell[15351055, 313597, 414, 10, 23, "Print"],
Cell[15351472, 313609, 45, 1, 23, "Print"],
Cell[15351520, 313612, 3005, 79, 61, "Print"],
Cell[15354528, 313693, 36, 1, 23, "Print"],
Cell[15354567, 313696, 1128, 26, 77, "Print"],
Cell[15355698, 313724, 266, 5, 23, "Print"],
Cell[15355967, 313731, 297, 6, 23, "Print"],
Cell[15356267, 313739, 102, 2, 23, "Print"],
Cell[15356372, 313743, 161, 3, 23, "Print"],
Cell[15356536, 313748, 394, 10, 23, "Print"],
Cell[15356933, 313760, 392, 10, 23, "Print"],
Cell[15357328, 313772, 418, 10, 23, "Print"],
Cell[15357749, 313784, 45, 1, 23, "Print"],
Cell[15357797, 313787, 3020, 79, 61, "Print"],
Cell[15360820, 313868, 36, 1, 23, "Print"],
Cell[15360859, 313871, 1135, 26, 77, "Print"],
Cell[15361997, 313899, 257, 4, 23, "Print"],
Cell[15362257, 313905, 301, 6, 23, "Print"],
Cell[15362561, 313913, 102, 2, 23, "Print"],
Cell[15362666, 313917, 161, 3, 23, "Print"],
Cell[15362830, 313922, 394, 10, 23, "Print"],
Cell[15363227, 313934, 394, 10, 23, "Print"],
Cell[15363624, 313946, 418, 10, 23, "Print"],
Cell[15364045, 313958, 45, 1, 23, "Print"],
Cell[15364093, 313961, 3004, 79, 61, "Print"],
Cell[15367100, 314042, 36, 1, 23, "Print"],
Cell[15367139, 314045, 1131, 26, 77, "Print"],
Cell[15368273, 314073, 265, 5, 23, "Print"],
Cell[15368541, 314080, 300, 6, 23, "Print"],
Cell[15368844, 314088, 102, 2, 23, "Print"],
Cell[15368949, 314092, 161, 3, 23, "Print"],
Cell[15369113, 314097, 394, 10, 23, "Print"],
Cell[15369510, 314109, 394, 10, 23, "Print"],
Cell[15369907, 314121, 418, 10, 23, "Print"],
Cell[15370328, 314133, 45, 1, 23, "Print"],
Cell[15370376, 314136, 3009, 79, 61, "Print"],
Cell[15373388, 314217, 36, 1, 23, "Print"],
Cell[15373427, 314220, 1135, 26, 77, "Print"],
Cell[15374565, 314248, 264, 5, 23, "Print"],
Cell[15374832, 314255, 301, 6, 23, "Print"],
Cell[15375136, 314263, 102, 2, 23, "Print"],
Cell[15375241, 314267, 161, 3, 23, "Print"],
Cell[15375405, 314272, 394, 10, 23, "Print"],
Cell[15375802, 314284, 394, 10, 23, "Print"],
Cell[15376199, 314296, 418, 10, 23, "Print"],
Cell[15376620, 314308, 45, 1, 23, "Print"],
Cell[15376668, 314311, 3007, 79, 61, "Print"],
Cell[15379678, 314392, 36, 1, 23, "Print"],
Cell[15379717, 314395, 1134, 26, 77, "Print"],
Cell[15380854, 314423, 256, 4, 23, "Print"],
Cell[15381113, 314429, 299, 6, 23, "Print"],
Cell[15381415, 314437, 102, 2, 23, "Print"],
Cell[15381520, 314441, 161, 3, 23, "Print"],
Cell[15381684, 314446, 388, 10, 23, "Print"],
Cell[15382075, 314458, 394, 10, 23, "Print"],
Cell[15382472, 314470, 418, 10, 23, "Print"],
Cell[15382893, 314482, 45, 1, 23, "Print"],
Cell[15382941, 314485, 3006, 79, 61, "Print"],
Cell[15385950, 314566, 36, 1, 23, "Print"],
Cell[15385989, 314569, 1133, 26, 77, "Print"],
Cell[15387125, 314597, 266, 5, 23, "Print"],
Cell[15387394, 314604, 299, 6, 23, "Print"],
Cell[15387696, 314612, 102, 2, 23, "Print"],
Cell[15387801, 314616, 161, 3, 23, "Print"],
Cell[15387965, 314621, 394, 10, 23, "Print"],
Cell[15388362, 314633, 388, 10, 23, "Print"],
Cell[15388753, 314645, 418, 10, 23, "Print"],
Cell[15389174, 314657, 45, 1, 23, "Print"],
Cell[15389222, 314660, 3006, 79, 61, "Print"],
Cell[15392231, 314741, 36, 1, 23, "Print"],
Cell[15392270, 314744, 1134, 26, 77, "Print"],
Cell[15393407, 314772, 266, 5, 23, "Print"],
Cell[15393676, 314779, 300, 6, 23, "Print"],
Cell[15393979, 314787, 102, 2, 23, "Print"],
Cell[15394084, 314791, 161, 3, 23, "Print"],
Cell[15394248, 314796, 394, 10, 23, "Print"],
Cell[15394645, 314808, 394, 10, 23, "Print"],
Cell[15395042, 314820, 420, 10, 23, "Print"],
Cell[15395465, 314832, 45, 1, 23, "Print"],
Cell[15395513, 314835, 3022, 79, 61, "Print"],
Cell[15398538, 314916, 36, 1, 23, "Print"],
Cell[15398577, 314919, 1133, 26, 77, "Print"],
Cell[15399713, 314947, 265, 5, 23, "Print"],
Cell[15399981, 314954, 299, 6, 23, "Print"],
Cell[15400283, 314962, 102, 2, 23, "Print"],
Cell[15400388, 314966, 161, 3, 23, "Print"],
Cell[15400552, 314971, 394, 10, 23, "Print"],
Cell[15400949, 314983, 394, 10, 23, "Print"],
Cell[15401346, 314995, 420, 10, 23, "Print"],
Cell[15401769, 315007, 45, 1, 23, "Print"],
Cell[15401817, 315010, 3007, 79, 61, "Print"],
Cell[15404827, 315091, 36, 1, 23, "Print"],
Cell[15404866, 315094, 1136, 26, 77, "Print"],
Cell[15406005, 315122, 264, 5, 23, "Print"],
Cell[15406272, 315129, 301, 6, 23, "Print"],
Cell[15406576, 315137, 102, 2, 23, "Print"],
Cell[15406681, 315141, 161, 3, 23, "Print"],
Cell[15406845, 315146, 394, 10, 23, "Print"],
Cell[15407242, 315158, 394, 10, 23, "Print"],
Cell[15407639, 315170, 420, 10, 23, "Print"],
Cell[15408062, 315182, 45, 1, 23, "Print"],
Cell[15408110, 315185, 3010, 79, 61, "Print"],
Cell[15411123, 315266, 36, 1, 23, "Print"],
Cell[15411162, 315269, 1136, 26, 77, "Print"],
Cell[15412301, 315297, 257, 4, 23, "Print"],
Cell[15412561, 315303, 300, 6, 23, "Print"],
Cell[15412864, 315311, 102, 2, 23, "Print"],
Cell[15412969, 315315, 161, 3, 23, "Print"],
Cell[15413133, 315320, 394, 10, 23, "Print"],
Cell[15413530, 315332, 394, 10, 23, "Print"],
Cell[15413927, 315344, 420, 10, 23, "Print"],
Cell[15414350, 315356, 45, 1, 23, "Print"],
Cell[15414398, 315359, 3011, 79, 61, "Print"],
Cell[15417412, 315440, 36, 1, 23, "Print"],
Cell[15417451, 315443, 1133, 26, 77, "Print"],
Cell[15418587, 315471, 256, 4, 23, "Print"],
Cell[15418846, 315477, 301, 6, 23, "Print"],
Cell[15419150, 315485, 102, 2, 23, "Print"],
Cell[15419255, 315489, 161, 3, 23, "Print"],
Cell[15419419, 315494, 394, 10, 23, "Print"],
Cell[15419816, 315506, 394, 10, 23, "Print"],
Cell[15420213, 315518, 422, 10, 23, "Print"],
Cell[15420638, 315530, 45, 1, 23, "Print"],
Cell[15420686, 315533, 3030, 79, 61, "Print"],
Cell[15423719, 315614, 36, 1, 23, "Print"],
Cell[15423758, 315617, 1126, 26, 77, "Print"],
Cell[15424887, 315645, 257, 4, 23, "Print"],
Cell[15425147, 315651, 303, 6, 23, "Print"],
Cell[15425453, 315659, 102, 2, 23, "Print"],
Cell[15425558, 315663, 161, 3, 23, "Print"],
Cell[15425722, 315668, 394, 10, 23, "Print"],
Cell[15426119, 315680, 394, 10, 23, "Print"],
Cell[15426516, 315692, 434, 10, 25, "Print"],
Cell[15426953, 315704, 45, 1, 23, "Print"],
Cell[15427001, 315707, 3033, 79, 61, "Print"],
Cell[15430037, 315788, 36, 1, 23, "Print"],
Cell[15430076, 315791, 1134, 26, 77, "Print"],
Cell[15431213, 315819, 256, 4, 23, "Print"],
Cell[15431472, 315825, 303, 6, 23, "Print"],
Cell[15431778, 315833, 102, 2, 23, "Print"],
Cell[15431883, 315837, 161, 3, 23, "Print"],
Cell[15432047, 315842, 394, 10, 23, "Print"],
Cell[15432444, 315854, 394, 10, 23, "Print"],
Cell[15432841, 315866, 434, 10, 25, "Print"],
Cell[15433278, 315878, 45, 1, 23, "Print"],
Cell[15433326, 315881, 3039, 79, 61, "Print"],
Cell[15436368, 315962, 36, 1, 23, "Print"],
Cell[15436407, 315965, 1131, 26, 77, "Print"],
Cell[15437541, 315993, 266, 5, 23, "Print"],
Cell[15437810, 316000, 303, 6, 23, "Print"],
Cell[15438116, 316008, 102, 2, 23, "Print"],
Cell[15438221, 316012, 161, 3, 23, "Print"],
Cell[15438385, 316017, 394, 10, 23, "Print"],
Cell[15438782, 316029, 394, 10, 23, "Print"],
Cell[15439179, 316041, 434, 10, 25, "Print"],
Cell[15439616, 316053, 45, 1, 23, "Print"],
Cell[15439664, 316056, 3039, 79, 61, "Print"],
Cell[15442706, 316137, 36, 1, 23, "Print"],
Cell[15442745, 316140, 1130, 26, 77, "Print"],
Cell[15443878, 316168, 266, 5, 23, "Print"],
Cell[15444147, 316175, 305, 6, 23, "Print"],
Cell[15444455, 316183, 102, 2, 23, "Print"],
Cell[15444560, 316187, 161, 3, 23, "Print"],
Cell[15444724, 316192, 394, 10, 23, "Print"],
Cell[15445121, 316204, 394, 10, 23, "Print"],
Cell[15445518, 316216, 434, 10, 25, "Print"],
Cell[15445955, 316228, 45, 1, 23, "Print"],
Cell[15446003, 316231, 3039, 79, 61, "Print"],
Cell[15449045, 316312, 36, 1, 23, "Print"],
Cell[15449084, 316315, 1130, 26, 77, "Print"],
Cell[15450217, 316343, 259, 4, 25, "Print"],
Cell[15450479, 316349, 304, 6, 23, "Print"],
Cell[15450786, 316357, 102, 2, 23, "Print"],
Cell[15450891, 316361, 161, 3, 23, "Print"],
Cell[15451055, 316366, 394, 10, 23, "Print"],
Cell[15451452, 316378, 394, 10, 23, "Print"],
Cell[15451849, 316390, 434, 10, 25, "Print"],
Cell[15452286, 316402, 45, 1, 23, "Print"],
Cell[15452334, 316405, 3040, 79, 61, "Print"],
Cell[15455377, 316486, 36, 1, 23, "Print"],
Cell[15455416, 316489, 1130, 26, 77, "Print"],
Cell[15456549, 316517, 261, 4, 25, "Print"],
Cell[15456813, 316523, 303, 6, 23, "Print"],
Cell[15457119, 316531, 102, 2, 23, "Print"],
Cell[15457224, 316535, 161, 3, 23, "Print"],
Cell[15457388, 316540, 394, 10, 23, "Print"],
Cell[15457785, 316552, 394, 10, 23, "Print"],
Cell[15458182, 316564, 434, 10, 25, "Print"],
Cell[15458619, 316576, 45, 1, 23, "Print"],
Cell[15458667, 316579, 3040, 79, 61, "Print"],
Cell[15461710, 316660, 36, 1, 23, "Print"],
Cell[15461749, 316663, 1138, 26, 77, "Print"],
Cell[15462890, 316691, 271, 5, 25, "Print"],
Cell[15463164, 316698, 305, 6, 23, "Print"],
Cell[15463472, 316706, 102, 2, 23, "Print"],
Cell[15463577, 316710, 161, 3, 23, "Print"],
Cell[15463741, 316715, 394, 10, 23, "Print"],
Cell[15464138, 316727, 394, 10, 23, "Print"],
Cell[15464535, 316739, 434, 10, 25, "Print"],
Cell[15464972, 316751, 45, 1, 23, "Print"],
Cell[15465020, 316754, 3043, 79, 61, "Print"],
Cell[15468066, 316835, 36, 1, 23, "Print"],
Cell[15468105, 316838, 1123, 25, 77, "Print"],
Cell[15469231, 316865, 305, 6, 23, "Print"],
Cell[15469539, 316873, 49, 1, 23, "Print"],
Cell[15469591, 316876, 102, 2, 23, "Print"],
Cell[15469696, 316880, 161, 3, 23, "Print"],
Cell[15469860, 316885, 394, 10, 23, "Print"],
Cell[15470257, 316897, 394, 10, 23, "Print"],
Cell[15470654, 316909, 434, 10, 25, "Print"],
Cell[15471091, 316921, 45, 1, 23, "Print"],
Cell[15471139, 316924, 3042, 79, 61, "Print"],
Cell[15474184, 317005, 36, 1, 23, "Print"],
Cell[15474223, 317008, 1123, 25, 77, "Print"],
Cell[15475349, 317035, 305, 6, 23, "Print"],
Cell[15475657, 317043, 49, 1, 23, "Print"],
Cell[15475709, 317046, 102, 2, 23, "Print"],
Cell[15475814, 317050, 161, 3, 23, "Print"],
Cell[15475978, 317055, 394, 10, 23, "Print"],
Cell[15476375, 317067, 394, 10, 23, "Print"],
Cell[15476772, 317079, 432, 10, 25, "Print"],
Cell[15477207, 317091, 45, 1, 23, "Print"],
Cell[15477255, 317094, 3021, 79, 61, "Print"],
Cell[15480279, 317175, 36, 1, 23, "Print"],
Cell[15480318, 317178, 1123, 25, 77, "Print"],
Cell[15481444, 317205, 305, 6, 23, "Print"],
Cell[15481752, 317213, 49, 1, 23, "Print"],
Cell[15481804, 317216, 102, 2, 23, "Print"],
Cell[15481909, 317220, 161, 3, 23, "Print"],
Cell[15482073, 317225, 394, 10, 23, "Print"],
Cell[15482470, 317237, 394, 10, 23, "Print"],
Cell[15482867, 317249, 434, 10, 25, "Print"],
Cell[15483304, 317261, 45, 1, 23, "Print"],
Cell[15483352, 317264, 2977, 79, 61, "Print"],
Cell[15486332, 317345, 36, 1, 23, "Print"],
Cell[15486371, 317348, 1123, 25, 77, "Print"],
Cell[15487497, 317375, 303, 6, 25, "Print"],
Cell[15487803, 317383, 49, 1, 23, "Print"],
Cell[15487855, 317386, 102, 2, 23, "Print"],
Cell[15487960, 317390, 161, 3, 23, "Print"],
Cell[15488124, 317395, 394, 10, 23, "Print"],
Cell[15488521, 317407, 394, 10, 23, "Print"],
Cell[15488918, 317419, 434, 10, 25, "Print"],
Cell[15489355, 317431, 45, 1, 23, "Print"],
Cell[15489403, 317434, 2997, 79, 61, "Print"],
Cell[15492403, 317515, 36, 1, 23, "Print"],
Cell[15492442, 317518, 1123, 25, 77, "Print"],
Cell[15493568, 317545, 303, 6, 25, "Print"],
Cell[15493874, 317553, 49, 1, 23, "Print"],
Cell[15493926, 317556, 102, 2, 23, "Print"],
Cell[15494031, 317560, 161, 3, 23, "Print"],
Cell[15494195, 317565, 394, 10, 23, "Print"],
Cell[15494592, 317577, 394, 10, 23, "Print"],
Cell[15494989, 317589, 433, 10, 25, "Print"],
Cell[15495425, 317601, 45, 1, 23, "Print"],
Cell[15495473, 317604, 2975, 79, 61, "Print"],
Cell[15498451, 317685, 36, 1, 23, "Print"],
Cell[15498490, 317688, 1123, 25, 77, "Print"],
Cell[15499616, 317715, 303, 6, 25, "Print"],
Cell[15499922, 317723, 49, 1, 23, "Print"],
Cell[15499974, 317726, 102, 2, 23, "Print"],
Cell[15500079, 317730, 161, 3, 23, "Print"],
Cell[15500243, 317735, 394, 10, 23, "Print"],
Cell[15500640, 317747, 394, 10, 23, "Print"],
Cell[15501037, 317759, 435, 10, 25, "Print"],
Cell[15501475, 317771, 45, 1, 23, "Print"],
Cell[15501523, 317774, 2932, 79, 61, "Print"],
Cell[15504458, 317855, 36, 1, 23, "Print"],
Cell[15504497, 317858, 1123, 25, 77, "Print"],
Cell[15505623, 317885, 303, 6, 25, "Print"],
Cell[15505929, 317893, 49, 1, 23, "Print"],
Cell[15505981, 317896, 49, 1, 23, "Print"],
Cell[15506033, 317899, 49, 1, 23, "Print"],
Cell[15506085, 317902, 231, 4, 23, "Print"],
Cell[15506319, 317908, 587, 16, 73, "Print"],
Cell[15506909, 317926, 36, 1, 23, "Print"],
Cell[15506948, 317929, 1123, 25, 77, "Print"],
Cell[15508074, 317956, 6300, 124, 401, "Print"],
Cell[15514377, 318082, 361, 7, 25, "Print"],
Cell[15514741, 318091, 91, 1, 23, "Print"],
Cell[15514835, 318094, 80, 1, 23, "Print"],
Cell[15514918, 318097, 91, 1, 23, "Print"],
Cell[15515012, 318100, 1365, 27, 73, "Print"],
Cell[15516380, 318129, 89, 1, 23, "Print"],
Cell[15516472, 318132, 45, 1, 23, "Print"],
Cell[15516520, 318135, 89, 1, 23, "Print"],
Cell[15516612, 318138, 561, 14, 31, "Print"],
Cell[15517176, 318154, 89, 1, 23, "Print"],
Cell[15517268, 318157, 66, 1, 23, "Print"],
Cell[15517337, 318160, 89, 1, 23, "Print"],
Cell[15517429, 318163, 89, 1, 23, "Print"],
Cell[15517521, 318166, 208, 4, 23, "Print"],
Cell[15517732, 318172, 852, 20, 61, "Print"],
Cell[15518587, 318194, 90, 1, 23, "Print"],
Cell[15518680, 318197, 74, 1, 23, "Print"],
Cell[15518757, 318200, 90, 1, 23, "Print"],
Cell[15518850, 318203, 1076, 24, 77, "Print"],
Cell[15519929, 318229, 91, 1, 23, "Print"],
Cell[15520023, 318232, 97, 2, 23, "Print"],
Cell[15520123, 318236, 91, 1, 23, "Print"],
Cell[15520217, 318239, 1082, 24, 77, "Print"],
Cell[15521302, 318265, 45, 1, 23, "Print"],
Cell[15521350, 318268, 123, 2, 23, "Print"],
Cell[15521476, 318272, 91, 1, 23, "Print"],
Cell[15521570, 318275, 108, 2, 23, "Print"],
Cell[15521681, 318279, 91, 1, 23, "Print"],
Cell[15521775, 318282, 1145, 26, 77, "Print"],
Cell[15522923, 318310, 45, 1, 23, "Print"],
Cell[15522971, 318313, 128, 2, 23, "Print"],
Cell[15523102, 318317, 91, 1, 23, "Print"],
Cell[15523196, 318320, 58, 1, 23, "Print"],
Cell[15523257, 318323, 91, 1, 23, "Print"],
Cell[15523351, 318326, 219, 4, 23, "Print"],
Cell[15523573, 318332, 109, 2, 23, "Print"],
Cell[15523685, 318336, 722, 17, 41, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[15524444, 318358, 48, 1, 24, "Input"],
Cell[15524495, 318361, 145, 2, 29, "Output"]
}, Open  ]],
Cell[15524655, 318366, 229, 7, 27, "Input",
  Evaluatable->False],

Cell[CellGroupData[{
Cell[15524909, 318377, 201, 5, 48, "Input"],
Cell[15525113, 318384, 858, 20, 93, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15526008, 318409, 45, 1, 27, "Input"],
Cell[15526056, 318412, 53, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15526146, 318418, 24, 0, 37, "Outline1"],

Cell[CellGroupData[{
Cell[15526195, 318422, 47, 1, 27, "Input"],
Cell[15526245, 318425, 139, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15526421, 318432, 73, 1, 27, "Input"],
Cell[15526497, 318435, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15526658, 318442, 103, 1, 27, "Input"],
Cell[15526764, 318445, 851, 20, 93, "Output"]
}, Open  ]]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15527676, 318472, 75, 1, 28, "Subsection"],

Cell[CellGroupData[{
Cell[15527776, 318477, 207, 7, 87, "Input"],
Cell[15527986, 318486, 304, 4, 21, "Message"],
Cell[15528293, 318492, 343, 5, 21, "Message"],
Cell[15528639, 318499, 306, 4, 21, "Message"],
Cell[15528948, 318505, 284, 5, 21, "Message"],
Cell[15529235, 318512, 41, 1, 27, "Output"]
}, Open  ]],
Cell[15529291, 318516, 553, 26, 342, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[15529869, 318546, 163, 3, 27, "Input",
  InitializationCell->True],
Cell[15530035, 318551, 185, 3, 29, "Output"]
}, Open  ]],
Cell[15530235, 318557, 387, 13, 147, "Input",
  InitializationCell->True],

Cell[CellGroupData[{
Cell[15530647, 318574, 175, 3, 27, "Input",
  InitializationCell->True],
Cell[15530825, 318579, 23726, 571, 297, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15554588, 319155, 578, 24, 312, "Input",
  InitializationCell->True],
Cell[15555169, 319181, 58, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15555264, 319187, 57, 1, 27, "Input"],
Cell[15555324, 319190, 85, 2, 23, "Print",
  CellTags->"Info3431060382-6884751"],
Cell[15555412, 319194, 552, 15, 30, "Print",
  CellTags->"Info3431060382-6884751"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15556001, 319214, 150, 3, 27, "Input",
  InitializationCell->True],
Cell[15556154, 319219, 70, 1, 29, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15556261, 319225, 61, 1, 27, "Input"],
Cell[15556325, 319228, 58, 1, 27, "Output"]
}, Open  ]]
}, Closed]],

Cell[CellGroupData[{
Cell[15556432, 319235, 82, 1, 28, "Subsection"],

Cell[CellGroupData[{
Cell[15556539, 319240, 71, 1, 27, "Input"],
Cell[15556613, 319243, 41, 1, 27, "Output"]
}, Open  ]],
Cell[15556669, 319247, 59, 1, 27, "Input"],
Cell[15556731, 319250, 94, 1, 27, "Input"],

Cell[CellGroupData[{
Cell[15556850, 319255, 64, 1, 27, "Input"],
Cell[15556917, 319258, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15556998, 319264, 143, 8, 102, "Input"],
Cell[15557144, 319274, 44, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15557225, 319280, 62, 1, 27, "Input"],
Cell[15557290, 319283, 50, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15557377, 319289, 238, 15, 207, "Input"],
Cell[15557618, 319306, 47, 1, 27, "Output"],
Cell[15557668, 319309, 36, 1, 27, "Output"],
Cell[15557707, 319312, 35, 1, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15557779, 319318, 212, 3, 75, "Input"],
Cell[15557994, 319323, 99, 2, 23, "Print"],
Cell[15558096, 319327, 98, 2, 23, "Print"],
Cell[15558197, 319331, 99, 2, 23, "Print"],
Cell[15558299, 319335, 51, 1, 23, "Print"],
Cell[15558353, 319338, 610, 14, 31, "Print"],
Cell[15558966, 319354, 45, 1, 23, "Print"],
Cell[15559014, 319357, 583, 14, 33, "Print"],
Cell[15559600, 319373, 45, 1, 23, "Print"],
Cell[15559648, 319376, 474, 13, 31, "Print"],
Cell[15560125, 319391, 45, 1, 23, "Print"],
Cell[15560173, 319394, 192, 4, 23, "Print"],
Cell[15560368, 319400, 163, 3, 23, "Print"],
Cell[15560534, 319405, 214, 4, 23, "Print"],
Cell[15560751, 319411, 218, 4, 25, "Print"],
Cell[15560972, 319417, 53, 1, 23, "Print"],
Cell[15561028, 319420, 204, 4, 23, "Print"],
Cell[15561235, 319426, 177, 3, 23, "Print"],
Cell[15561415, 319431, 161, 3, 23, "Print"],
Cell[15561579, 319436, 161, 3, 23, "Print"],
Cell[15561743, 319441, 161, 3, 23, "Print"],
Cell[15561907, 319446, 161, 3, 23, "Print"],
Cell[15562071, 319451, 161, 3, 23, "Print"],
Cell[15562235, 319456, 203, 4, 25, "Print"],
Cell[15562441, 319462, 1282, 32, 89, "Print"],
Cell[15563726, 319496, 276, 5, 23, "Print"],
Cell[15564005, 319503, 102, 2, 23, "Print"],
Cell[15564110, 319507, 159, 3, 23, "Print"],
Cell[15564272, 319512, 161, 3, 23, "Print"],
Cell[15564436, 319517, 161, 3, 23, "Print"],
Cell[15564600, 319522, 824, 18, 23, "Print"],
Cell[15565427, 319542, 161, 3, 23, "Print"],
Cell[15565591, 319547, 824, 18, 23, "Print"],
Cell[15566418, 319567, 45, 1, 23, "Print"],
Cell[15566466, 319570, 760, 17, 23, "Print"],
Cell[15567229, 319589, 412, 10, 23, "Print"],
Cell[15567644, 319601, 45, 1, 23, "Print"],
Cell[15567692, 319604, 1377, 34, 77, "Print"],
Cell[15569072, 319640, 45, 1, 23, "Print"],
Cell[15569120, 319643, 3414, 94, 77, "Print"],
Cell[15572537, 319739, 53, 1, 23, "Print"],
Cell[15572593, 319742, 204, 4, 23, "Print"],
Cell[15572800, 319748, 177, 3, 23, "Print"],
Cell[15572980, 319753, 265, 5, 23, "Print"],
Cell[15573248, 319760, 102, 2, 23, "Print"],
Cell[15573353, 319764, 159, 3, 23, "Print"],
Cell[15573515, 319769, 161, 3, 23, "Print"],
Cell[15573679, 319774, 161, 3, 23, "Print"],
Cell[15573843, 319779, 824, 18, 23, "Print"],
Cell[15574670, 319799, 45, 1, 23, "Print"],
Cell[15574718, 319802, 760, 17, 23, "Print"],
Cell[15575481, 319821, 414, 10, 23, "Print"],
Cell[15575898, 319833, 45, 1, 23, "Print"],
Cell[15575946, 319836, 1453, 36, 77, "Print"],
Cell[15577402, 319874, 45, 1, 23, "Print"],
Cell[15577450, 319877, 3799, 94, 77, "Print"],
Cell[15581252, 319973, 53, 1, 23, "Print"],
Cell[15581308, 319976, 204, 4, 23, "Print"],
Cell[15581515, 319982, 177, 3, 23, "Print"],
Cell[15581695, 319987, 265, 5, 23, "Print"],
Cell[15581963, 319994, 102, 2, 23, "Print"],
Cell[15582068, 319998, 159, 3, 23, "Print"],
Cell[15582230, 320003, 161, 3, 23, "Print"],
Cell[15582394, 320008, 45, 1, 23, "Print"],
Cell[15582442, 320011, 760, 17, 23, "Print"],
Cell[15583205, 320030, 416, 10, 23, "Print"],
Cell[15583624, 320042, 45, 1, 23, "Print"],
Cell[15583672, 320045, 1449, 36, 77, "Print"],
Cell[15585124, 320083, 45, 1, 23, "Print"],
Cell[15585172, 320086, 3815, 94, 77, "Print"],
Cell[15588990, 320182, 53, 1, 23, "Print"],
Cell[15589046, 320185, 204, 4, 23, "Print"],
Cell[15589253, 320191, 177, 3, 23, "Print"],
Cell[15589433, 320196, 264, 5, 23, "Print"],
Cell[15589700, 320203, 102, 2, 23, "Print"],
Cell[15589805, 320207, 159, 3, 23, "Print"],
Cell[15589967, 320212, 161, 3, 23, "Print"],
Cell[15590131, 320217, 45, 1, 23, "Print"],
Cell[15590179, 320220, 760, 17, 23, "Print"],
Cell[15590942, 320239, 416, 10, 23, "Print"],
Cell[15591361, 320251, 45, 1, 23, "Print"],
Cell[15591409, 320254, 1461, 35, 77, "Print"],
Cell[15592873, 320291, 45, 1, 23, "Print"],
Cell[15592921, 320294, 3794, 94, 77, "Print"],
Cell[15596718, 320390, 53, 1, 23, "Print"],
Cell[15596774, 320393, 204, 4, 23, "Print"],
Cell[15596981, 320399, 177, 3, 23, "Print"],
Cell[15597161, 320404, 265, 5, 23, "Print"],
Cell[15597429, 320411, 102, 2, 23, "Print"],
Cell[15597534, 320415, 159, 3, 23, "Print"],
Cell[15597696, 320420, 161, 3, 23, "Print"],
Cell[15597860, 320425, 45, 1, 23, "Print"],
Cell[15597908, 320428, 758, 17, 23, "Print"],
Cell[15598669, 320447, 416, 10, 23, "Print"],
Cell[15599088, 320459, 45, 1, 23, "Print"],
Cell[15599136, 320462, 1436, 34, 77, "Print"],
Cell[15600575, 320498, 45, 1, 23, "Print"],
Cell[15600623, 320501, 3795, 94, 77, "Print"],
Cell[15604421, 320597, 53, 1, 23, "Print"],
Cell[15604477, 320600, 204, 4, 23, "Print"],
Cell[15604684, 320606, 177, 3, 23, "Print"],
Cell[15604864, 320611, 257, 4, 23, "Print"],
Cell[15605124, 320617, 102, 2, 23, "Print"],
Cell[15605229, 320621, 159, 3, 23, "Print"],
Cell[15605391, 320626, 161, 3, 23, "Print"],
Cell[15605555, 320631, 45, 1, 23, "Print"],
Cell[15605603, 320634, 760, 17, 23, "Print"],
Cell[15606366, 320653, 416, 10, 23, "Print"],
Cell[15606785, 320665, 45, 1, 23, "Print"],
Cell[15606833, 320668, 1442, 34, 77, "Print"],
Cell[15608278, 320704, 45, 1, 23, "Print"],
Cell[15608326, 320707, 3791, 94, 77, "Print"],
Cell[15612120, 320803, 53, 1, 23, "Print"],
Cell[15612176, 320806, 204, 4, 23, "Print"],
Cell[15612383, 320812, 177, 3, 23, "Print"],
Cell[15612563, 320817, 265, 5, 23, "Print"],
Cell[15612831, 320824, 102, 2, 23, "Print"],
Cell[15612936, 320828, 159, 3, 23, "Print"],
Cell[15613098, 320833, 161, 3, 23, "Print"],
Cell[15613262, 320838, 45, 1, 23, "Print"],
Cell[15613310, 320841, 760, 17, 23, "Print"],
Cell[15614073, 320860, 414, 10, 23, "Print"],
Cell[15614490, 320872, 45, 1, 23, "Print"],
Cell[15614538, 320875, 1442, 34, 77, "Print"],
Cell[15615983, 320911, 45, 1, 23, "Print"],
Cell[15616031, 320914, 3797, 94, 77, "Print"],
Cell[15619831, 321010, 53, 1, 23, "Print"],
Cell[15619887, 321013, 204, 4, 23, "Print"],
Cell[15620094, 321019, 177, 3, 23, "Print"],
Cell[15620274, 321024, 257, 4, 23, "Print"],
Cell[15620534, 321030, 102, 2, 23, "Print"],
Cell[15620639, 321034, 159, 3, 23, "Print"],
Cell[15620801, 321039, 161, 3, 23, "Print"],
Cell[15620965, 321044, 45, 1, 23, "Print"],
Cell[15621013, 321047, 760, 17, 23, "Print"],
Cell[15621776, 321066, 416, 10, 23, "Print"],
Cell[15622195, 321078, 45, 1, 23, "Print"],
Cell[15622243, 321081, 1441, 34, 77, "Print"],
Cell[15623687, 321117, 45, 1, 23, "Print"],
Cell[15623735, 321120, 3796, 94, 77, "Print"],
Cell[15627534, 321216, 53, 1, 23, "Print"],
Cell[15627590, 321219, 204, 4, 23, "Print"],
Cell[15627797, 321225, 177, 3, 23, "Print"],
Cell[15627977, 321230, 264, 5, 23, "Print"],
Cell[15628244, 321237, 102, 2, 23, "Print"],
Cell[15628349, 321241, 159, 3, 23, "Print"],
Cell[15628511, 321246, 161, 3, 23, "Print"],
Cell[15628675, 321251, 45, 1, 23, "Print"],
Cell[15628723, 321254, 760, 17, 23, "Print"],
Cell[15629486, 321273, 416, 10, 23, "Print"],
Cell[15629905, 321285, 45, 1, 23, "Print"],
Cell[15629953, 321288, 1442, 34, 77, "Print"],
Cell[15631398, 321324, 45, 1, 23, "Print"],
Cell[15631446, 321327, 3789, 94, 77, "Print"],
Cell[15635238, 321423, 53, 1, 23, "Print"],
Cell[15635294, 321426, 204, 4, 23, "Print"],
Cell[15635501, 321432, 177, 3, 23, "Print"],
Cell[15635681, 321437, 264, 5, 23, "Print"],
Cell[15635948, 321444, 102, 2, 23, "Print"],
Cell[15636053, 321448, 161, 3, 23, "Print"],
Cell[15636217, 321453, 161, 3, 23, "Print"],
Cell[15636381, 321458, 45, 1, 23, "Print"],
Cell[15636429, 321461, 760, 17, 23, "Print"],
Cell[15637192, 321480, 416, 10, 23, "Print"],
Cell[15637611, 321492, 45, 1, 23, "Print"],
Cell[15637659, 321495, 1441, 34, 77, "Print"],
Cell[15639103, 321531, 45, 1, 23, "Print"],
Cell[15639151, 321534, 3803, 94, 77, "Print"],
Cell[15642957, 321630, 53, 1, 23, "Print"],
Cell[15643013, 321633, 204, 4, 23, "Print"],
Cell[15643220, 321639, 177, 3, 23, "Print"],
Cell[15643400, 321644, 266, 5, 23, "Print"],
Cell[15643669, 321651, 102, 2, 23, "Print"],
Cell[15643774, 321655, 161, 3, 23, "Print"],
Cell[15643938, 321660, 161, 3, 23, "Print"],
Cell[15644102, 321665, 45, 1, 23, "Print"],
Cell[15644150, 321668, 760, 17, 23, "Print"],
Cell[15644913, 321687, 414, 10, 23, "Print"],
Cell[15645330, 321699, 45, 1, 23, "Print"],
Cell[15645378, 321702, 1446, 34, 77, "Print"],
Cell[15646827, 321738, 45, 1, 23, "Print"],
Cell[15646875, 321741, 3800, 94, 77, "Print"],
Cell[15650678, 321837, 53, 1, 23, "Print"],
Cell[15650734, 321840, 204, 4, 23, "Print"],
Cell[15650941, 321846, 177, 3, 23, "Print"],
Cell[15651121, 321851, 265, 5, 23, "Print"],
Cell[15651389, 321858, 102, 2, 23, "Print"],
Cell[15651494, 321862, 161, 3, 23, "Print"],
Cell[15651658, 321867, 161, 3, 23, "Print"],
Cell[15651822, 321872, 45, 1, 23, "Print"],
Cell[15651870, 321875, 760, 17, 23, "Print"],
Cell[15652633, 321894, 418, 10, 23, "Print"],
Cell[15653054, 321906, 45, 1, 23, "Print"],
Cell[15653102, 321909, 1446, 34, 77, "Print"],
Cell[15654551, 321945, 45, 1, 23, "Print"],
Cell[15654599, 321948, 3805, 94, 77, "Print"],
Cell[15658407, 322044, 53, 1, 23, "Print"],
Cell[15658463, 322047, 204, 4, 23, "Print"],
Cell[15658670, 322053, 177, 3, 23, "Print"],
Cell[15658850, 322058, 266, 5, 23, "Print"],
Cell[15659119, 322065, 102, 2, 23, "Print"],
Cell[15659224, 322069, 161, 3, 23, "Print"],
Cell[15659388, 322074, 161, 3, 23, "Print"],
Cell[15659552, 322079, 45, 1, 23, "Print"],
Cell[15659600, 322082, 760, 17, 23, "Print"],
Cell[15660363, 322101, 418, 10, 23, "Print"],
Cell[15660784, 322113, 45, 1, 23, "Print"],
Cell[15660832, 322116, 1446, 34, 77, "Print"],
Cell[15662281, 322152, 45, 1, 23, "Print"],
Cell[15662329, 322155, 3800, 94, 77, "Print"],
Cell[15666132, 322251, 53, 1, 23, "Print"],
Cell[15666188, 322254, 204, 4, 23, "Print"],
Cell[15666395, 322260, 177, 3, 23, "Print"],
Cell[15666575, 322265, 264, 5, 23, "Print"],
Cell[15666842, 322272, 102, 2, 23, "Print"],
Cell[15666947, 322276, 161, 3, 23, "Print"],
Cell[15667111, 322281, 161, 3, 23, "Print"],
Cell[15667275, 322286, 45, 1, 23, "Print"],
Cell[15667323, 322289, 760, 17, 23, "Print"],
Cell[15668086, 322308, 418, 10, 23, "Print"],
Cell[15668507, 322320, 45, 1, 23, "Print"],
Cell[15668555, 322323, 1451, 34, 77, "Print"],
Cell[15670009, 322359, 45, 1, 23, "Print"],
Cell[15670057, 322362, 3806, 94, 77, "Print"],
Cell[15673866, 322458, 53, 1, 23, "Print"],
Cell[15673922, 322461, 204, 4, 23, "Print"],
Cell[15674129, 322467, 177, 3, 23, "Print"],
Cell[15674309, 322472, 263, 5, 23, "Print"],
Cell[15674575, 322479, 102, 2, 23, "Print"],
Cell[15674680, 322483, 161, 3, 23, "Print"],
Cell[15674844, 322488, 161, 3, 23, "Print"],
Cell[15675008, 322493, 45, 1, 23, "Print"],
Cell[15675056, 322496, 760, 17, 23, "Print"],
Cell[15675819, 322515, 418, 10, 23, "Print"],
Cell[15676240, 322527, 45, 1, 23, "Print"],
Cell[15676288, 322530, 1447, 34, 77, "Print"],
Cell[15677738, 322566, 45, 1, 23, "Print"],
Cell[15677786, 322569, 3801, 94, 77, "Print"],
Cell[15681590, 322665, 53, 1, 23, "Print"],
Cell[15681646, 322668, 204, 4, 23, "Print"],
Cell[15681853, 322674, 177, 3, 23, "Print"],
Cell[15682033, 322679, 266, 5, 23, "Print"],
Cell[15682302, 322686, 102, 2, 23, "Print"],
Cell[15682407, 322690, 161, 3, 23, "Print"],
Cell[15682571, 322695, 161, 3, 23, "Print"],
Cell[15682735, 322700, 45, 1, 23, "Print"],
Cell[15682783, 322703, 760, 17, 23, "Print"],
Cell[15683546, 322722, 420, 10, 23, "Print"],
Cell[15683969, 322734, 45, 1, 23, "Print"],
Cell[15684017, 322737, 1445, 34, 77, "Print"],
Cell[15685465, 322773, 45, 1, 23, "Print"],
Cell[15685513, 322776, 3800, 94, 77, "Print"],
Cell[15689316, 322872, 53, 1, 23, "Print"],
Cell[15689372, 322875, 204, 4, 23, "Print"],
Cell[15689579, 322881, 177, 3, 23, "Print"],
Cell[15689759, 322886, 257, 4, 23, "Print"],
Cell[15690019, 322892, 102, 2, 23, "Print"],
Cell[15690124, 322896, 161, 3, 23, "Print"],
Cell[15690288, 322901, 161, 3, 23, "Print"],
Cell[15690452, 322906, 45, 1, 23, "Print"],
Cell[15690500, 322909, 760, 17, 23, "Print"],
Cell[15691263, 322928, 420, 10, 23, "Print"],
Cell[15691686, 322940, 45, 1, 23, "Print"],
Cell[15691734, 322943, 1444, 34, 77, "Print"],
Cell[15693181, 322979, 45, 1, 23, "Print"],
Cell[15693229, 322982, 3808, 94, 77, "Print"],
Cell[15697040, 323078, 53, 1, 23, "Print"],
Cell[15697096, 323081, 204, 4, 23, "Print"],
Cell[15697303, 323087, 177, 3, 23, "Print"],
Cell[15697483, 323092, 266, 5, 23, "Print"],
Cell[15697752, 323099, 102, 2, 23, "Print"],
Cell[15697857, 323103, 161, 3, 23, "Print"],
Cell[15698021, 323108, 161, 3, 23, "Print"],
Cell[15698185, 323113, 45, 1, 23, "Print"],
Cell[15698233, 323116, 758, 17, 23, "Print"],
Cell[15698994, 323135, 420, 10, 23, "Print"],
Cell[15699417, 323147, 45, 1, 23, "Print"],
Cell[15699465, 323150, 1449, 34, 77, "Print"],
Cell[15700917, 323186, 45, 1, 23, "Print"],
Cell[15700965, 323189, 3803, 94, 77, "Print"],
Cell[15704771, 323285, 53, 1, 23, "Print"],
Cell[15704827, 323288, 204, 4, 23, "Print"],
Cell[15705034, 323294, 177, 3, 23, "Print"],
Cell[15705214, 323299, 265, 5, 23, "Print"],
Cell[15705482, 323306, 102, 2, 23, "Print"],
Cell[15705587, 323310, 161, 3, 23, "Print"],
Cell[15705751, 323315, 161, 3, 23, "Print"],
Cell[15705915, 323320, 45, 1, 23, "Print"],
Cell[15705963, 323323, 760, 17, 23, "Print"],
Cell[15706726, 323342, 422, 10, 23, "Print"],
Cell[15707151, 323354, 45, 1, 23, "Print"],
Cell[15707199, 323357, 1449, 34, 77, "Print"],
Cell[15708651, 323393, 45, 1, 23, "Print"],
Cell[15708699, 323396, 3801, 94, 77, "Print"],
Cell[15712503, 323492, 53, 1, 23, "Print"],
Cell[15712559, 323495, 204, 4, 23, "Print"],
Cell[15712766, 323501, 177, 3, 23, "Print"],
Cell[15712946, 323506, 265, 5, 23, "Print"],
Cell[15713214, 323513, 102, 2, 23, "Print"],
Cell[15713319, 323517, 161, 3, 23, "Print"],
Cell[15713483, 323522, 161, 3, 23, "Print"],
Cell[15713647, 323527, 45, 1, 23, "Print"],
Cell[15713695, 323530, 760, 17, 23, "Print"],
Cell[15714458, 323549, 422, 10, 23, "Print"],
Cell[15714883, 323561, 45, 1, 23, "Print"],
Cell[15714931, 323564, 1450, 34, 77, "Print"],
Cell[15716384, 323600, 45, 1, 23, "Print"],
Cell[15716432, 323603, 3799, 94, 77, "Print"],
Cell[15720234, 323699, 53, 1, 23, "Print"],
Cell[15720290, 323702, 204, 4, 23, "Print"],
Cell[15720497, 323708, 177, 3, 23, "Print"],
Cell[15720677, 323713, 266, 5, 23, "Print"],
Cell[15720946, 323720, 102, 2, 23, "Print"],
Cell[15721051, 323724, 161, 3, 23, "Print"],
Cell[15721215, 323729, 161, 3, 23, "Print"],
Cell[15721379, 323734, 45, 1, 23, "Print"],
Cell[15721427, 323737, 760, 17, 23, "Print"],
Cell[15722190, 323756, 422, 10, 23, "Print"],
Cell[15722615, 323768, 45, 1, 23, "Print"],
Cell[15722663, 323771, 1517, 38, 77, "Print"],
Cell[15724183, 323811, 45, 1, 23, "Print"],
Cell[15724231, 323814, 3808, 94, 77, "Print"],
Cell[15728042, 323910, 53, 1, 23, "Print"],
Cell[15728098, 323913, 204, 4, 23, "Print"],
Cell[15728305, 323919, 177, 3, 23, "Print"],
Cell[15728485, 323924, 256, 4, 23, "Print"],
Cell[15728744, 323930, 102, 2, 23, "Print"],
Cell[15728849, 323934, 161, 3, 23, "Print"],
Cell[15729013, 323939, 161, 3, 23, "Print"],
Cell[15729177, 323944, 45, 1, 23, "Print"],
Cell[15729225, 323947, 758, 17, 23, "Print"],
Cell[15729986, 323966, 434, 10, 25, "Print"],
Cell[15730423, 323978, 45, 1, 23, "Print"],
Cell[15730471, 323981, 1521, 38, 77, "Print"],
Cell[15731995, 324021, 45, 1, 23, "Print"],
Cell[15732043, 324024, 3805, 94, 77, "Print"],
Cell[15735851, 324120, 53, 1, 23, "Print"],
Cell[15735907, 324123, 204, 4, 23, "Print"],
Cell[15736114, 324129, 177, 3, 23, "Print"],
Cell[15736294, 324134, 256, 4, 23, "Print"],
Cell[15736553, 324140, 102, 2, 23, "Print"],
Cell[15736658, 324144, 161, 3, 23, "Print"],
Cell[15736822, 324149, 161, 3, 23, "Print"],
Cell[15736986, 324154, 45, 1, 23, "Print"],
Cell[15737034, 324157, 760, 17, 23, "Print"],
Cell[15737797, 324176, 434, 10, 25, "Print"],
Cell[15738234, 324188, 45, 1, 23, "Print"],
Cell[15738282, 324191, 1462, 34, 77, "Print"],
Cell[15739747, 324227, 45, 1, 23, "Print"],
Cell[15739795, 324230, 3808, 94, 77, "Print"],
Cell[15743606, 324326, 53, 1, 23, "Print"],
Cell[15743662, 324329, 204, 4, 23, "Print"],
Cell[15743869, 324335, 177, 3, 23, "Print"],
Cell[15744049, 324340, 263, 4, 25, "Print"],
Cell[15744315, 324346, 102, 2, 23, "Print"],
Cell[15744420, 324350, 161, 3, 23, "Print"],
Cell[15744584, 324355, 161, 3, 23, "Print"],
Cell[15744748, 324360, 45, 1, 23, "Print"],
Cell[15744796, 324363, 760, 17, 23, "Print"],
Cell[15745559, 324382, 432, 10, 25, "Print"],
Cell[15745994, 324394, 45, 1, 23, "Print"],
Cell[15746042, 324397, 1462, 34, 77, "Print"],
Cell[15747507, 324433, 45, 1, 23, "Print"],
Cell[15747555, 324436, 3806, 94, 77, "Print"],
Cell[15751364, 324532, 53, 1, 23, "Print"],
Cell[15751420, 324535, 204, 4, 23, "Print"],
Cell[15751627, 324541, 177, 3, 23, "Print"],
Cell[15751807, 324546, 261, 4, 25, "Print"],
Cell[15752071, 324552, 102, 2, 23, "Print"],
Cell[15752176, 324556, 161, 3, 23, "Print"],
Cell[15752340, 324561, 161, 3, 23, "Print"],
Cell[15752504, 324566, 45, 1, 23, "Print"],
Cell[15752552, 324569, 760, 17, 23, "Print"],
Cell[15753315, 324588, 434, 10, 25, "Print"],
Cell[15753752, 324600, 45, 1, 23, "Print"],
Cell[15753800, 324603, 1458, 34, 81, "Print"],
Cell[15755261, 324639, 45, 1, 23, "Print"],
Cell[15755309, 324642, 3805, 94, 77, "Print"],
Cell[15759117, 324738, 53, 1, 23, "Print"],
Cell[15759173, 324741, 204, 4, 23, "Print"],
Cell[15759380, 324747, 177, 3, 23, "Print"],
Cell[15759560, 324752, 102, 2, 23, "Print"],
Cell[15759665, 324756, 161, 3, 23, "Print"],
Cell[15759829, 324761, 161, 3, 23, "Print"],
Cell[15759993, 324766, 45, 1, 23, "Print"],
Cell[15760041, 324769, 760, 17, 23, "Print"],
Cell[15760804, 324788, 434, 10, 25, "Print"],
Cell[15761241, 324800, 45, 1, 23, "Print"],
Cell[15761289, 324803, 1466, 34, 77, "Print"],
Cell[15762758, 324839, 45, 1, 23, "Print"],
Cell[15762806, 324842, 3805, 94, 77, "Print"],
Cell[15766614, 324938, 53, 1, 23, "Print"],
Cell[15766670, 324941, 204, 4, 23, "Print"],
Cell[15766877, 324947, 177, 3, 23, "Print"],
Cell[15767057, 324952, 102, 2, 23, "Print"],
Cell[15767162, 324956, 161, 3, 23, "Print"],
Cell[15767326, 324961, 161, 3, 23, "Print"],
Cell[15767490, 324966, 45, 1, 23, "Print"],
Cell[15767538, 324969, 760, 17, 23, "Print"],
Cell[15768301, 324988, 434, 10, 25, "Print"],
Cell[15768738, 325000, 45, 1, 23, "Print"],
Cell[15768786, 325003, 1462, 34, 87, "Print"],
Cell[15770251, 325039, 45, 1, 23, "Print"],
Cell[15770299, 325042, 3805, 94, 77, "Print"],
Cell[15774107, 325138, 53, 1, 23, "Print"],
Cell[15774163, 325141, 204, 4, 23, "Print"],
Cell[15774370, 325147, 177, 3, 23, "Print"],
Cell[15774550, 325152, 102, 2, 23, "Print"],
Cell[15774655, 325156, 161, 3, 23, "Print"],
Cell[15774819, 325161, 161, 3, 23, "Print"],
Cell[15774983, 325166, 45, 1, 23, "Print"],
Cell[15775031, 325169, 760, 17, 23, "Print"],
Cell[15775794, 325188, 435, 10, 25, "Print"],
Cell[15776232, 325200, 45, 1, 23, "Print"],
Cell[15776280, 325203, 1463, 34, 87, "Print"],
Cell[15777746, 325239, 45, 1, 23, "Print"],
Cell[15777794, 325242, 3805, 94, 77, "Print"],
Cell[15781602, 325338, 53, 1, 23, "Print"],
Cell[15781658, 325341, 204, 4, 23, "Print"],
Cell[15781865, 325347, 177, 3, 23, "Print"],
Cell[15782045, 325352, 102, 2, 23, "Print"],
Cell[15782150, 325356, 161, 3, 23, "Print"],
Cell[15782314, 325361, 161, 3, 23, "Print"],
Cell[15782478, 325366, 45, 1, 23, "Print"],
Cell[15782526, 325369, 760, 17, 23, "Print"],
Cell[15783289, 325388, 435, 10, 25, "Print"],
Cell[15783727, 325400, 45, 1, 23, "Print"],
Cell[15783775, 325403, 1460, 34, 89, "Print"],
Cell[15785238, 325439, 45, 1, 23, "Print"],
Cell[15785286, 325442, 3805, 94, 77, "Print"],
Cell[15789094, 325538, 53, 1, 23, "Print"],
Cell[15789150, 325541, 204, 4, 23, "Print"],
Cell[15789357, 325547, 177, 3, 23, "Print"],
Cell[15789537, 325552, 102, 2, 23, "Print"],
Cell[15789642, 325556, 161, 3, 23, "Print"],
Cell[15789806, 325561, 161, 3, 23, "Print"],
Cell[15789970, 325566, 45, 1, 23, "Print"],
Cell[15790018, 325569, 760, 17, 23, "Print"],
Cell[15790781, 325588, 435, 10, 25, "Print"],
Cell[15791219, 325600, 45, 1, 23, "Print"],
Cell[15791267, 325603, 1457, 34, 89, "Print"],
Cell[15792727, 325639, 45, 1, 23, "Print"],
Cell[15792775, 325642, 3805, 94, 77, "Print"],
Cell[15796583, 325738, 53, 1, 23, "Print"],
Cell[15796639, 325741, 204, 4, 23, "Print"],
Cell[15796846, 325747, 177, 3, 23, "Print"],
Cell[15797026, 325752, 235, 4, 23, "Print"],
Cell[15797264, 325758, 6453, 125, 455, "Print"],
Cell[15803720, 325885, 192, 4, 25, "Print"],
Cell[15803915, 325891, 53, 1, 23, "Print"],
Cell[15803971, 325894, 204, 4, 23, "Print"],
Cell[15804178, 325900, 177, 3, 23, "Print"],
Cell[15804358, 325905, 53, 1, 23, "Print"],
Cell[15804414, 325908, 204, 4, 23, "Print"],
Cell[15804621, 325914, 177, 3, 23, "Print"],
Cell[15804801, 325919, 53, 1, 23, "Print"],
Cell[15804857, 325922, 204, 4, 23, "Print"],
Cell[15805064, 325928, 177, 3, 23, "Print"],
Cell[15805244, 325933, 53, 1, 23, "Print"],
Cell[15805300, 325936, 204, 4, 23, "Print"],
Cell[15805507, 325942, 177, 3, 23, "Print"],
Cell[15805687, 325947, 53, 1, 23, "Print"],
Cell[15805743, 325950, 204, 4, 23, "Print"],
Cell[15805950, 325956, 177, 3, 23, "Print"],
Cell[15806130, 325961, 53, 1, 23, "Print"],
Cell[15806186, 325964, 204, 4, 23, "Print"],
Cell[15806393, 325970, 177, 3, 23, "Print"],
Cell[15806573, 325975, 53, 1, 23, "Print"],
Cell[15806629, 325978, 204, 4, 23, "Print"],
Cell[15806836, 325984, 177, 3, 23, "Print"],
Cell[15807016, 325989, 53, 1, 23, "Print"],
Cell[15807072, 325992, 204, 4, 23, "Print"],
Cell[15807279, 325998, 177, 3, 23, "Print"],
Cell[15807459, 326003, 53, 1, 23, "Print"],
Cell[15807515, 326006, 204, 4, 23, "Print"],
Cell[15807722, 326012, 177, 3, 23, "Print"],
Cell[15807902, 326017, 86, 1, 23, "Print"],
Cell[15807991, 326020, 1741, 42, 89, "Print"],
Cell[15809735, 326064, 91, 1, 23, "Print"],
Cell[15809829, 326067, 80, 1, 23, "Print"],
Cell[15809912, 326070, 91, 1, 23, "Print"],
Cell[15810006, 326073, 1360, 27, 73, "Print"],
Cell[15811369, 326102, 89, 1, 23, "Print"],
Cell[15811461, 326105, 45, 1, 23, "Print"],
Cell[15811509, 326108, 89, 1, 23, "Print"],
Cell[15811601, 326111, 561, 14, 31, "Print"],
Cell[15812165, 326127, 89, 1, 23, "Print"],
Cell[15812257, 326130, 66, 1, 23, "Print"],
Cell[15812326, 326133, 89, 1, 23, "Print"],
Cell[15812418, 326136, 89, 1, 23, "Print"],
Cell[15812510, 326139, 208, 4, 23, "Print"],
Cell[15812721, 326145, 845, 20, 61, "Print"],
Cell[15813569, 326167, 90, 1, 23, "Print"],
Cell[15813662, 326170, 74, 1, 23, "Print"],
Cell[15813739, 326173, 90, 1, 23, "Print"],
Cell[15813832, 326176, 1046, 24, 77, "Print"],
Cell[15814881, 326202, 91, 1, 23, "Print"],
Cell[15814975, 326205, 97, 2, 23, "Print"],
Cell[15815075, 326209, 91, 1, 23, "Print"],
Cell[15815169, 326212, 1083, 24, 77, "Print"],
Cell[15816255, 326238, 45, 1, 23, "Print"],
Cell[15816303, 326241, 125, 2, 23, "Print"],
Cell[15816431, 326245, 91, 1, 23, "Print"],
Cell[15816525, 326248, 108, 2, 23, "Print"],
Cell[15816636, 326252, 91, 1, 23, "Print"],
Cell[15816730, 326255, 1137, 26, 77, "Print"],
Cell[15817870, 326283, 45, 1, 23, "Print"],
Cell[15817918, 326286, 127, 2, 23, "Print"],
Cell[15818048, 326290, 91, 1, 23, "Print"],
Cell[15818142, 326293, 58, 1, 23, "Print"],
Cell[15818203, 326296, 91, 1, 23, "Print"],
Cell[15818297, 326299, 197, 4, 23, "Print"],
Cell[15818497, 326305, 109, 2, 23, "Print"],
Cell[15818609, 326309, 745, 17, 41, "Print"],
Cell[15819357, 326328, 93, 1, 23, "Print"],
Cell[15819453, 326331, 48, 1, 23, "Print"],
Cell[15819504, 326334, 93, 1, 23, "Print"],
Cell[15819600, 326337, 89, 1, 23, "Print"],
Cell[15819692, 326340, 61, 1, 23, "Print"],
Cell[15819756, 326343, 74, 1, 23, "Print"],
Cell[15819833, 326346, 93, 1, 23, "Print"],
Cell[15819929, 326349, 1275, 29, 35, "Print"],
Cell[15821207, 326380, 93, 1, 23, "Print"],
Cell[15821303, 326383, 1142, 28, 35, "Print"],
Cell[15822448, 326413, 93, 1, 23, "Print"],
Cell[15822544, 326416, 1205, 29, 35, "Print"],
Cell[15823752, 326447, 93, 1, 23, "Print"],
Cell[15823848, 326450, 1091, 28, 35, "Print"],
Cell[15824942, 326480, 93, 1, 23, "Print"],
Cell[15825038, 326483, 1132, 28, 35, "Print"],
Cell[15826173, 326513, 93, 1, 23, "Print"],
Cell[15826269, 326516, 1035, 25, 23, "Print"],
Cell[15827307, 326543, 93, 1, 23, "Print"],
Cell[15827403, 326546, 1011, 25, 23, "Print"],
Cell[15828417, 326573, 93, 1, 23, "Print"],
Cell[15828513, 326576, 1018, 25, 24, "Print"],
Cell[15829534, 326603, 53, 1, 23, "Print"],
Cell[15829590, 326606, 93, 1, 23, "Print"],
Cell[15829686, 326609, 48, 1, 23, "Print"],
Cell[15829737, 326612, 93, 1, 23, "Print"],
Cell[15829833, 326615, 107, 2, 23, "Print"],
Cell[15829943, 326619, 64, 1, 23, "Print"],
Cell[15830010, 326622, 93, 1, 23, "Print"],
Cell[15830106, 326625, 1361, 33, 35, "Print"],
Cell[15831470, 326660, 45, 1, 23, "Print"],
Cell[15831518, 326663, 1360, 33, 35, "Print"],
Cell[15832881, 326698, 93, 1, 23, "Print"],
Cell[15832977, 326701, 1023, 26, 35, "Print"],
Cell[15834003, 326729, 45, 1, 23, "Print"],
Cell[15834051, 326732, 1023, 26, 35, "Print"],
Cell[15835077, 326760, 93, 1, 23, "Print"],
Cell[15835173, 326763, 1376, 33, 35, "Print"],
Cell[15836552, 326798, 45, 1, 23, "Print"],
Cell[15836600, 326801, 1374, 33, 35, "Print"],
Cell[15837977, 326836, 93, 1, 23, "Print"],
Cell[15838073, 326839, 961, 25, 35, "Print"],
Cell[15839037, 326866, 45, 1, 23, "Print"],
Cell[15839085, 326869, 931, 24, 35, "Print"],
Cell[15840019, 326895, 93, 1, 23, "Print"],
Cell[15840115, 326898, 1214, 31, 35, "Print"],
Cell[15841332, 326931, 45, 1, 23, "Print"],
Cell[15841380, 326934, 1214, 31, 35, "Print"]
}, Closed]],

Cell[CellGroupData[{
Cell[15842631, 326970, 47, 1, 24, "Input"],
Cell[15842681, 326973, 139, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15842857, 326980, 73, 1, 27, "Input"],
Cell[15842933, 326983, 124, 2, 27, "Output"]
}, Open  ]],

Cell[CellGroupData[{
Cell[15843094, 326990, 103, 1, 27, "Input"],
Cell[15843200, 326993, 851, 20, 93, "Output"]
}, Open  ]]
}, Closed]]
}, Open  ]]
}
]
*)



(*******************************************************************
End of Mathematica Notebook file.
*******************************************************************)

